<?php
return [
    '@class' => 'Grav\\Common\\File\\CompiledYamlFile',
    'filename' => '/var/www/html/user/plugins/admin/languages/id.yaml',
    'modified' => 1591823801,
    'data' => [
        'PLUGIN_ADMIN' => [
            'ADMIN_BETA_MSG' => 'Ini merupakan rilisan Beta! Gunakan ini di produksi dengan resiko anda sendiri...',
            'ADMIN_REPORT_ISSUE' => 'Menemukan masalah? Harap laporkan di Github.',
            'EMAIL_FOOTER' => '<a href="http://getgrav.org">Ditenagai oleh Grav</a> - The Modern Flat File CMS',
            'LOGIN_BTN' => 'Login',
            'LOGIN_BTN_FORGOT' => 'Lupa',
            'LOGIN_BTN_RESET' => 'Reset Password',
            'LOGIN_BTN_SEND_INSTRUCTIONS' => 'Kirim Petunjuk Pembuatan Password',
            'LOGIN_BTN_CLEAR' => 'Bersihkan Form',
            'LOGIN_BTN_CREATE_USER' => 'Tambah Pengguna',
            'LOGIN_LOGGED_IN' => 'Anda telah berhasil login',
            'LOGIN_FAILED' => 'Login gagal',
            'LOGGED_OUT' => 'Anda telah logout',
            'RESET_NEW_PASSWORD' => 'Silakan masukkan password baru &hellip;',
            'RESET_LINK_EXPIRED' => 'Tautan setel ulang sudah tidak berlaku, silakan coba lagi',
            'RESET_PASSWORD_RESET' => 'Kata sandi telah diatur ulang',
            'RESET_INVALID_LINK' => 'Anda menggunakan tautan pembuatan password yang tidak valid, silakan coba lagi',
            'FORGOT_INSTRUCTIONS_SENT_VIA_EMAIL' => 'Petunjuk untuk menyetel ulang password telah dikirim ke alamat email Anda',
            'FORGOT_FAILED_TO_EMAIL' => 'Gagal mengirim email instruksi, silakan coba lagi nanti',
            'FORGOT_CANNOT_RESET_EMAIL_NO_EMAIL' => 'Tidak bisa membuat ulang password untuk %s, alamat email belum diisi',
            'FORGOT_USERNAME_DOES_NOT_EXIST' => 'Pengguna dengan username <b>%s</b> tidak ada',
            'FORGOT_EMAIL_NOT_CONFIGURED' => 'Tidak dapat membuat ulang password. Situs ini belum dikonfigurasi untuk mengirim email',
            'FORGOT_EMAIL_SUBJECT' => 'Permintaan Reset Password %s',
            'FORGOT_EMAIL_BODY' => '<h1>Reset Password</h1> <p>Halo %1$s,</p> <p>Permintaan dibuat pada <b>%4$s</b> untuk membuat ulang password.</p> <p>< br / > <a href="%2$s" class="btn-primary"> Klik untuk menyetel ulang password</a> < br / > < br / ></p> <p>Atau, salin URL berikut ke baris alamat browser Anda:</p> <p>%2$s</p> <p>< br / > Salam, < br / > < br / >%3$s</p>',
            'MANAGE_PAGES' => 'Kelola Halaman',
            'CONFIGURATION' => 'Konfigurasi',
            'PAGES' => 'Halaman',
            'PLUGINS' => 'Plugin',
            'PLUGIN' => 'Plugin',
            'THEMES' => 'Tema',
            'LOGOUT' => 'Keluar',
            'BACK' => 'Kembali',
            'NEXT' => 'Berikutnya',
            'PREVIOUS' => 'Sebelumnya',
            'ADD_PAGE' => 'Tambah Halaman',
            'ADD_MODULAR' => 'Tambahkan Modular',
            'MOVE' => 'Pindahkan',
            'DELETE' => 'Hapus',
            'VIEW' => 'Lihat',
            'SAVE' => 'Simpan',
            'NORMAL' => 'Normal',
            'EXPERT' => 'Ahli',
            'EXPAND_ALL' => 'Bentangkan semua',
            'COLLAPSE_ALL' => 'Tutup Semua',
            'ERROR' => 'Eror',
            'CLOSE' => 'Tutup',
            'CANCEL' => 'Batalkan',
            'CONTINUE' => 'Lanjukan',
            'MODAL_DELETE_PAGE_CONFIRMATION_REQUIRED_TITLE' => 'Konfirmasi',
            'MODAL_CHANGED_DETECTED_TITLE' => 'Terdeteksi Perubahan',
            'MODAL_CHANGED_DETECTED_DESC' => 'Anda memiliki perubahan yang belum disimpan.  Apakah Anda yakin Anda ingin meninggalkan tanpa menyimpan?',
            'MODAL_DELETE_FILE_CONFIRMATION_REQUIRED_TITLE' => 'Konfirmasi',
            'MODAL_DELETE_FILE_CONFIRMATION_REQUIRED_DESC' => 'Apakah Anda yakin Anda ingin menghapus file ini? Tindakan ini tidak dapat dikembalikan.',
            'ADD_FILTERS' => 'Tambah Filter',
            'SEARCH_PAGES' => 'Cari Halaman',
            'VERSION' => 'Versi',
            'WAS_MADE_WITH' => 'Dibuat dengan',
            'BY' => 'Oleh',
            'UPDATE_THEME' => 'Perbarui Tema',
            'UPDATE_PLUGIN' => 'Update Plugin',
            'OF_THIS_THEME_IS_NOW_AVAILABLE' => 'tema ini sudah tersedia',
            'OF_THIS_PLUGIN_IS_NOW_AVAILABLE' => 'plugin ini sudah tersedia',
            'AUTHOR' => 'Penulis',
            'HOMEPAGE' => 'Homepage',
            'DEMO' => 'Demo',
            'BUG_TRACKER' => 'Bug Tracker',
            'KEYWORDS' => 'Keyword',
            'LICENSE' => 'Lisensi',
            'DESCRIPTION' => 'Deskripsi',
            'README' => 'Readme',
            'REMOVE_THEME' => 'Hapus tema',
            'INSTALL_THEME' => 'Instal tema',
            'THEME' => 'Tema',
            'BACK_TO_THEMES' => 'Kembali ke tema',
            'BACK_TO_PLUGINS' => 'Kembali ke plugin',
            'CHECK_FOR_UPDATES' => 'Periksa Update',
            'ADD' => 'Tambah',
            'CLEAR_CACHE' => 'Hapus Cache',
            'CLEAR_CACHE_ALL_CACHE' => 'Semua Cache',
            'CLEAR_CACHE_ASSETS_ONLY' => 'Hanya Assests',
            'CLEAR_CACHE_IMAGES_ONLY' => 'Hanya Images',
            'CLEAR_CACHE_CACHE_ONLY' => 'Hanya Cache',
            'CLEAR_CACHE_TMP_ONLY' => 'Hanya Tmp',
            'DASHBOARD' => 'Dashboard',
            'UPDATES_AVAILABLE' => 'Tersedia Update',
            'DAYS' => 'Hari',
            'UPDATE' => 'Update',
            'BACKUP' => 'Backup',
            'STATISTICS' => 'Statistik',
            'TODAY' => 'Hari ini',
            'WEEK' => 'Pekan',
            'MONTH' => 'Bulan',
            'LATEST_PAGE_UPDATES' => 'Update Halaman Terbaru',
            'MAINTENANCE' => 'Pemeliharaan',
            'UPDATED' => 'Diperbarui',
            'MON' => 'Sen',
            'TUE' => 'Sel',
            'WED' => 'Rab',
            'THU' => 'Kam',
            'FRI' => 'Jum',
            'SAT' => 'Sab',
            'SUN' => 'Min',
            'COPY' => 'Salin',
            'EDIT' => 'Edit',
            'CREATE' => 'Buat',
            'GRAV_ADMIN' => 'Grav Admin',
            'GRAV_OFFICIAL_PLUGIN' => 'Plugin Resmi Grav',
            'GRAV_OFFICIAL_THEME' => 'Tema Resmi Grav',
            'PLUGIN_SYMBOLICALLY_LINKED' => 'Plugin ini bertaut simbolik. Update tidak akan terdeteksi.',
            'THEME_SYMBOLICALLY_LINKED' => 'Tema ini berkait secara simbolis. Perbaruan tidak akan terdeteksi',
            'REMOVE_PLUGIN' => 'Hapus Plugin',
            'INSTALL_PLUGIN' => 'Instal plugin',
            'AVAILABLE' => 'Tersedia',
            'INSTALLED' => 'Terpasang',
            'INSTALL' => 'Instal',
            'ACTIVE_THEME' => 'Tema aktif',
            'SWITCHING_TO' => 'Beralih ke',
            'SWITCHING_TO_DESCRIPTION' => 'Dengan beralih ke tema yang berbeda, tidak ada jaminan bahwa semua tata letak halaman akan didukung, yang berpotensi menyebabkan kesalahan ketika mencoba untuk memuat halaman.',
            'SWITCHING_TO_CONFIRMATION' => 'Apakah Anda ingin melanjutkan dan beralih ke tema ini',
            'CREATE_NEW_USER' => 'Buat Pengguna Baru',
            'REMOVE_USER' => 'Hapus Pengguna',
            'ACCESS_DENIED' => 'Akses ditolak',
            'ACCOUNT_NOT_ADMIN' => 'akun anda tidak memiliki akses administrator',
            'PHP_INFO' => 'PHP Info',
            'INSTALLER' => 'Installer',
            'AVAILABLE_THEMES' => 'Tema yang tersedia',
            'AVAILABLE_PLUGINS' => 'Plugin yang tersedia',
            'INSTALLED_THEMES' => 'Tema Terpasang',
            'INSTALLED_PLUGINS' => 'Plugin Terpasang',
            'BROWSE_ERROR_LOGS' => 'Lihat Pesan Kesalahan',
            'SITE' => 'Situs',
            'INFO' => 'Info',
            'SYSTEM' => 'Sistem',
            'USER' => 'Pengguna',
            'ADD_ACCOUNT' => 'Tambah Akun',
            'SWITCH_LANGUAGE' => 'Ganti Bahasa',
            'SUCCESSFULLY_ENABLED_PLUGIN' => 'Plugin berhasil diaktifkan',
            'SUCCESSFULLY_DISABLED_PLUGIN' => 'Plugin berhasil dimatikan',
            'SUCCESSFULLY_CHANGED_THEME' => 'Tema default berhasil diubah',
            'INSTALLATION_FAILED' => 'Instalasi gagal',
            'INSTALLATION_SUCCESSFUL' => 'Instalasi berhasil',
            'UNINSTALL_FAILED' => 'Uninstall gagal',
            'UNINSTALL_SUCCESSFUL' => 'Uninstall berhasil',
            'SUCCESSFULLY_SAVED' => 'Berhasil disimpan',
            'SUCCESSFULLY_COPIED' => 'Berhasil disalin',
            'REORDERING_WAS_SUCCESSFUL' => 'Penyusunan ulang berhasil',
            'SUCCESSFULLY_DELETED' => 'Berhasil dihapus',
            'SUCCESSFULLY_SWITCHED_LANGUAGE' => 'Berhasil beralih bahasa',
            'INSUFFICIENT_PERMISSIONS_FOR_TASK' => 'Anda tidak memiliki izin yang cukup untuk tugas',
            'CACHE_CLEARED' => 'Cache dibersihkan',
            'METHOD' => 'Metode',
            'ERROR_CLEARING_CACHE' => 'Ada kesalahan membersihkan cache',
            'AN_ERROR_OCCURRED' => 'Terjadi kesalahan',
            'YOUR_BACKUP_IS_READY_FOR_DOWNLOAD' => 'Backup anda siap diunduh',
            'DOWNLOAD_BACKUP' => 'Download Backup',
            'PAGES_FILTERED' => 'Halaman yang disaring',
            'NO_PAGE_FOUND' => 'Tidak ada halaman yang ditemukan',
            'INVALID_PARAMETERS' => 'Parameter tidak valid',
            'NO_FILES_SENT' => 'Tidak ada file yang dikirimkan',
            'EXCEEDED_FILESIZE_LIMIT' => 'Melebihi batas ukuran file konfigurasi PHP',
            'UNKNOWN_ERRORS' => 'Kesalahan tak dikenal',
            'EXCEEDED_GRAV_FILESIZE_LIMIT' => 'Melebihi batas ukuran file konfigurasi Grav',
            'UNSUPPORTED_FILE_TYPE' => 'Jenis file tidak didukung',
            'FAILED_TO_MOVE_UPLOADED_FILE' => 'Gagal memindahkan file yang diunggah',
            'FILE_UPLOADED_SUCCESSFULLY' => 'File berhasil diunggah',
            'FILE_DELETED' => 'File dihapus',
            'FILE_COULD_NOT_BE_DELETED' => 'File tidak dapat dihapus',
            'FILE_NOT_FOUND' => 'File tidak ditemukan',
            'NO_FILE_FOUND' => 'Tidak ada file yang ditemukan',
            'GRAV_WAS_SUCCESSFULLY_UPDATED_TO' => 'Grav berhasil diperbarui ke',
            'GRAV_UPDATE_FAILED' => 'Update Grav gagal',
            'EVERYTHING_UPDATED' => 'Semuanya sudah diperbarui',
            'UPDATES_FAILED' => 'Update gagal',
            'AVATAR_BY' => 'Avatar oleh',
            'AVATAR_UPLOAD_OWN' => 'Atau upload sendiri...',
            'LAST_BACKUP' => 'Backup Terakhir',
            'FULL_NAME' => 'Nama lengkap',
            'USERNAME' => 'Username',
            'EMAIL' => 'Email',
            'USERNAME_EMAIL' => 'Username atau Email',
            'PASSWORD' => 'Password',
            'PASSWORD_CONFIRM' => 'Ulangi Password',
            'TITLE' => 'Judul',
            'LANGUAGE' => 'Bahasa',
            'ACCOUNT' => 'Akun',
            'EMAIL_VALIDATION_MESSAGE' => 'Harus alamat email yang valid',
            'PASSWORD_VALIDATION_MESSAGE' => 'Password harus mengandung setidaknya satu angka, satu huruf besar dan huruf kecil, dan minimal 8 karakter',
            'LANGUAGE_HELP' => 'Jadikan bahasa favorit',
            'MEDIA' => 'Media',
            'DEFAULTS' => 'Default',
            'SITE_TITLE' => 'Judul Situs',
            'SITE_TITLE_PLACEHOLDER' => 'Judul situs keseluruhan',
            'SITE_TITLE_HELP' => 'Judul standar situs Anda, biasanya digunakan dalam tema',
            'SITE_DEFAULT_LANG' => 'Bahasa default',
            'SITE_DEFAULT_LANG_PLACEHOLDER' => 'Bahasa default yang digunakan dalam tag <HTML> tema',
            'SITE_DEFAULT_LANG_HELP' => 'Bahasa default yang digunakan dalam tag <HTML> tema',
            'DEFAULT_AUTHOR' => 'Penulis default',
            'DEFAULT_AUTHOR_HELP' => 'Default nama penulis, biasanya digunakan dalam tema atau konten halaman',
            'DEFAULT_EMAIL' => 'Email default',
            'DEFAULT_EMAIL_HELP' => 'Standar email sebagai referensi dalam tema atau halaman',
            'TAXONOMY_TYPES' => 'Jenis taksonomi',
            'TAXONOMY_TYPES_HELP' => 'Taksonomi jenis harus didefinisikan di sini jika Anda ingin menggunakannya dalam halaman',
            'PAGE_SUMMARY' => 'Ringkasan Halaman',
            'ENABLED' => 'Aktif',
            'ENABLED_HELP' => 'Aktifkan ringkasan halaman (ringkasan sama dengan isi halaman)',
            'YES' => 'Ya',
            'NO' => 'Tidak',
            'SUMMARY_SIZE' => 'Ukuran Ringkasan',
            'SUMMARY_SIZE_HELP' => 'Jumlah karakter dari halaman yang digunakan sebagai konten ringkasan',
            'FORMAT' => 'Format',
            'FORMAT_HELP' => 'pendek = menggunakan pemisah atau ukuran; panjang = pemisah ringkasan akan diabaikan',
            'SHORT' => 'Pendek',
            'LONG' => 'Panjang',
            'DELIMITER' => 'Pemisah',
            'DELIMITER_HELP' => 'Pemisah ringkasan (default \' ===\')',
            'METADATA' => 'Metadata',
            'METADATA_HELP' => 'Nilai default metadata yang akan ditampilkan pada setiap halaman kecuali ditimpa oleh Halaman',
            'NAME' => 'Nama',
            'CONTENT' => 'Konten',
            'REDIRECTS_AND_ROUTES' => 'Pengalihan & Rute',
            'CUSTOM_REDIRECTS' => 'Pengalihan kustom',
            'CUSTOM_REDIRECTS_HELP' => 'rute pengalihan ke halaman lain. Penggantian Regex Standar bisa berlaku',
            'CUSTOM_REDIRECTS_PLACEHOLDER_KEY' => '/alias/anda',
            'CUSTOM_REDIRECTS_PLACEHOLDER_VALUE' => '/pengalihan/anda',
            'CUSTOM_ROUTES' => 'Rute kustom',
            'CUSTOM_ROUTES_HELP' => 'rute sebagai alias ke halaman lain. Penggantian Regex Standar bisa berlaku',
            'CUSTOM_ROUTES_PLACEHOLDER_KEY' => '/alias/anda',
            'CUSTOM_ROUTES_PLACEHOLDER_VALUE' => '/rute/anda',
            'FILE_STREAMS' => 'Stream file',
            'DEFAULT' => 'Default',
            'PAGE_MEDIA' => 'Media Halaman',
            'OPTIONS' => 'Opsi',
            'PUBLISHED' => 'Diterbitkan',
            'PUBLISHED_HELP' => 'Secara default, halaman akan diterbitkan kecuali anda secara eksplisit menetapkan published: false atau lewat publish_date yang di masa depan, atau unpublish_date di masa lalu',
            'DATE' => 'Tanggal',
            'DATE_HELP' => 'Variabel tanggal memungkinkan Anda untuk secara khusus menetapkan tanggal untuk Halaman ini.',
            'PUBLISHED_DATE' => 'Tanggal publikasi',
            'PUBLISHED_DATE_HELP' => 'Menyediakan fasilitas untuk mempublikasi pada tanggal tertentu.',
            'UNPUBLISHED_DATE' => 'Tanggal Penghentian Publikasi',
            'UNPUBLISHED_DATE_HELP' => 'Menyediakan fasilitas untuk menghentikan publikasi pada tanggal tertentu.',
            'ROBOTS' => 'Robots',
            'TAXONOMIES' => 'Taksonomi',
            'TAXONOMY' => 'Taksonomi',
            'ADVANCED' => 'Tingkat lanjut',
            'SETTINGS' => 'Pengaturan',
            'FOLDER_NUMERIC_PREFIX' => 'Awalan Numerik Folder',
            'FOLDER_NUMERIC_PREFIX_HELP' => 'Awalan numerik untuk urutan secara manual dan menunjukkan visibilitas',
            'FOLDER_NAME' => 'Nama Folder',
            'FOLDER_NAME_HELP' => 'Nama folder yang akan disimpan dalam filesystem untuk halaman ini',
            'PARENT' => 'Induk',
            'DEFAULT_OPTION_ROOT' => '- Root -',
            'DEFAULT_OPTION_SELECT' => '- Pilih -',
            'DISPLAY_TEMPLATE' => 'Tampilan Template',
            'DISPLAY_TEMPLATE_HELP' => 'Jenis halaman yang diterjemahkan dimana template twig merender Halaman',
            'BODY_CLASSES' => 'Kelas Body',
            'ORDERING' => 'Urutan',
            'PAGE_ORDER' => 'Urutan halaman',
            'OVERRIDES' => 'Timpa',
            'MENU' => 'Menu',
            'MENU_HELP' => 'String yang akan digunakan dalam menu.  Jika tidak diisi, akan menggunakan judul.',
            'SLUG' => 'Slug',
            'SLUG_HELP' => 'Variabel slug memungkinkan Anda untuk secara khusus mengatur bagian URL halaman ',
            'SLUG_VALIDATE_MESSAGE' => 'Slug hanya boleh berisi huruf kecil huruf dan tanda minus',
            'PROCESS' => 'Proses',
            'PROCESS_HELP' => 'Mengontrol bagaimana halaman diproses. Dapat diatur per halaman juga global',
            'DEFAULT_CHILD_TYPE' => 'Jenis turunan default',
            'USE_GLOBAL' => 'Gunakan Global',
            'ROUTABLE' => 'Routable',
            'ROUTABLE_HELP' => 'Jika Halaman ini dapat dicapai dengan URL',
            'CACHING' => 'Caching',
            'VISIBLE' => 'Terlihat',
            'VISIBLE_HELP' => 'Menentukan apakah halaman muncul dalam navigasi.',
            'DISABLED' => 'Nonaktif',
            'ITEMS' => 'Item',
            'ORDER_BY' => 'Urutkan Berdasarkan',
            'ORDER' => 'Urutan',
            'FOLDER' => 'Folder',
            'ASCENDING' => 'Naik',
            'DESCENDING' => 'Turun',
            'ADD_MODULAR_CONTENT' => 'Tambah Konten Modular',
            'PAGE_TITLE' => 'Judul Halaman',
            'PAGE_TITLE_HELP' => 'Judul halaman ini',
            'PAGE' => 'Halaman',
            'MODULAR_TEMPLATE' => 'Modular Template',
            'FRONTMATTER' => 'Frontmatter',
            'FILENAME' => 'Nama File',
            'PARENT_PAGE' => 'Halaman induk',
            'HOME_PAGE' => 'Halaman Depan',
            'HOME_PAGE_HELP' => 'Halaman yang akan digunakan Grav sebagai halaman muka default',
            'DEFAULT_THEME' => 'Tema default',
            'DEFAULT_THEME_HELP' => 'Mengatur tema default yang akan digunakan (defaultnya adalah Antimatter)',
            'TIMEZONE' => 'Zona Waktu',
            'TIMEZONE_HELP' => 'Gantikan zona waktu server default',
            'SHORT_DATE_FORMAT' => 'Fomat tampilan tanggal pendek',
            'SHORT_DATE_FORMAT_HELP' => 'Menentukan format tanggal pendek yang digunakan tema',
            'LONG_DATE_FORMAT' => 'Format tampilan format tanggal panjang',
            'LONG_DATE_FORMAT_HELP' => 'Menentukan format tanggal panjang yang digunakan tema',
            'DEFAULT_ORDERING' => 'Pengurutan default',
            'DEFAULT_ORDERING_HELP' => 'Halaman dalam daftar akan dibuat dengan urutan ini kecuali dibuat berbeda',
            'DEFAULT_ORDERING_DEFAULT' => 'Default - menurut nama folder',
            'DEFAULT_ORDERING_FOLDER' => 'Folder - menurut nama folder tanpa awalan',
            'DEFAULT_ORDERING_TITLE' => 'Judul - berdasar pada bagian judul dalam header',
            'DEFAULT_ORDERING_DATE' => 'Tanggal - berdasarkan bagian tanggal dalam header',
            'DEFAULT_ORDER_DIRECTION' => 'Arah urutan default',
            'DEFAULT_ORDER_DIRECTION_HELP' => 'Arah halaman dalam daftar',
            'DEFAULT_PAGE_COUNT' => 'Jumlah halaman default',
            'DEFAULT_PAGE_COUNT_HELP' => 'Jumlah halaman maksimal secara default dalam daftar',
            'DATE_BASED_PUBLISHING' => 'Publikasi berbasis tanggal',
            'DATE_BASED_PUBLISHING_HELP' => 'Otomatis (tidak)terbitkan posting menurut tanggalnya',
            'EVENTS' => 'Events',
            'EVENTS_HELP' => 'Aktifkan atau Non-aktifkan event tertentu. Menonaktifkan ini bisa merusak plugin',
            'REDIRECT_DEFAULT_ROUTE' => 'Rute default pengalihan',
            'REDIRECT_DEFAULT_ROUTE_HELP' => 'Otomatis alihkan ke rute default halaman ',
            'LANGUAGES' => 'Bahasa',
            'SUPPORTED' => 'Didukung',
            'SUPPORTED_HELP' => 'Daftar terpisahkan koma dari kode bahasa 2 huruf (misalnya \'id,en,fr\')',
            'TRANSLATIONS_ENABLED' => 'Terjemahan diaktifkan',
            'TRANSLATIONS_ENABLED_HELP' => 'Mendukung terjemahan dalam Grav, plugin, dan ekstensi',
            'TRANSLATIONS_FALLBACK' => 'Terjemahan alternatif',
            'TRANSLATIONS_FALLBACK_HELP' => 'Buka terjemahan yang ada jika bahasa yang aktif tidak mmeiliki terjemahan',
            'ACTIVE_LANGUAGE_IN_SESSION' => 'Bahasa yang aktif dalam sesi',
            'ACTIVE_LANGUAGE_IN_SESSION_HELP' => 'Simpan bahasa aktif dalam sesi',
            'HTTP_HEADERS' => 'Header HTTP',
            'EXPIRES' => 'Berakhir',
            'EXPIRES_HELP' => 'Menetapkan header expire. Nilai adalah dalam detik.',
            'CACHE_CONTROL' => 'HTTP Cache-Control',
            'CACHE_CONTROL_HELP' => 'Mengatur nilai cache-control seperti \'no-cache, no-store, must-revalidate\'',
            'LAST_MODIFIED' => 'Modifikasi terakhir',
            'LAST_MODIFIED_HELP' => 'Menetapan header Las Modified yang bisa membantu mengoptimalkan caching proxy dan browser',
            'ETAG' => 'ETag',
            'ETAG_HELP' => 'Menetapkan header ETag untuk membantu identifikasi saat halaman diperbarui',
            'VARY_ACCEPT_ENCODING' => 'Vary accept encoding',
            'VARY_ACCEPT_ENCODING_HELP' => 'Mengatur header \' Vary: Accept Encoding\' untuk membantu proxy dan CDN caching',
            'MARKDOWN_EXTRA_HELP' => 'Mengaktifkan dukungan Markdown Extra - https://michelf.ca/projects/php-markdown/extra/',
            'AUTO_LINE_BREAKS' => 'Jeda baris auto',
            'AUTO_LINE_BREAKS_HELP' => 'Aktifkan dukungan untuk baris otomatis istirahat dalam penurunan harga',
            'AUTO_URL_LINKS' => 'Link URL otomatis',
            'AUTO_URL_LINKS_HELP' => 'Aktifkan konversi otomatis URL ke dalam HTML hyperlink',
            'ESCAPE_MARKUP' => 'Melarikan diri markup',
            'ESCAPE_MARKUP_HELP' => 'Melarikan diri tag markup ke dalam entitas HTML',
            'CACHING_HELP' => 'Global ON / OFF untuk mengaktifkan / menonaktifkan Grav caching',
            'CACHE_CHECK_METHOD' => 'Metode pemeriksaan Cache',
            'CACHE_CHECK_METHOD_HELP' => 'Select the method that Grav uses to check if page files have been modified.',
            'CACHE_DRIVER' => 'Driver Cache',
            'CACHE_DRIVER_HELP' => 'Pilih yang tembolok pengemudi Grav harus menggunakan. \'Auto Detect\' mencoba untuk menemukan yang terbaik untuk Anda',
            'CACHE_PREFIX' => 'Awalan Cache',
            'CACHE_PREFIX_HELP' => 'Pengidentifikasi untuk bagian dari Grav kunci. Jangan mengubah kecuali Anda tahu apa yang Anda lakukan.',
            'CACHE_PREFIX_PLACEHOLDER' => 'Berasal dari URL dasar (override dengan memasukkan string acak)',
            'LIFETIME' => 'Seumur hidup',
            'LIFETIME_HELP' => 'Menetapkan seumur hidup cache pada detik. 0 = tak terbatas',
            'GZIP_COMPRESSION' => 'Kompresi Gzip',
            'GZIP_COMPRESSION_HELP' => 'Aktifkan Gzip kompresi Grav halaman untuk peningkatan kinerja.',
            'TWIG_TEMPLATING' => 'Ranting Templating',
            'TWIG_CACHING' => 'Ranting caching',
            'TWIG_CACHING_HELP' => 'Mengontrol mekanisme caching Ranting. Meninggalkan ini diaktifkan untuk kinerja terbaik.',
            'TWIG_DEBUG' => 'Ranting men-debug',
            'TWIG_DEBUG_HELP' => 'Memungkinkan pilihan untuk tidak memuat ekstensi Ranting Debugger',
            'DETECT_CHANGES' => 'Mendeteksi perubahan',
            'DETECT_CHANGES_HELP' => 'Ranting otomatis akan mengkompilasi ulang cache ranting jika mendeteksi perubahan di ranting template',
            'AUTOESCAPE_VARIABLES' => 'Variabel autoescape',
            'AUTOESCAPE_VARIABLES_HELP' => 'Autoescapes semua variabel. Hal ini akan merusak situs Anda kemungkinan besar',
            'ASSETS' => 'Aset',
            'CSS_PIPELINE' => 'CSS pipeline',
            'CSS_PIPELINE_HELP' => 'Pipa CSS adalah penyatuan beberapa sumber CSS ke dalam satu file',
            'CSS_PIPELINE_INCLUDE_EXTERNALS' => 'Sertakan eksternal dalam pipa CSS',
            'CSS_PIPELINE_INCLUDE_EXTERNALS_HELP' => 'URL eksternal kadang-kadang memiliki referensi relatif berkas dan tidak harus pipelined',
            'CSS_PIPELINE_BEFORE_EXCLUDES' => 'Pipa CSS membuat pertama',
            'CSS_PIPELINE_BEFORE_EXCLUDES_HELP' => 'Membuat pipa CSS sebelum referensi CSS lain yang tidak termasuk',
            'CSS_MINIFY' => 'CSS mengecilkan',
            'CSS_MINIFY_HELP' => 'Mengecilkan CSS selama pipelining',
            'CSS_MINIFY_WINDOWS_OVERRIDE' => 'CSS mengecilkan menimpa Windows',
            'CSS_MINIFY_WINDOWS_OVERRIDE_HELP' => 'Mengecilkan Override untuk platform Windows. Palsu secara default karena ThreadStackSize',
            'CSS_REWRITE' => 'Menulis ulang CSS',
            'CSS_REWRITE_HELP' => 'Menulis ulang URL-URL relatif CSS selama pipelining',
            'JAVASCRIPT_PIPELINE' => 'Pipa JavaScript',
            'JAVASCRIPT_PIPELINE_HELP' => 'Pipa JS adalah penyatuan beberapa sumber JS ke dalam satu file',
            'JAVASCRIPT_PIPELINE_INCLUDE_EXTERNALS' => 'Sertakan eksternal dalam pipa JS',
            'JAVASCRIPT_PIPELINE_INCLUDE_EXTERNALS_HELP' => 'URL eksternal kadang-kadang memiliki referensi relatif berkas dan tidak harus pipelined',
            'JAVASCRIPT_PIPELINE_BEFORE_EXCLUDES' => 'Pipa JS membuat pertama',
            'JAVASCRIPT_PIPELINE_BEFORE_EXCLUDES_HELP' => 'Membuat pipa JS sebelum referensi JS lainnya yang tidak termasuk',
            'JAVASCRIPT_MINIFY' => 'JavaScript mengecilkan',
            'JAVASCRIPT_MINIFY_HELP' => 'Mengecilkan JS selama pipelining',
            'ENABLED_TIMESTAMPS_ON_ASSETS' => 'Aktifkan cap waktu pada aset',
            'ENABLED_TIMESTAMPS_ON_ASSETS_HELP' => 'Aktifkan cap waktu aset',
            'COLLECTIONS' => 'Koleksi',
            'ERROR_HANDLER' => 'Perdagangan error',
            'DISPLAY_ERRORS' => 'Menampilkan kesalahan',
            'DISPLAY_ERRORS_HELP' => 'Menampilkan halaman kesalahan bergaya backtrace penuh',
            'LOG_ERRORS' => 'Log kesalahan',
            'LOG_ERRORS_HELP' => 'Log kesalahan ke folder / log',
            'DEBUGGER' => 'Debugger',
            'DEBUGGER_HELP' => 'Aktifkan Grav debugger dan mengikuti pengaturan',
            'DEBUG_TWIG' => 'Debug Ranting',
            'DEBUG_TWIG_HELP' => 'Aktifkan debugging dari Ranting template',
            'SHUTDOWN_CLOSE_CONNECTION' => 'Hubungan dekat Shutdown',
            'SHUTDOWN_CLOSE_CONNECTION_HELP' => 'Menutup koneksi sebelum memanggil onShutdown (). palsu untuk debugging',
            'DEFAULT_IMAGE_QUALITY' => 'Kualitas gambar default',
            'DEFAULT_IMAGE_QUALITY_HELP' => 'Kualitas gambar standar yang digunakan ketika resampling atau caching gambar (85%)',
            'CACHE_ALL' => 'Cache semua gambar',
            'CACHE_ALL_HELP' => 'Menjalankan semua gambar melalui kelabu \'s cache sistem bahkan jika mereka memiliki manipulasi media tidak',
            'IMAGES_DEBUG' => 'Gambar men-debug watermark',
            'IMAGES_DEBUG_HELP' => 'Tampilkan overlay di atas gambar yang menunjukkan kedalaman pixel gambar ketika bekerja dengan retina misalnya',
            'UPLOAD_LIMIT' => 'File upload batas',
            'UPLOAD_LIMIT_HELP' => 'Mengatur ukuran upload maksimum dalam bytes (0 adalah tidak terbatas)',
            'ENABLE_MEDIA_TIMESTAMP' => 'Aktifkan cap waktu pada media',
            'ENABLE_MEDIA_TIMESTAMP_HELP' => 'Menambahkan catatan waktu berdasarkan tanggal terakhir dimodifikasi untuk setiap item media yang',
            'SESSION' => 'Sesi',
            'SESSION_ENABLED_HELP' => 'Aktifkan dukungan sesi dalam Grav',
            'TIMEOUT' => 'Waktu habis',
            'TIMEOUT_HELP' => 'Menetapkan batas waktu sesi di detik',
            'SESSION_NAME_HELP' => 'Pengenal yang digunakan untuk membentuk nama cookie sesi',
            'ABSOLUTE_URLS' => 'URL mutlak',
            'ABSOLUTE_URLS_HELP' => 'URL absolut atau relatif untuk `base_url`',
            'PARAMETER_SEPARATOR' => 'Pemisah parameter',
            'PARAMETER_SEPARATOR_HELP' => 'Pemisah untuk parameter yang dikirimkan yang dapat diubah untuk Apache pada Windows',
            'TASK_COMPLETED' => 'Tugas selesai',
            'EVERYTHING_UP_TO_DATE' => 'Semuanya telah up-to-date',
            'UPDATES_ARE_AVAILABLE' => 'Update tersedia',
            'IS_AVAILABLE_FOR_UPDATE' => 'tersedia untuk update',
            'IS_NOW_AVAILABLE' => 'kini tersedia',
            'CURRENT' => 'Arus',
            'UPDATE_GRAV_NOW' => 'Update Grav Now',
            'GRAV_SYMBOLICALLY_LINKED' => 'Grav adalah simbolis terkait. Meng-upgrade tidak akan tersedia',
            'UPDATING_PLEASE_WAIT' => 'Memperbarui... harap tunggu, men-download',
            'OF_THIS' => 'ini',
            'OF_YOUR' => 'anda',
            'HAVE_AN_UPDATE_AVAILABLE' => 'memiliki update yang tersedia',
            'SAVE_AS' => 'Simpan sebagai',
            'MODAL_DELETE_PAGE_CONFIRMATION_REQUIRED_DESC' => 'Apakah Anda yakin ingin menghapus halaman ini dan semua anak-anaknya? Jika halaman diterjemahkan dalam bahasa lain, yang terjemahan akan disimpan dan harus dihapus secara terpisah. Jika tidak folder halaman akan dihapus bersama dengan sublaman nya. Tindakan ini tidak bisa dibatalkan.',
            'AND' => 'dan',
            'UPDATE_AVAILABLE' => 'Update tersedia',
            'METADATA_KEY' => 'Key (misalnya \'Kata Kunci\')',
            'METADATA_VALUE' => 'Nilai (e.g. \'Blog, Grav\')',
            'USERNAME_HELP' => 'Nama pengguna harus antara 3 dan 16 karakter, termasuk huruf kecil, angka, garis bawah, dan tanda hubung. Huruf besar, spasi, dan karakter khusus tidak diperbolehkan',
            'FULLY_UPDATED' => 'Diperbarui sepenuhnya',
            'SAVE_LOCATION' => 'Simpan lokasi',
            'PAGE_FILE' => 'Template Halaman',
            'PAGE_FILE_HELP' => 'Template halaman nama file, dan secara default template tampilan halaman ini',
            'NO_USER_ACCOUNTS' => 'Tidak ada akun pengguna yang ditemukan, buat satu terlebih dahulu...',
            'REDIRECT_TRAILING_SLASH' => 'Pengalihan membuntuti garis miring',
            'REDIRECT_TRAILING_SLASH_HELP' => 'Lakukan pengalihan 301 dan bukannya menangani URI membuntuti garis miring dengan transparan.',
            'DEFAULT_DATE_FORMAT' => 'Format tanggal Halaman',
            'DEFAULT_DATE_FORMAT_HELP' => 'Format tanggal halaman digunakan oleh Grav. Secara default, upaya Grav untuk menebak tanggal format, namun Anda dapat sebutkan format yang menggunakan PHP tanggal sintaks (misalnya: H:i Y-m-d)',
            'DEFAULT_DATE_FORMAT_PLACEHOLDER' => 'Tebak secara otomatis',
            'IGNORE_FILES' => 'Mengabaikan berkas',
            'IGNORE_FILES_HELP' => 'File tertentu untuk mengabaikan saat memproses halaman',
            'IGNORE_FOLDERS' => 'Abaikan folder',
            'IGNORE_FOLDERS_HELP' => 'Folder tertentu untuk mengabaikan saat memproses halaman',
            'HTTP_ACCEPT_LANGUAGE' => 'Mengatur bahasa dari browser',
            'HTTP_ACCEPT_LANGUAGE_HELP' => 'Anda dapat memilih untuk mencoba untuk mengatur bahasa berdasarkan `tag header http_accept_language` di browser',
            'OVERRIDE_LOCALE' => 'Mengesampingkan lokal',
            'OVERRIDE_LOCALE_HELP' => 'Menimpa pengaturan lokal di PHP didasarkan pada bahasa saat ini',
            'REDIRECT' => 'Halaman redirect',
            'REDIRECT_HELP' => 'Masukkan rute halaman atau URL eksternal untuk halaman ini untuk mengarahkan ke. misalnya `/ beberapa / route` atau` http: // somesite.com`',
            'PLUGIN_STATUS' => 'Plugin status',
            'INCLUDE_DEFAULT_LANG' => 'Sertakan bahasa default',
            'INCLUDE_DEFAULT_LANG_HELP' => 'Ini akan menambah semua URL dalam bahasa default dengan bahasa default.  misalnya \'/ en/blog/my-post\'',
            'ALLOW_URL_TAXONOMY_FILTERS' => 'Penyaring taksonomi URL',
            'ALLOW_URL_TAXONOMY_FILTERS_HELP' => 'Koleksi berdasarkan halaman memungkinkan Anda untuk menyaring melalui `/ taksonomi: nilai`.',
            'REDIRECT_DEFAULT_CODE' => 'Kode redirect standar',
            'REDIRECT_DEFAULT_CODE_HELP' => 'Kode status HTTP digunakan untuk pengalihan',
            'IGNORE_HIDDEN' => 'Abaikan disembunyikan',
            'IGNORE_HIDDEN_HELP' => 'Mengabaikan semua file dan folder yang dimulai dengan DOT sebuah',
            'WRAPPED_SITE' => 'Situs dibungkus',
            'WRAPPED_SITE_HELP' => 'Untuk tema / plugin untuk mengetahui apakah Grav dibungkus oleh platform lain',
            'FALLBACK_TYPES' => 'Diizinkan jenis fallback',
            'FALLBACK_TYPES_HELP' => 'Allowed file types that can be found if accessed via Page route. Defaults to any supported media type.',
            'INLINE_TYPES' => 'Jenis mundur inline',
            'INLINE_TYPES_HELP' => 'Daftar jenis file yang harus ditampilkan inline bukan diunduh',
            'APPEND_URL_EXT' => 'Menambahkan ekstensi URL',
            'APPEND_URL_EXT_HELP' => 'Akan menambahkan ekstensi kustom untuk URL Page. Catatan, ini berarti Grav akan mencari ` <template>. <ekstensi>.twig` Template',
            'PAGE_MODES' => 'Metode halaman',
            'PAGE_TYPES' => 'Jenis halaman',
            'ACCESS_LEVELS' => 'Tingkat akses',
            'GROUPS' => 'Grup',
            'GROUPS_HELP' => 'Daftar kelompok pengguna adalah bagian dari',
            'ADMIN_ACCESS' => 'Akses Admin',
            'SITE_ACCESS' => 'Akses situs',
            'INVALID_SECURITY_TOKEN' => 'Token keamanan tidak valid',
            'ACTIVATE' => 'Mengaktifkan',
            'TWIG_UMASK_FIX' => 'Umask Fix',
            'TWIG_UMASK_FIX_HELP' => 'Secara default Ranting menciptakan file cache sebagai 0755, memperbaiki switch ini untuk 0775',
            'CACHE_PERMS' => 'Izin Cache',
            'CACHE_PERMS_HELP' => 'Default perms folder cache. Biasanya 0755 atau 0775 tergantung pada setup',
            'REMOVE_SUCCESSFUL' => 'Hapus Sukses',
            'REMOVE_FAILED' => 'Hapus Gagal',
            'HIDE_HOME_IN_URLS' => 'Rute rumah bersembunyi di URL',
            'HIDE_HOME_IN_URLS_HELP' => 'Akan memastikan rute default untuk setiap halaman di bawah rumah tidak referensi rute reguler rumah ini',
            'TWIG_FIRST' => 'Proses Ranting Pertama',
            'TWIG_FIRST_HELP' => 'Jika Anda mengaktifkan Ranting halaman pengolahan, maka Anda dapat mengkonfigurasi Ranting untuk memproses sebelum atau setelah penurunan harga',
            'SESSION_SECURE' => 'Aman',
            'SESSION_SECURE_HELP' => 'If true, indicate that the communication for this cookie must be over an encrypted transmission. WARNING: Enable this only on sites that run exclusively on HTTPS',
            'SESSION_HTTPONLY' => 'Hanya HTTP',
            'SESSION_HTTPONLY_HELP' => 'Jika benar, menunjukkan bahwa cookie harus digunakan hanya melalui HTTP, dan modifikasi JavaScript tidak diperbolehkan',
            'REVERSE_PROXY' => 'Membalikkan Proxy',
            'REVERSE_PROXY_HELP' => 'Aktifkan ini jika Anda berada di belakang membalikkan proxy dan Anda mengalami masalah dengan URLs yang berisi bagian yang salah',
            'INVALID_FRONTMATTER_COULD_NOT_SAVE' => 'Materi depan tidak valid, tidak bisa disimpan',
            'ADD_FOLDER' => 'Tambahkan Folder',
            'PROXY_URL' => 'Proxy URL',
            'PROXY_URL_HELP' => 'Masuk proxy HOST atau IP dan PORT',
            'NOTHING_TO_SAVE' => 'Tidak dapat untuk Menyimpan',
            'FILE_ERROR_ADD' => 'Terjadi kesalahan saat mencoba menambahkan berkas',
            'FILE_ERROR_UPLOAD' => 'Terjadi kesalahan saat mencoba mengunggah berkas',
            'FILE_UNSUPPORTED' => 'Jenis file tidak didukung',
            'ADD_ITEM' => 'Tambahkan item',
            'FILE_TOO_LARGE' => 'File yang terlalu besar untuk diunggah, maksimal yang diijinkan adalah %s sesuai dengan <br>untuk pengaturan PHP anda. Tingkatkan pengaturan anda `post_max_size` pengaturan PHP',
            'INSTALLING' => 'Memasang',
            'LOADING' => 'Memuat..',
            'DEPENDENCIES_NOT_MET_MESSAGE' => 'Ketergantungan berikut harus dipenuhi terlebih dahulu:',
            'ERROR_INSTALLING_PACKAGES' => 'Kesalahan saat memuat paket(s)',
            'INSTALLING_DEPENDENCIES' => 'Ketergantungan Memasang...',
            'INSTALLING_PACKAGES' => 'Memasang paket(s)..',
            'PACKAGES_SUCCESSFULLY_INSTALLED' => 'Paket(s) berhasil dipasang.',
            'READY_TO_INSTALL_PACKAGES' => 'Siap untuk memasang paket(s)',
            'PACKAGES_NOT_INSTALLED' => 'Paket tidak terpasang',
            'PACKAGES_NEED_UPDATE' => 'Paket sudah siap dipasang, tapi terlalu usang',
            'PACKAGES_SUGGESTED_UPDATE' => 'Paket sudah dipasang, dan versinya ok, namun akan diperbarui agar Anda tetap up to date',
            'REMOVE_THE' => 'Menghapus %s',
            'CONFIRM_REMOVAL' => 'Anda yakin ingin menghapus ini %s?',
            'REMOVED_SUCCESSFULLY' => '%s berhasil dihapus',
            'ERROR_REMOVING_THE' => 'Kesalahan saat menghapus %s',
            'ADDITIONAL_DEPENDENCIES_CAN_BE_REMOVED' => '%s membutuhkan dependensi berikut, yang tidak diperlukan oleh paket terinstal lainnya. Jika Anda tidak menggunakannya, Anda dapat menghapusnya langsung dari sini.',
            'READY_TO_UPDATE_PACKAGES' => 'Siap untuk memperbarui paket(s)',
            'ERROR_UPDATING_PACKAGES' => 'Kesalahan saat memperbarui paket(s)',
            'UPDATING_PACKAGES' => 'Memperbarui paket(s)..',
            'PACKAGES_SUCCESSFULLY_UPDATED' => 'Paket(s) sukses diperbarui.',
            'UPDATING' => 'Memperbarui',
            'GPM_RELEASES' => 'Rilis GPM',
            'GPM_RELEASES_HELP' => 'Pilih \'Testing\' untuk memasang versi beta atau pengujian',
            'GPM_METHOD' => 'Metode Pengambilan Jarak Jauh',
            'GPM_METHOD_HELP' => 'Saat diatur ke Otomatis, Grav akan menentukan apakah fopen tersedia dan menggunakannya, jika tidak jatuh kembali ke cURL. Untuk memaksa penggunaan satu atau pengaturan lainnya pengaturan.',
            'GPM_VERIFY_PEER' => 'Verifikasi Pengintai Remote (SSL)',
            'GPM_VERIFY_PEER_HELP' => 'Beberapa penyedia layanan tampaknya gagal memverifikasi sertifikat SSL getgrav.org, sehingga GPM tidak dapat bekerja. Jika ini yang terjadi pada Anda, mematikan pengaturan ini mungkin bisa membantu',
            'AUTO' => 'Otomatis',
            'FOPEN' => 'fopen',
            'CURL' => 'cURL',
            'STABLE' => 'Stabil',
            'TESTING' => 'Pengujian',
            'FRONTMATTER_PROCESS_TWIG' => 'Proses Ranting Materi Depan',
            'FRONTMATTER_PROCESS_TWIG_HELP' => 'Bila diaktifkan Anda bisa menggunakan variabel konfigurasi Ranting di halaman depan',
            'FRONTMATTER_IGNORE_FIELDS' => 'Abaikan bidang materi depan',
            'FRONTMATTER_IGNORE_FIELDS_HELP' => 'Bidang materi depan tertentu mungkin berisi Ranting namun tidak boleh diproses, seperti \'formulir\'',
            'PACKAGE_X_INSTALLED_SUCCESSFULLY' => 'Paket %s berhasil dipasang',
            'ORDERING_DISABLED_BECAUSE_PARENT_SETTING_ORDER' => 'Induk pengaturan pesanan, pemesanan dinonaktifkan',
            'ORDERING_DISABLED_BECAUSE_PAGE_NOT_VISIBLE' => 'Halaman tidak terlihat, memesan Penyandang Cacat',
            'ORDERING_DISABLED_BECAUSE_TOO_MANY_SIBLINGS' => 'Pemesanan via admin tidak didukung karena ada lebih dari 200 persamaan',
            'ORDERING_DISABLED_BECAUSE_PAGE_NO_PREFIX' => 'Pemesanan halaman dinonaktifkan untuk halaman ini karena<strong>Awalan Numerik Folder</strong>tidak diaktifkan',
            'CANNOT_ADD_MEDIA_FILES_PAGE_NOT_SAVED' => 'CATATAN: Anda tidak dapat menambahkan berkas media sampai Anda menyimpan halaman. Cukup klik \'Simpan\' di atas',
            'CANNOT_ADD_FILES_PAGE_NOT_SAVED' => 'CATATAN: Halaman harus disimpan sebelum Anda dapat mengunggah berkas ke dalamnya.',
            'DROP_FILES_HERE_TO_UPLOAD' => 'Jatuhkan file Anda ke sini atau <strong>klik disini</strong>',
            'INSERT' => 'Memasukkan',
            'UNDO' => 'Batalkan',
            'REDO' => 'Mengulang',
            'HEADERS' => 'Judul',
            'BOLD' => 'Tebal',
            'ITALIC' => 'Miring',
            'STRIKETHROUGH' => 'Dicoret',
            'SUMMARY_DELIMITER' => 'Ringkasan Pembatas',
            'LINK' => 'Tautan',
            'IMAGE' => 'Gambar',
            'BLOCKQUOTE' => 'Tanda kutip blok',
            'UNORDERED_LIST' => 'Daftar tak berurut',
            'ORDERED_LIST' => 'Daftar pesanan',
            'EDITOR' => 'Penyunting',
            'PREVIEW' => 'Pratinjau',
            'FULLSCREEN' => 'Layar penuh',
            'MODULAR' => 'Modular',
            'NON_ROUTABLE' => 'Tidak Rutin',
            'NON_MODULAR' => 'Tidak Modular',
            'NON_VISIBLE' => 'Tidak Terlihat',
            'NON_PUBLISHED' => 'Tidak diterbitkan',
            'CHARACTERS' => 'karakter',
            'PUBLISHING' => 'Penerbitan',
            'NOTIFICATIONS' => 'Pemberitahuan',
            'MEDIA_TYPES' => 'Jenis Media',
            'IMAGE_OPTIONS' => 'Pilihan gambar',
            'MIME_TYPE' => 'Jenis Mime',
            'THUMB' => 'Gambar kecil',
            'TYPE' => 'Jenis',
            'FILE_EXTENSION' => 'Berkas Tambahan',
            'LEGEND' => 'Riwayat Halaman',
            'MEMCACHE_SERVER' => 'Memcache server',
            'MEMCACHE_SERVER_HELP' => 'Alamat server Memcache',
            'MEMCACHE_PORT' => 'Memcache port',
            'MEMCACHE_PORT_HELP' => 'Port server Memcache',
            'MEMCACHED_SERVER' => 'Memcache server',
            'MEMCACHED_SERVER_HELP' => 'Alamat server Memcache',
            'MEMCACHED_PORT' => 'Memcache port',
            'MEMCACHED_PORT_HELP' => 'Port server Memcache',
            'REDIS_SERVER' => 'Ulangi server',
            'REDIS_SERVER_HELP' => 'Ulangi alamat server',
            'REDIS_PORT' => 'Ulangi port',
            'REDIS_PORT_HELP' => 'Ulangi port server',
            'REDIS_PASSWORD' => 'Ulangi sandi/rahasia',
            'ALL' => 'Semua',
            'FROM' => 'dari',
            'TO' => 'untuk',
            'RELEASE_DATE' => 'Tanggal rilis',
            'SORT_BY' => 'Sortir Oleh',
            'RESOURCE_FILTER' => 'Menyaring...',
            'FORCE_SSL' => 'Memaksa SSL',
            'FORCE_SSL_HELP' => 'Secara global memaksa SSL, jika diaktifkan saat situs tersebut dicapai melalui HTTP, Grav mengirimkan redirect ke halaman HTTPS',
            'NEWS_FEED' => 'Umpan Berita',
            'EXTERNAL_URL' => 'URL Eksternal',
            'SESSION_PATH' => 'Jalan sesi',
            'SESSION_PATH_HELP' => 'Gunakan hanya jika Anda memilih URL dasar khusus (Anda menulis ulang domain situs / subfolder)',
            'CUSTOM_BASE_URL' => 'URL dasar khusus',
            'CUSTOM_BASE_URL_HELP' => 'Gunakan jika Anda ingin menulis ulang domain situs atau menggunakan subfolder yang berbeda dari yang digunakan oleh Grav. Contoh: http://localhost',
            'FILEUPLOAD_PREVENT_SELF' => 'Tidak dapat menggunakan "%s" di luar halaman.',
            'FILEUPLOAD_UNABLE_TO_UPLOAD' => 'Tidak dapat mengunggah berkas %s: %s',
            'FILEUPLOAD_UNABLE_TO_MOVE' => 'Tidak dapat memindahkan berkas %s to "%s"',
            'DROPZONE_CANCEL_UPLOAD' => 'Batal Unggah',
            'DROPZONE_CANCEL_UPLOAD_CONFIRMATION' => 'Apa Anda yakin ingin membatalkan unggahan ini?',
            'DROPZONE_DEFAULT_MESSAGE' => 'Jatuhkan berkas Anda ke sini atau <strong>klik disini</strong>',
            'DROPZONE_FALLBACK_MESSAGE' => 'Browser Anda tidak mendukung menyeret dan menjatuhkan unggahan berkas.',
            'DROPZONE_FALLBACK_TEXT' => 'Silakan gunakan formulir mundur di bawah ini untuk mengunggah berkas Anda seperti di masa lalu.',
            'DROPZONE_FILE_TOO_BIG' => 'Berkas terlalu besar ({{filesize}}MiB). Maksimal ukuran berkas: {{maxFilesize}}MiB.',
            'DROPZONE_INVALID_FILE_TYPE' => 'Anda tidak dapat mengunggah berkas jenis ini.',
            'DROPZONE_MAX_FILES_EXCEEDED' => 'Anda tidak bisa mengunggah berkas lagi.',
            'DROPZONE_REMOVE_FILE' => 'Hapus berkas',
            'DROPZONE_RESPONSE_ERROR' => 'Server menanggapi dengan {{statusCode}} kode.',
            'PREMIUM_PRODUCT' => 'Premium',
            'ADMIN_CACHING' => 'Aktifkan Caching Admin',
            'ADMIN_CACHING_HELP' => 'Caching di admin bisa dikontrol secara mandiri dari situs paling depan',
            'DESTINATION_NOT_SPECIFIED' => 'Tujuan tidak ditentukan',
            'UPLOAD_ERR_NO_TMP_DIR' => 'Tidak ada folder sementara',
            'SESSION_SPLIT' => 'Membagi sesi',
            'SESSION_SPLIT_HELP' => 'Membagi sesi terpisah antara situs dan plugin lainnya (seperti admin)',
            'ERROR_FULL_BACKTRACE' => 'Kembalikan jejak kesalahan',
            'ERROR_SIMPLE' => 'Kesalahan sederhana',
            'ERROR_SYSTEM' => 'Kesalahan sistem',
            'IMAGES_AUTO_FIX_ORIENTATION' => 'Perbaiki orientasi secara otomatis',
            'IMAGES_AUTO_FIX_ORIENTATION_HELP' => 'Secara otomatis perbaiki orientasi gambar berdasarkan data Exif',
            'REDIS_SOCKET' => 'Ulangi stopkontak',
            'REDIS_SOCKET_HELP' => 'Mengulangi stopkontak',
            'NOT_SET' => 'Tidak diatur',
            'PERMISSIONS' => 'Izin',
            'NEVER_CACHE_TWIG' => 'Tidak Pernah Menyembunyikan Ranting',
            'NEVER_CACHE_TWIG_HELP' => 'Hanya isi cache dan proses Ranting setiap waktu untuk halaman. Mengabaikan pengaturan twig_first.',
            'ALLOW_WEBSERVER_GZIP' => 'Izinkan WebServer Gzip',
            'ALLOW_WEBSERVER_GZIP_HELP' => 'Tidak aktif secara default. Bila diaktifkan, kompresi Gzip/Deflate yang WebServer akan bekerja, namun koneksi http tidak akan ditutup sebelum event onShutDown() menyebabkan pemuatan halaman lebih lambat',
            'OFFLINE_WARNING' => 'Sambungan ke GPM tidak dapat dibangun',
            'CLEAR_IMAGES_BY_DEFAULT' => 'Hapus cache gambar secara default',
            'CLEAR_IMAGES_BY_DEFAULT_HELP' => 'Secara default gambar yang diproses dihapus untuk semua pembersihan cache, ini dapat dinonaktifkan',
            'CLI_COMPATIBILITY' => 'Kesesuaian CLI',
            'CLI_COMPATIBILITY_HELP' => 'Pastikan hanya driver Cache non-volatile yang digunakan (file, redis, memcache, dll.)',
            'REINSTALL_PLUGIN' => 'Instal ulang Plugin',
            'REINSTALL_THEME' => 'Instal ulang Tema',
            'REINSTALL_THE' => 'Menginstal ulang %s',
            'CONFIRM_REINSTALL' => 'Apakah anda yakin ingin menginstal ulang ini %s?',
            'REINSTALLED_SUCCESSFULLY' => '%s Sukses menginstal ulang',
            'ERROR_REINSTALLING_THE' => 'Kesalahan saat menginstal ulang %s',
            'PACKAGE_X_REINSTALLED_SUCCESSFULLY' => 'Paket %s berhasil diinstal ulang',
            'REINSTALLATION_FAILED' => 'Gagal Menginstal ulang',
            'WARNING_REINSTALL_NOT_LATEST_RELEASE' => 'Versi yang terinstal bukanlah rilis terbaru. Dengan mengklik Continue, Anda akan menghapus versi sekarang dan menginstal rilis terbaru yang tersedia',
            'TOOLS' => 'Peralatan',
            'DIRECT_INSTALL' => 'Langsung Menginstall',
            'NO_PACKAGE_NAME' => 'Nama paket tidak ditentukan',
            'PACKAGE_EXTRACTION_FAILED' => 'Ekstraksi paket gagal',
            'NOT_VALID_GRAV_PACKAGE' => 'Bukan paket Grav yang valid',
            'NAME_COULD_NOT_BE_DETERMINED' => 'Nama tidak bisa ditentukan',
            'CANNOT_OVERWRITE_SYMLINKS' => 'Tidak bisa menimpa symlink',
            'ZIP_PACKAGE_NOT_FOUND' => 'Paket ZIP tidak dapat ditemukan',
            'GPM_OFFICIAL_ONLY' => 'Khusus GPM',
            'GPM_OFFICIAL_ONLY_HELP' => 'Hanya mengizinkan pemasangan langsung dari repositori GPM resmi saja.',
            'NO_CHILD_TYPE' => 'Tidak ada tipe anak untuk rawroute ini',
            'SORTABLE_PAGES' => 'Halaman Dapat di perbaiki:',
            'UNSORTABLE_PAGES' => 'Halaman yang Tidak Dapat Diurutkan',
            'ADMIN_SPECIFIC_OVERRIDES' => 'Penimpaan Khusus Admin',
            'ADMIN_CHILDREN_DISPLAY_ORDER' => 'Tampilkan Anak Pesan',
            'ADMIN_CHILDREN_DISPLAY_ORDER_HELP' => 'Urutan bahwa anak-anak dari halaman ini harus ditampilkan di tampilan \'Halaman\' dari plugin Admin',
            'PWD_PLACEHOLDER' => 'urutan kompleks minimal panjang 8 karakter',
            'PWD_REGEX' => 'Sandi Regular',
            'PWD_REGEX_HELP' => 'Secara default: Sandi harus berisi setidaknya satu nomor dan satu huruf besar dan huruf kecil, dan setidaknya 8 karakter atau lebih',
            'USERNAME_PLACEHOLDER' => 'huruf kecil saja, misalnya. \'admin\'',
            'USERNAME_REGEX' => 'Nama Pengguna Regular',
            'USERNAME_REGEX_HELP' => 'Secara default: Hanya huruf kecil, angka, tanda hubung, dan garis bawah. 3 - 16 karakter',
            'CONTENT_PADDING' => 'Konten lapisan',
            'CONTENT_PADDING_HELP' => 'Aktifkan / Nonaktifkan lapisan konten di sekitar wilayah konten untuk memberi lebih banyak tempat',
            'ENABLE_AUTO_METADATA' => 'Metadata otomatis dari Exif',
            'ENABLE_AUTO_METADATA_HELP' => 'Secara otomatis membuat berkas metadata untuk gambar dengan informasi exif',
            '2FA_TITLE' => '2-Faktor Otentikasi',
            '2FA_INSTRUCTIONS' => '##### 2-Faktor Otentikasi
Anda mempunyai **2FA** diaktifkan di akun ini. Mohon gunakan **2FA** aplikasi untuk memasukkan arus **6-digit code** untuk menyelesaikan proses masuk.',
            '2FA_LABEL' => 'Akses Admin',
            '2FA_FAILED' => 'Tidak valid 2-Faktor Kode otentikasi, silahkan coba lagi...',
            '2FA_ENABLED' => '2FA Diaktifkan',
            '2FA_CODE_INPUT' => '000000',
            '2FA_SECRET' => 'Rahasia 2FA',
            '2FA_REGENERATE' => 'Diperbarui',
            'FORCE_LOWERCASE_URLS' => 'Paksa huruf kecil URLs',
            'VIEW_SITE_TIP' => 'Lihat situs web',
            'TOOLS_DIRECT_INSTALL_TITLE' => 'Instal langsung Paket Grav',
            'TOOLS_DIRECT_INSTALL_UPLOAD_TITLE' => 'Instal Paket melalui Unggah Langsung berkas ZIP',
            'TOOLS_DIRECT_INSTALL_URL_DESC' => 'Atau, Anda dapat pula merujuk kepada sebuah URL lengkap ke paket ZIP dan menginstalnya melalui URL rujukan ini.',
            'TOOLS_DIRECT_INSTALL_UPLOAD_BUTTON' => 'Unduh dan instal'
        ]
    ]
];
