<?php
return [
    '@class' => 'Grav\\Common\\File\\CompiledYamlFile',
    'filename' => '/var/www/html/user/themes/hehe/blueprints/modular/text.yaml',
    'modified' => 1591823175,
    'data' => [
        'title' => 'Text',
        '@extends' => 'default',
        'form' => [
            'fields' => [
                'tabs' => [
                    'fields' => [
                        'content' => [
                            'fields' => [
                                'header.media_order' => [
                                    'label' => 'Page Media (first one will be displayed next to your content)'
                                ],
                                'header.image_align' => [
                                    'type' => 'select',
                                    'label' => 'Image position',
                                    'classes' => 'fancy',
                                    'default' => 'left',
                                    'options' => [
                                        'left' => 'Left',
                                        'right' => 'Right'
                                    ]
                                ]
                            ]
                        ],
                        'options' => [
                            'fields' => [
                                'date' => [
                                    'type' => 'section',
                                    'title' => 'Dates',
                                    'underline' => true,
                                    'fields' => [
                                        'columns' => [
                                            'type' => 'columns',
                                            'fields' => [
                                                'column1' => [
                                                    'type' => 'column',
                                                    'fields' => [
                                                        'header.date' => [
                                                            'type' => 'datetime',
                                                            'label' => 'Date-start',
                                                            'help' => 'PLUGIN_ADMIN.DATE_HELP',
                                                            'style' => 'vertical'
                                                        ]
                                                    ]
                                                ],
                                                'column2' => [
                                                    'type' => 'column',
                                                    'fields' => [
                                                        'header.date_end' => [
                                                            'type' => 'datetime',
                                                            'label' => 'Date-end',
                                                            'help' => 'PLUGIN_ADMIN.DATE_HELP',
                                                            'style' => 'vertical'
                                                        ]
                                                    ]
                                                ]
                                            ]
                                        ]
                                    ]
                                ]
                            ]
                        ]
                    ]
                ]
            ]
        ]
    ]
];
