<?php
return [
    '@class' => 'Grav\\Common\\File\\CompiledYamlFile',
    'filename' => '/var/www/html/system/languages/ru.yaml',
    'modified' => 1591823779,
    'data' => [
        'GRAV' => [
            'FRONTMATTER_ERROR_PAGE' => '---
title: %1$s
---

# Ошибка: недопустимое содержимое Frontmatter

Путь: `%2$s`

**%3$s**

```
%4$s
```',
            'INFLECTOR_UNCOUNTABLE' => [
                0 => 'экипировка',
                1 => 'информация',
                2 => 'рис',
                3 => 'деньги',
                4 => 'виды',
                5 => 'серии',
                6 => 'рыба',
                7 => 'овца'
            ],
            'INFLECTOR_IRREGULAR' => [
                'person' => 'люди',
                'man' => 'человек',
                'child' => 'ребенок',
                'sex' => 'пол',
                'move' => 'движется'
            ],
            'INFLECTOR_ORDINALS' => [
                'default' => 'й',
                'first' => 'й',
                'second' => 'й',
                'third' => 'й'
            ],
            'NICETIME' => [
                'NO_DATE_PROVIDED' => 'Дата не указана',
                'BAD_DATE' => 'Неверная дата',
                'AGO' => 'назад',
                'FROM_NOW' => 'теперь',
                'JUST_NOW' => 'только что',
                'SECOND' => 'секунда',
                'MINUTE' => 'минута',
                'HOUR' => 'час',
                'DAY' => 'день',
                'WEEK' => 'неделя',
                'MONTH' => 'месяц',
                'YEAR' => 'год',
                'DECADE' => 'десятилетие',
                'SEC' => 'сек',
                'MIN' => 'мин',
                'HR' => 'ч',
                'WK' => 'нед',
                'MO' => 'мес',
                'YR' => 'г',
                'DEC' => 'дстлт',
                'SECOND_PLURAL' => 'сек',
                'MINUTE_PLURAL' => 'мин',
                'HOUR_PLURAL' => 'ч',
                'DAY_PLURAL' => 'д',
                'WEEK_PLURAL' => 'нед',
                'MONTH_PLURAL' => 'мес',
                'YEAR_PLURAL' => 'г',
                'DECADE_PLURAL' => 'дстлт',
                'SEC_PLURAL' => 'сек',
                'MIN_PLURAL' => 'мин',
                'HR_PLURAL' => 'ч',
                'WK_PLURAL' => 'нед',
                'MO_PLURAL' => 'мес',
                'YR_PLURAL' => 'г',
                'DEC_PLURAL' => 'дстлт'
            ],
            'FORM' => [
                'VALIDATION_FAIL' => '<b>Проверка не удалась:</b>',
                'INVALID_INPUT' => 'Неверный ввод в',
                'MISSING_REQUIRED_FIELD' => 'Отсутствует необходимое поле:'
            ],
            'MONTHS_OF_THE_YEAR' => [
                0 => 'январь',
                1 => 'февраль',
                2 => 'март',
                3 => 'апрель',
                4 => 'май',
                5 => 'июнь',
                6 => 'Июль',
                7 => 'Август',
                8 => 'Сентябрь',
                9 => 'Октябрь',
                10 => 'Ноябрь',
                11 => 'Декабрь'
            ],
            'DAYS_OF_THE_WEEK' => [
                0 => 'понедельник',
                1 => 'вторник',
                2 => 'среда',
                3 => 'четверг',
                4 => 'пятница',
                5 => 'суббота',
                6 => 'воскресенье'
            ],
            'CRON' => [
                'EVERY' => 'раз в',
                'EVERY_HOUR' => 'раз в час',
                'EVERY_MINUTE' => 'раз в минуту',
                'EVERY_DAY_OF_WEEK' => 'каждый день недели',
                'EVERY_DAY_OF_MONTH' => 'каждый день недели',
                'EVERY_MONTH' => 'раз в месяц',
                'TEXT_PERIOD' => 'Каждый <b />',
                'TEXT_MINS' => ' в <b /> минуте(ах) за час',
                'TEXT_TIME' => ' в <b />:<b />',
                'TEXT_DOW' => ' на <b />',
                'TEXT_MONTH' => ' из <b />',
                'TEXT_DOM' => ' на <b />',
                'ERROR1' => 'Тег %s не поддерживается!',
                'ERROR2' => 'Неверное количество элементов',
                'ERROR3' => 'jquery_element должен быть установлен в настройки jqCron',
                'ERROR4' => 'Выражение не распознано'
            ]
        ]
    ]
];
