<?php
return [
    '@class' => 'Grav\\Common\\File\\CompiledYamlFile',
    'filename' => '/var/www/html/user/plugins/admin/languages/sr.yaml',
    'modified' => 1591823801,
    'data' => [
        'PLUGIN_ADMIN' => [
            'ADMIN_BETA_MSG' => 'Ово је Бета издање! Користите га у раду на сопствену одговорност...',
            'ADMIN_REPORT_ISSUE' => 'Пронашли сте грешку? Пријавите је на GitHub.',
            'EMAIL_FOOTER' => '<a href="http://getgrav.org">Покреће се са Grav-ом</a> - Модерним Flat File CMS-ом',
            'LOGIN_BTN' => 'Пријава',
            'LOGIN_BTN_FORGOT' => 'Заборавили сте',
            'LOGIN_BTN_RESET' => 'Ресетуј лозинку',
            'LOGIN_BTN_SEND_INSTRUCTIONS' => 'Пошаљите упуства за ресетовање лозинке',
            'LOGIN_BTN_CLEAR' => 'Очисти образац',
            'LOGIN_BTN_CREATE_USER' => 'Креирај корисника',
            'LOGIN_LOGGED_IN' => 'Успешно сте се пријавили',
            'LOGIN_FAILED' => 'Неуспела пријава',
            'LOGGED_OUT' => 'Одјавили сте се',
            'RESET_NEW_PASSWORD' => 'Молим вас да унесите нову лозинку &hellip;',
            'RESET_LINK_EXPIRED' => 'Линк за ресетовање је истекао, молим вас да покушате поново',
            'RESET_PASSWORD_RESET' => 'Лозинка је ресетована',
            'RESET_INVALID_LINK' => 'Коришћен је неисправан линк за ресетовање, молим вас да пробате поново',
            'FORGOT_INSTRUCTIONS_SENT_VIA_EMAIL' => 'Упуство за ресетовање лозинке је послат на вашу адресу е-поште',
            'FORGOT_FAILED_TO_EMAIL' => 'Неуспело слање упуства преко е-поште, молим вас да покушате поново',
            'FORGOT_CANNOT_RESET_EMAIL_NO_EMAIL' => 'Није могуће ресетовање лозинке за %s, није постављена адреса е-поште',
            'FORGOT_USERNAME_DOES_NOT_EXIST' => 'Корисник са корисничким именом <b>%s</b> не постоји',
            'FORGOT_EMAIL_NOT_CONFIGURED' => 'Није могуће ресетовање лозинке. Овај сајт није подешен за слање е-поште',
            'FORGOT_EMAIL_SUBJECT' => '%s Захтев за ресетовање лозинке',
            'FORGOT_EMAIL_BODY' => '<h1>Ресетовање лозинке</h1><p>Поштовани %1$s,</p><p>Креиран је захтев <b>%4$s</b> за ресетивање ваше лозинке.</p><p><br /><a href="%2$s" class="btn-primary">Кликни овде да би ресетовали своју лозинку</a><br /><br /></p><p>Алтернативно, копирајте следећи URL у свој веб претраживач:</p> <p>%2$s</p><p><br />Срдачан поздрав,<br /><br />%3$s</p>',
            'MANAGE_PAGES' => 'Управљање Страницама',
            'CONFIGURATION' => 'Подешавање',
            'PAGES' => 'Странице',
            'PLUGINS' => 'Додаци',
            'PLUGIN' => 'Додатак',
            'THEMES' => 'Теме',
            'LOGOUT' => 'Одјава',
            'BACK' => 'Назад',
            'NEXT' => 'Следећа',
            'PREVIOUS' => 'Предходно',
            'ADD_PAGE' => 'Додај страницу',
            'ADD_MODULAR' => 'Додај Модуларну',
            'MOVE' => 'Помери',
            'DELETE' => 'Обриши',
            'UNSET' => 'Поништи подешавање',
            'VIEW' => 'Преглед',
            'SAVE' => 'Сачувај',
            'NORMAL' => 'Нормалан',
            'EXPERT' => 'Напредни',
            'EXPAND_ALL' => 'Прошири све',
            'COLLAPSE_ALL' => 'Скупи све',
            'ERROR' => 'Грешка',
            'CLOSE' => 'Затвори',
            'CANCEL' => 'Откажи',
            'CONTINUE' => 'Настави',
            'MODAL_DELETE_PAGE_CONFIRMATION_REQUIRED_TITLE' => 'Потврда је обавезна',
            'MODAL_CHANGED_DETECTED_TITLE' => 'Откривене су измене',
            'MODAL_CHANGED_DETECTED_DESC' => 'Имате неснимљене измене. Да ли сте сигурни да желите да изађете без снимања измена?',
            'MODAL_DELETE_FILE_CONFIRMATION_REQUIRED_TITLE' => 'Потврда је обавезна',
            'MODAL_DELETE_FILE_CONFIRMATION_REQUIRED_DESC' => 'Да ли сте сигурни да желите да обришете овај фајл? Ову радњу није могуће опозвати.',
            'ADD_FILTERS' => 'Додај филтере',
            'SEARCH_PAGES' => 'Претражи странице',
            'VERSION' => 'Верзија',
            'WAS_MADE_WITH' => 'Креирано помоћу',
            'BY' => 'Од стране',
            'UPDATE_THEME' => 'Ажурирај тему',
            'UPDATE_PLUGIN' => 'Ажурирај Додатак',
            'OF_THIS_THEME_IS_NOW_AVAILABLE' => 'ове теме је сада доступан',
            'OF_THIS_PLUGIN_IS_NOW_AVAILABLE' => 'овог додатка је сада доступан',
            'AUTHOR' => 'Аутор',
            'HOMEPAGE' => 'Почетна страница',
            'DEMO' => 'Демо',
            'BUG_TRACKER' => 'Трагач за грешкама',
            'KEYWORDS' => 'Кључне речи',
            'LICENSE' => 'Лиценца',
            'DESCRIPTION' => 'Опис',
            'README' => 'Прочитај ме',
            'REMOVE_THEME' => 'Избриши тему',
            'INSTALL_THEME' => 'Инсталирај тему',
            'THEME' => 'Тема',
            'BACK_TO_THEMES' => 'Назад на Теме',
            'BACK_TO_PLUGINS' => 'Назад на Додатке',
            'CHECK_FOR_UPDATES' => 'Провери да ли има нових верзија',
            'ADD' => 'Додај',
            'CLEAR_CACHE' => 'Очисти кеш',
            'CLEAR_CACHE_ALL_CACHE' => 'Сав кеш',
            'CLEAR_CACHE_ASSETS_ONLY' => 'Само Додаци',
            'CLEAR_CACHE_IMAGES_ONLY' => 'Само Слике',
            'CLEAR_CACHE_CACHE_ONLY' => 'Само Кеш',
            'CLEAR_CACHE_TMP_ONLY' => 'Само Tmp',
            'DASHBOARD' => 'Командна табла',
            'UPDATES_AVAILABLE' => 'Доступно ажурирање',
            'DAYS' => 'Дани',
            'UPDATE' => 'Ажурирање',
            'BACKUP' => 'Резервна копија',
            'BACKUPS' => 'Резервне копије',
            'BACKUP_NOW' => 'Направи резервну копију одмах',
            'BACKUPS_STATS' => 'Статистика резервне копије',
            'BACKUPS_HISTORY' => 'Историја резервне копије',
            'BACKUPS_PURGE_CONFIG' => 'Подешавање чишћења резервне копије',
            'BACKUPS_PROFILES' => 'Профили резервне копије',
            'BACKUPS_COUNT' => 'Број резервних копија',
            'BACKUPS_PROFILES_COUNT' => 'Број профила',
            'BACKUPS_TOTAL_SIZE' => 'Заузеће простора',
            'BACKUPS_NEWEST' => 'Најновија резервна копија',
            'BACKUPS_OLDEST' => 'Најстарија резервна копија',
            'BACKUPS_PURGE' => 'Уклонити',
            'BACKUPS_NOT_GENERATED' => 'Још увел нема креираних резервних копија...',
            'BACKUPS_PURGE_NUMBER' => 'Корисити %s од %s слотова за резервне копије',
            'BACKUPS_PURGE_TIME' => 'остало је %s дана за резевне копије',
            'BACKUPS_PURGE_SPACE' => 'Корисити %s од %s',
            'BACKUP_DELETED' => 'Резервна копија је успешно обрисана',
            'BACKUP_NOT_FOUND' => 'Резервна копија није пронађена',
            'BACKUP_DATE' => 'Датум резервне копије',
            'STATISTICS' => 'Статистика',
            'TODAY' => 'Данас',
            'WEEK' => 'Седмица',
            'MONTH' => 'Месец',
            'LATEST_PAGE_UPDATES' => 'Најновије ажуриране странице',
            'MAINTENANCE' => 'Одржавање',
            'UPDATED' => 'Ажрурирано',
            'MON' => 'Пон',
            'TUE' => 'Уто',
            'WED' => 'Сре',
            'THU' => 'Чет',
            'FRI' => 'Пет',
            'SAT' => 'Суб',
            'SUN' => 'Нед',
            'COPY' => 'Копирај',
            'EDIT' => 'Измени',
            'CREATE' => 'Креирај',
            'GRAV_ADMIN' => 'Грав Админ',
            'GRAV_OFFICIAL_PLUGIN' => 'Грав Званични додатак',
            'GRAV_OFFICIAL_THEME' => 'Грав Званична тема',
            'PLUGIN_SYMBOLICALLY_LINKED' => 'Овај додатак је симболично линкован. Ажурирања неће бити откривена.',
            'THEME_SYMBOLICALLY_LINKED' => 'Ова тема је симболично линкована. Ажурирања неће бити откривена',
            'REMOVE_PLUGIN' => 'Уклони Додатак',
            'INSTALL_PLUGIN' => 'Инсталирај Додатак',
            'AVAILABLE' => 'Доступно',
            'INSTALLED' => 'Инсталирано',
            'INSTALL' => 'Инсталирај',
            'ACTIVE_THEME' => 'Активна тема',
            'SWITCHING_TO' => 'Прелазим на',
            'SWITCHING_TO_DESCRIPTION' => 'Преласком на другу тему, нема гаранције да су сви распореди страница подржани, и постоји могућа појаве грешака приликом покушаја учитавања поменутих страница.',
            'SWITCHING_TO_CONFIRMATION' => 'Да ли желите да наставите и пређете на тему',
            'CREATE_NEW_USER' => 'Креирај новог Корисника',
            'REMOVE_USER' => 'Уклони Корисника',
            'ACCESS_DENIED' => 'Приступ је забрањен',
            'ACCOUNT_NOT_ADMIN' => 'ваш налог нема администраторска овлашћења',
            'PHP_INFO' => 'PHP инфо',
            'INSTALLER' => 'Инсталатер',
            'AVAILABLE_THEMES' => 'Доступне теме',
            'AVAILABLE_PLUGINS' => 'Доступни Додаци',
            'INSTALLED_THEMES' => 'Инсталиране теме',
            'INSTALLED_PLUGINS' => 'Инсталирани Додаци',
            'BROWSE_ERROR_LOGS' => 'Претраживање Евиденције о грешкама',
            'SITE' => 'Сајт',
            'INFO' => 'Инфо',
            'SYSTEM' => 'Систем',
            'USER' => 'Корисник',
            'ADD_ACCOUNT' => 'Додај Налог',
            'SWITCH_LANGUAGE' => 'Промени језик',
            'SUCCESSFULLY_ENABLED_PLUGIN' => 'Успешно активиран додатак',
            'SUCCESSFULLY_DISABLED_PLUGIN' => 'Успешно деактивиран додатак',
            'SUCCESSFULLY_CHANGED_THEME' => 'Успешно промењена подразумевана тема',
            'INSTALLATION_FAILED' => 'Инсталација није успела',
            'INSTALLATION_SUCCESSFUL' => 'Инстлација је успела',
            'UNINSTALL_FAILED' => 'Деинсталација није успела',
            'UNINSTALL_SUCCESSFUL' => 'Деинсталација је успела',
            'SUCCESSFULLY_SAVED' => 'Успешно сачувано',
            'SUCCESSFULLY_COPIED' => 'Успешно копирано',
            'REORDERING_WAS_SUCCESSFUL' => 'Преуређивање је успело',
            'SUCCESSFULLY_DELETED' => 'Брисање је успело',
            'SUCCESSFULLY_SWITCHED_LANGUAGE' => 'Промена језика је успела',
            'INSUFFICIENT_PERMISSIONS_FOR_TASK' => 'Немате довољно овлашћења за извршење задатка',
            'CACHE_CLEARED' => 'Кеш очишћен',
            'METHOD' => 'Метод',
            'ERROR_CLEARING_CACHE' => 'Грешка при брисању кеша',
            'AN_ERROR_OCCURRED' => 'Појавила се грешка',
            'YOUR_BACKUP_IS_READY_FOR_DOWNLOAD' => 'Ваша резервна копија је спремна за преузимање',
            'DOWNLOAD_BACKUP' => 'Преузми резервну копију',
            'PAGES_FILTERED' => 'Странице су филтриране',
            'NO_PAGE_FOUND' => 'Страница није пронађена',
            'INVALID_PARAMETERS' => 'Неодоговарајући параметри',
            'NO_FILES_SENT' => 'Фајлови нису послани',
            'EXCEEDED_FILESIZE_LIMIT' => 'Премашен је лимит за величину фајла у PHP конфигурацији',
            'EXCEEDED_POSTMAX_LIMIT' => 'Прекорачена вредност PHP конфигурисаног post_max_size',
            'UNKNOWN_ERRORS' => 'Непознате грешке',
            'EXCEEDED_GRAV_FILESIZE_LIMIT' => 'Премашен је лимит за величину фајла у Грав конфигурацији',
            'UNSUPPORTED_FILE_TYPE' => 'Неподржани тип фајла',
            'FAILED_TO_MOVE_UPLOADED_FILE' => 'Неуспело премештање учитаног фајла',
            'FILE_UPLOADED_SUCCESSFULLY' => 'Фајл је успешно учитан',
            'FILE_DELETED' => 'Фајл је обрисан',
            'FILE_COULD_NOT_BE_DELETED' => 'Фајл није могао бити обрисан',
            'FILE_NOT_FOUND' => 'Фајл није пронађен',
            'NO_FILE_FOUND' => 'Нема пронађеног фајла',
            'GRAV_WAS_SUCCESSFULLY_UPDATED_TO' => 'Грав је успешно ажуриран на',
            'GRAV_UPDATE_FAILED' => 'Ажурирање Грава није успело',
            'EVERYTHING_UPDATED' => 'Све је ажурирано',
            'UPDATES_FAILED' => 'Ажурирања неуспела',
            'AVATAR_BY' => 'Аватар поставио',
            'AVATAR_UPLOAD_OWN' => 'Или учитајте лично ваш...',
            'LAST_BACKUP' => 'Последња резервна копија',
            'FULL_NAME' => 'Пуно име',
            'USERNAME' => 'Корисничко име',
            'EMAIL' => 'Адреса Е-поште',
            'USERNAME_EMAIL' => 'Корисничко име или адреса Е-поште',
            'PASSWORD' => 'Лозинка',
            'PASSWORD_CONFIRM' => 'Потврди лозинку',
            'TITLE' => 'Наслов',
            'LANGUAGE' => 'Језик',
            'ACCOUNT' => 'Налог',
            'EMAIL_VALIDATION_MESSAGE' => 'Мора бити исправна адреса е-поште',
            'PASSWORD_VALIDATION_MESSAGE' => 'Лозинка мора садржати бар један број и по једно мало и велико слово, а заједно најмање 8 или више карактера',
            'LANGUAGE_HELP' => 'Подесите омиљени језик',
            'MEDIA' => 'Медији',
            'DEFAULTS' => 'Подразумевано',
            'SITE_TITLE' => 'Наслов сајта',
            'SITE_TITLE_PLACEHOLDER' => 'Наслов целог сајта',
            'SITE_TITLE_HELP' => 'Подразумевани наслов на вашем сајту, често коришћен у темама',
            'SITE_DEFAULT_LANG' => 'Подразумевани језик',
            'SITE_DEFAULT_LANG_PLACEHOLDER' => 'Подразумевани језик који ће бити коришћен у <HTML> тагу теме',
            'SITE_DEFAULT_LANG_HELP' => 'Подразумевани језик који ће се користити у <HTML> таговима теме',
            'DEFAULT_AUTHOR' => 'Подразумевани Аутор',
            'DEFAULT_AUTHOR_HELP' => 'Подразумевано име аутора, често коришћено у темама или садржају страница',
            'DEFAULT_EMAIL' => 'Подразумевана адреса е-поште',
            'DEFAULT_EMAIL_HELP' => 'Подразумевана адреса е-поште за повезивање у темама или страницама',
            'TAXONOMY_TYPES' => 'Типови Таксономије',
            'TAXONOMY_TYPES_HELP' => 'Типови Таксономије морају бити дефинисани овде уколико желите да их користите на страницама',
            'PAGE_SUMMARY' => 'Сажетак Странице',
            'ENABLED' => 'Омогућено',
            'ENABLED_HELP' => 'Омогући сажетак странице (сажетак одражава исти садржај као и страница)',
            'YES' => 'Да',
            'NO' => 'Не',
            'SUMMARY_SIZE' => 'Величина сажетка',
            'SUMMARY_SIZE_HELP' => 'Број карактера на страници који ће се користити као сажетак садржаја',
            'FORMAT' => 'Формат',
            'FORMAT_HELP' => 'кратко = користи прву појаву граничника или величину; дугачко = граничник сажетка ће бити игнорисан',
            'SHORT' => 'Кратко',
            'LONG' => 'Дугачко',
            'DELIMITER' => 'Граничник',
            'DELIMITER_HELP' => 'Граничник Сажетка (подразумевано \'===\')',
            'METADATA' => 'Мета подаци',
            'METADATA_HELP' => 'Подразумеване вредности мета података ће бити приказане на свакој страници осим уколико су заобиђене од странице',
            'NAME' => 'Име',
            'CONTENT' => 'Садржај',
            'SIZE' => 'Величина',
            'ACTION' => 'Акција',
            'REDIRECTS_AND_ROUTES' => 'Преусмеравања и Путање',
            'CUSTOM_REDIRECTS' => 'Прилагођена преусмеравања',
            'CUSTOM_REDIRECTS_HELP' => 'путање за преусмеравање на друге странице. Стандардна Regex замена је исправна',
            'CUSTOM_REDIRECTS_PLACEHOLDER_KEY' => '/ваш/надимак',
            'CUSTOM_REDIRECTS_PLACEHOLDER_VALUE' => '/ваше/преусмеравање',
            'CUSTOM_ROUTES' => 'Прилагођене путање',
            'CUSTOM_ROUTES_HELP' => 'путање за преусмеравање на друге странице. Стандардна Regex замена је исправна',
            'CUSTOM_ROUTES_PLACEHOLDER_KEY' => '/ваш/надимак',
            'CUSTOM_ROUTES_PLACEHOLDER_VALUE' => '/ваша/путања',
            'FILE_STREAMS' => 'Токови фајлова',
            'DEFAULT' => 'Подразумевано',
            'PAGE_MEDIA' => 'Медији странице',
            'OPTIONS' => 'Опције',
            'PUBLISHED' => 'Објављено',
            'PUBLISHED_HELP' => 'Подразумевано, страница је објављена осим уколико експлицитно означите published: false или преко publish_date одредите време у будућности, односно са unpublish_date у прошлости',
            'DATE' => 'Датум',
            'DATE_HELP' => 'Променљива датум вам омогућава да одредите датум везан за ову страницу.',
            'PUBLISHED_DATE' => 'Датум објављивања',
            'PUBLISHED_DATE_HELP' => 'Омогућава датум за аутоматско објављивање.',
            'UNPUBLISHED_DATE' => 'Датум за поништење објављивања',
            'UNPUBLISHED_DATE_HELP' => 'Омогућава датум за аутоматско поништење објављивања.',
            'ROBOTS' => 'Роботи',
            'TAXONOMIES' => 'Таксономије',
            'TAXONOMY' => 'Таксономија',
            'ADVANCED' => 'Напредно',
            'SETTINGS' => 'Подешавања',
            'FOLDER_NUMERIC_PREFIX' => 'Нумерички префикс фолдера',
            'FOLDER_NUMERIC_PREFIX_HELP' => 'Нумерички префикс који омогућава ручно сортирање и утицај на видљивост',
            'FOLDER_NAME' => 'Име фолдера',
            'FOLDER_NAME_HELP' => 'Име фолдера које ће бити сачувано у фајл систему за ову страницу',
            'PARENT' => 'Матична',
            'DEFAULT_OPTION_ROOT' => '- Корен -',
            'DEFAULT_OPTION_SELECT' => '- Избор -',
            'DISPLAY_TEMPLATE' => 'Приказ шаблона',
            'DISPLAY_TEMPLATE_HELP' => 'Тип странице који дефинише који Твиг шаблог креира страницу',
            'BODY_CLASSES' => 'Body класе',
            'ORDERING' => 'Редослед',
            'PAGE_ORDER' => 'Редослед странице',
            'OVERRIDES' => 'Заобилажења',
            'MENU' => 'Изборник-мени',
            'MENU_HELP' => 'Стринг који ће се користити у менију. Уколико није подешен, Наслов ће бити коришћен.',
            'SLUG' => 'Алиас',
            'SLUG_HELP' => 'Променљива Алиас омогућава да посебно дефинише део URLa који одговара страници',
            'SLUG_VALIDATE_MESSAGE' => 'Алиас мора да садржи само мале алфанумеричке карактере и цртице',
            'PROCESS' => 'Процес',
            'PROCESS_HELP' => 'Контролише како се процесира страница. Може се подесити по страници уместо глобално',
            'DEFAULT_CHILD_TYPE' => 'Подразумевани тип подстранице',
            'USE_GLOBAL' => 'Користи глобално',
            'ROUTABLE' => 'Могућност усмеравања',
            'ROUTABLE_HELP' => 'Уколико је ова страница доступна преко URL-a',
            'CACHING' => 'Кеширање',
            'VISIBLE' => 'Видљиво',
            'VISIBLE_HELP' => 'Одређује да ли је страница видљива у Изборнику-менију.',
            'DISABLED' => 'Искључено',
            'ITEMS' => 'Ставке',
            'ORDER_BY' => 'Сортирано по',
            'ORDER' => 'Сортирање',
            'FOLDER' => 'Фолдер',
            'ASCENDING' => 'Растући',
            'DESCENDING' => 'Опадајући',
            'ADD_MODULAR_CONTENT' => 'Додај Модуларни садржај',
            'PAGE_TITLE' => 'Наслов странице',
            'PAGE_TITLE_HELP' => 'Наслов странице',
            'PAGE' => 'Страница',
            'MODULAR_TEMPLATE' => 'Модуларни Шаблон',
            'FRONTMATTER' => 'Frontmatter',
            'FILENAME' => 'Име фајла',
            'PARENT_PAGE' => 'Матична страница',
            'HOME_PAGE' => 'Основна страница',
            'HOME_PAGE_HELP' => 'Страница коју Грав користи као подразумевану почетну страницу',
            'DEFAULT_THEME' => 'Подразумевана тема',
            'DEFAULT_THEME_HELP' => 'Поставља подразумевану тему коју Грав користи (подразумевана је Antimatter)',
            'TIMEZONE' => 'Временска зона',
            'TIMEZONE_HELP' => 'Заобилази подразумевану временску зону на серверу',
            'SHORT_DATE_FORMAT' => 'Скраћени формат приказа датума',
            'SHORT_DATE_FORMAT_HELP' => 'Поставља скраћени формат датума који користи тема',
            'LONG_DATE_FORMAT' => 'Приказ дугачког формата датума',
            'LONG_DATE_FORMAT_HELP' => 'Подешава дугачки формат датума који могу користити теме',
            'DEFAULT_ORDERING' => 'Подразумевано сортирање',
            'DEFAULT_ORDERING_HELP' => 'Странице на листи ће бити приказане корићењем овог сортирања осим уколико се не заобиђе',
            'DEFAULT_ORDERING_DEFAULT' => 'Подразумевано - засновано на имену фолдера',
            'DEFAULT_ORDERING_FOLDER' => 'Фолдер - заснован на имену фолдера без префикса',
            'DEFAULT_ORDERING_TITLE' => 'Наслов - заснован на пољу наслова у заглављу',
            'DEFAULT_ORDERING_DATE' => 'Датум - заснован на пољу датума у заглављу',
            'DEFAULT_ORDER_DIRECTION' => 'Подразумевани правац редоследа',
            'DEFAULT_ORDER_DIRECTION_HELP' => 'Редослед страница на листи',
            'DEFAULT_PAGE_COUNT' => 'Подразумевани број страница',
            'DEFAULT_PAGE_COUNT_HELP' => 'Подразумевани максимални број страница на листи',
            'DATE_BASED_PUBLISHING' => 'Објављивање базирано на датуму',
            'DATE_BASED_PUBLISHING_HELP' => 'Аутоматско (не)објављивање постова базирано на њиховом датуму',
            'EVENTS' => 'Догађаји',
            'EVENTS_HELP' => 'Омогући или онемогући одређене догађаје. Онемогућавањем можете покварити додатке',
            'REDIRECT_DEFAULT_ROUTE' => 'Преусмеравање подразумеване путање',
            'REDIRECT_DEFAULT_ROUTE_HELP' => 'Аутоматско преусмеравање подразумеване путање странице',
            'LANGUAGES' => 'Језици',
            'SUPPORTED' => 'Подржани',
            'SUPPORTED_HELP' => 'Зарезом раздвојена листа двословних ознака језика (на пример \'en,fr,de\')',
            'TRANSLATIONS_ENABLED' => 'Преводи су омогућени',
            'TRANSLATIONS_ENABLED_HELP' => 'Подржава преводе у Граву, додацима и проширењима',
            'TRANSLATIONS_FALLBACK' => 'Резервна варијанта превода',
            'TRANSLATIONS_FALLBACK_HELP' => 'Прелазак на резервну варијјанту превода уколико активни језик не постоји',
            'ACTIVE_LANGUAGE_IN_SESSION' => 'Активни језик у сесији',
            'ACTIVE_LANGUAGE_IN_SESSION_HELP' => 'Сачувај активни језик у сесији',
            'HTTP_HEADERS' => 'HTTP заглавља',
            'EXPIRES' => 'Истичу',
            'EXPIRES_HELP' => 'Подешава истицање заглавља. Вредност је у секундама.',
            'CACHE_CONTROL' => 'HTTP контрола кеша',
            'CACHE_CONTROL_HELP' => 'Подешено на исправну вредност контроле кеширања као што су `no-cache, no-store, must-revalidate`',
            'LAST_MODIFIED' => 'Последња измена',
            'LAST_MODIFIED_HELP' => 'Подешава последње измењено заглавље које може помоћи оптимизацију проксија и кеширање веб претраживача',
            'ETAG' => 'ETag',
            'ETAG_HELP' => 'Подешава etag заглавље што помаже идентификацији измене странице',
            'VARY_ACCEPT_ENCODING' => 'Vary accept encoding',
            'VARY_ACCEPT_ENCODING_HELP' => 'Подешава `Vary: Accept Encoding` заглавље да би помогло са проксијем и CDN кеширањем',
            'MARKDOWN' => 'Markdown',
            'MARKDOWN_EXTRA' => 'Додатни mаrkdown',
            'MARKDOWN_EXTRA_HELP' => 'Омогућава подразумевану подршку за додатни Markdown - https://michelf.ca/projects/php-markdown/extra/',
            'MARKDOWN_EXTRA_ESCAPE_FENCES' => 'Искључује HTML елементe у додатним markdown оградама',
            'MARKDOWN_EXTRA_ESCAPE_FENCES_HELP' => 'Искључује HTML елементe у додатним markdown оградама',
            'AUTO_LINE_BREAKS' => 'Аутоматски прелом редова',
            'AUTO_LINE_BREAKS_HELP' => 'Омогућава подршку за аутоматско преламање редова у markdown-у',
            'AUTO_URL_LINKS' => 'Аутоматски URL линкови',
            'AUTO_URL_LINKS_HELP' => 'Омогућава аутоматско претварање URL-ова у HTML хипер линкове',
            'ESCAPE_MARKUP' => 'Искључује markup',
            'ESCAPE_MARKUP_HELP' => 'Избегавај markup тагове у HTML објектима',
            'CACHING_HELP' => 'Глобални ON/OFF прекидач за активирање/деактивирање кеширање Грава',
            'CACHE_CHECK_METHOD' => 'Метода за проверу кеша',
            'CACHE_CHECK_METHOD_HELP' => 'Изаберите методу коју користи Грав за проверу да ли су фајлови са страницама промењени.',
            'CACHE_DRIVER' => 'Драјвер за кеш',
            'CACHE_DRIVER_HELP' => 'Изаберите који кеш драјвер Грав треа да користи. \'Ауто детекција\' покушава да пронађе најбољи за вас',
            'CACHE_PREFIX' => 'Префикс кеша',
            'CACHE_PREFIX_HELP' => 'Идентификатор за део Грав кључа. Не мењајте уколико не знате шта радите.',
            'CACHE_PREFIX_PLACEHOLDER' => 'Изведено из основног URLa (заобилази се уношењем насумичног стринга)',
            'CACHE_PURGE_JOB' => 'Покрени заказани Програм за уклањање',
            'CACHE_PURGE_JOB_HELP' => 'За Распоредом можете периодично чистити старе Doctrine фајл кеш фолдере са овим програмом',
            'CACHE_CLEAR_JOB' => 'Покрени заказани Програм за чишћење',
            'CACHE_CLEAR_JOB_HELP' => 'Са Распоредом можете повремено да чистите Grav-ов кеш',
            'CACHE_JOB_TYPE' => 'Врста посла кеш',
            'CACHE_JOB_TYPE_HELP' => 'Избришите кеш фолдера користећи \'стандардно\' брисање, или користећи \'све\' фолдере',
            'CACHE_PURGE' => 'Уклони стари кеш',
            'LIFETIME' => 'Време трајања',
            'LIFETIME_HELP' => 'Поставља време трајања кеша у секундама. 0 = бесконачно',
            'GZIP_COMPRESSION' => 'Gzip компресија',
            'GZIP_COMPRESSION_HELP' => 'Омогућава GZip компресију Грав страница за побољшање перформанси.',
            'TWIG_TEMPLATING' => 'Твиг шаблони',
            'TWIG_CACHING' => 'Твиг кеширање',
            'TWIG_CACHING_HELP' => 'Контролише Твигов механизам за кеширање. Оставите аквитирано ради бољих перформанси.',
            'TWIG_DEBUG' => 'Твиг дебаговање',
            'TWIG_DEBUG_HELP' => 'Омогућава да се не учитава Твигова екстезија за дебаговање',
            'DETECT_CHANGES' => 'Откриј измене',
            'DETECT_CHANGES_HELP' => 'Твиг ће аутоматски рекомпајлирати Твиг кеш уколико открије промене у Твиг шаблонима',
            'AUTOESCAPE_VARIABLES' => 'Аутоматско избегавање променљивих',
            'AUTOESCAPE_VARIABLES_HELP' => 'Аутоматско заобилажење свих променљивих. Ово ће вероватно покварити ваш сајт',
            'ASSETS' => 'Средства',
            'CSS_PIPELINE' => 'CSS цевовод',
            'CSS_PIPELINE_HELP' => 'CSS цевовод је сједињавање вишеструких CSS извора у један фајл',
            'CSS_PIPELINE_INCLUDE_EXTERNALS' => 'Прикључи спољне изворе у CSS цевовод',
            'CSS_PIPELINE_INCLUDE_EXTERNALS_HELP' => 'Спољни линкови понекада имају релативне везе ка фајловима и не би требали да се сједињују',
            'CSS_PIPELINE_BEFORE_EXCLUDES' => 'Прво се рендерује CSS цевовод',
            'CSS_PIPELINE_BEFORE_EXCLUDES_HELP' => 'Рендеровање CSS цевовода пре било ког другог CSS извора који није укључен',
            'CSS_MINIFY' => 'CSS сажимање',
            'CSS_MINIFY_HELP' => 'Сажимање CSSa током сједињавања у цевовод',
            'CSS_MINIFY_WINDOWS_OVERRIDE' => 'CSS сажимање Windows Заобилажење',
            'CSS_MINIFY_WINDOWS_OVERRIDE_HELP' => 'Заобилажење сажимања за Windows платофме. False је подразумевано услед ThreadStackSize',
            'CSS_REWRITE' => 'CSS преписивање',
            'CSS_REWRITE_HELP' => 'Преписује било који релативни CSS URL током сједињавања у цевовод',
            'JAVASCRIPT_PIPELINE' => 'JavaScript цевовод',
            'JAVASCRIPT_PIPELINE_HELP' => 'JS цевовод је сједињавање вишеструких JS извора у један фајл',
            'JAVASCRIPT_PIPELINE_INCLUDE_EXTERNALS' => 'Укључује спољне изворе у JS цевовод',
            'JAVASCRIPT_PIPELINE_INCLUDE_EXTERNALS_HELP' => 'Спољни линкови понекада имају релативне везе ка фајловима и не би требали да буди сједињени у цевовод',
            'JAVASCRIPT_PIPELINE_BEFORE_EXCLUDES' => 'Прво рендеровање JS цевовода',
            'JAVASCRIPT_PIPELINE_BEFORE_EXCLUDES_HELP' => 'Рендеровање JS цевовода пре било ког другог JS извора који није укључен',
            'JAVASCRIPT_MINIFY' => 'JavaSript сажимање',
            'JAVASCRIPT_MINIFY_HELP' => 'Сажимање JS током сједињавања у цевовод',
            'ENABLED_TIMESTAMPS_ON_ASSETS' => 'Омогућава временске оснаке на средствима',
            'ENABLED_TIMESTAMPS_ON_ASSETS_HELP' => 'Омогући временске ознаке на средствима',
            'COLLECTIONS' => 'Колекције',
            'ERROR_HANDLER' => 'Управљач грешака',
            'DISPLAY_ERRORS' => 'Приказ грешака',
            'DISPLAY_ERRORS_HELP' => 'Прикажи комплетну страницу о грешци',
            'LOG_ERRORS' => 'Дневник о грешкама',
            'LOG_ERRORS_HELP' => 'Региструје грешке у /logs фолдер',
            'LOG_HANDLER' => 'Управљач дневицима',
            'LOG_HANDLER_HELP' => 'Где послати дневнике',
            'SYSLOG_FACILITY' => 'Опције за Syslog',
            'SYSLOG_FACILITY_HELP' => 'Опције за излаз Syslog-а',
            'DEBUGGER' => 'Debugger',
            'DEBUGGER_HELP' => 'Активира Грав debugger и следећа подешавања',
            'DEBUG_TWIG' => 'Debug Twig',
            'DEBUG_TWIG_HELP' => 'Активира откривање грешака у Twig шаблонима',
            'SHUTDOWN_CLOSE_CONNECTION' => 'Искључи отворене везе',
            'SHUTDOWN_CLOSE_CONNECTION_HELP' => 'Затвара везу пре позивања onShutdown(). false за debugging',
            'DEFAULT_IMAGE_QUALITY' => 'Подразумевани квалитет слика',
            'DEFAULT_IMAGE_QUALITY_HELP' => 'Подразумевани квалитет слика који ће бити коришћен током кеширања или промене величине (85%)',
            'CACHE_ALL' => 'Кеширај све слике',
            'CACHE_ALL_HELP' => 'Провуци све слике кроз Грав систем за кеширање чак иако нема промена на њима',
            'IMAGES_DEBUG' => 'Image debug watermark',
            'IMAGES_DEBUG_HELP' => 'Показује преклапање преко слика које приказују густину пиксела када ради са, на пример, ретина екранима',
            'IMAGES_SEOFRIENDLY' => 'SEO-оптимизована имена слика',
            'IMAGES_SEOFRIENDLY_HELP' => 'Када је активирано, прво је приказано име слике а затим и мањи hash који указује на предузете операције',
            'UPLOAD_LIMIT' => 'Лимит за величину учитаног фајла',
            'UPLOAD_LIMIT_HELP' => 'Подешавање максималне величине фајла у бајтовима (0 да нема ограничења)',
            'ENABLE_MEDIA_TIMESTAMP' => 'Омогући временске ознаке на медијима',
            'ENABLE_MEDIA_TIMESTAMP_HELP' => 'Додаје временску ознаку засновану на датуму последње измене за сваки појединачни медијски фајл',
            'SESSION' => 'Сесија',
            'SESSION_ENABLED_HELP' => 'Омогућава подршку за сесије у Граву',
            'TIMEOUT' => 'Време трајања',
            'TIMEOUT_HELP' => 'Подешава време трајања сесије у секундама',
            'SESSION_NAME_HELP' => 'Идентификатор који се користи за креирање имена за колачић сесије',
            'SESSION_UNIQUENESS' => 'Јединствени стринг',
            'SESSION_UNIQUENESS_HELP' => 'MD5 hash основне Grav\'s путање, нпр. `GRAV_ROOT` (default) или базиран на случајном `security.salt` стрингу.',
            'ABSOLUTE_URLS' => 'Апсолутни URL-ови',
            'ABSOLUTE_URLS_HELP' => 'Апсолутни или релативни URL-ови за `base_url`',
            'PARAMETER_SEPARATOR' => 'Сепаратор параметара',
            'PARAMETER_SEPARATOR_HELP' => 'Сепаратор за прослеђене параметре који може бити промењен за Apache на Windows-у',
            'TASK_COMPLETED' => 'Задатак извршен',
            'EVERYTHING_UP_TO_DATE' => 'Све је ажурирано',
            'UPDATES_ARE_AVAILABLE' => 'доступно је ажурирање(а)',
            'IS_AVAILABLE_FOR_UPDATE' => 'је доступно за ажурирање',
            'IS_NOW_AVAILABLE' => 'је сада доступно',
            'CURRENT' => 'Важећи',
            'UPDATE_GRAV_NOW' => 'Ажурирај Грав сада',
            'GRAV_SYMBOLICALLY_LINKED' => 'Грав је симболично ликован. Ажурирање неће бити доступно',
            'UPDATING_PLEASE_WAIT' => 'Ажурирам... молим вас сачекајте, преузимање у току',
            'OF_THIS' => 'од овогa',
            'OF_YOUR' => 'од твога',
            'HAVE_AN_UPDATE_AVAILABLE' => 'има доступно ажурирање',
            'SAVE_AS' => 'Сачувај као',
            'MODAL_DELETE_PAGE_CONFIRMATION_REQUIRED_DESC' => 'Да ли сте сигурни да желите да обришете ову страницу и све њене подстранице? Уколико је страница преведена на друге језике, ти преводи ће бити сачувани и морају се посебно обрисати. Иначе би фолдер странице био обрисан заједно са припадајућим подстраницама. Ова акција не може бити поништена.',
            'AND' => 'и',
            'UPDATE_AVAILABLE' => 'Ажурирање је доступно',
            'METADATA_KEY' => 'Кључ (нпр. \'Кључне речи\')',
            'METADATA_VALUE' => 'Вредност (нпр. \'Блог, Грав\')',
            'USERNAME_HELP' => 'Корисничко име би требало да има између 3 и 16 карактера, укључујући мала слова, бројеве, подцртицу и цртицу. Велика слова, размаци и специјални карактери нису дозвољени',
            'FULLY_UPDATED' => 'Потпуно ажурирано',
            'SAVE_LOCATION' => 'Сачувај локацију',
            'PAGE_FILE' => 'Шаблон странице',
            'PAGE_FILE_HELP' => 'Име фајла са шаблоном странице, и подразумевани шаблон приказа за ову страницу',
            'NO_USER_ACCOUNTS' => 'Нема пронађених корисничких налога, молим вас да креирате први...',
            'NO_USER_EXISTS' => 'Ниједан локални корисник постоји за овај налог, не може да сачува...',
            'REDIRECT_TRAILING_SLASH' => 'Коса црта / за преусмеравање',
            'REDIRECT_TRAILING_SLASH_HELP' => 'Изводи 301 преусмеравање уместо транспаретног руковања са косим цртама у URI-јима.',
            'DEFAULT_DATE_FORMAT' => 'Формат датума на страницама',
            'DEFAULT_DATE_FORMAT_HELP' => 'Формат датума на страницама који користи Грав. Подразумевано, Грав покушава да погоди ваш формат датума, међутим ви можете одредити формат коришћењен PHP синтаксе за датуме (нпр.: Y-m-d H:i)',
            'DEFAULT_DATE_FORMAT_PLACEHOLDER' => 'Одреди аутоматски',
            'IGNORE_FILES' => 'Игонориши фајлове',
            'IGNORE_FILES_HELP' => 'Одређени фајлови који се не узимају у обзир приликом процесирање страница',
            'IGNORE_FOLDERS' => 'Игнориши фолдере',
            'IGNORE_FOLDERS_HELP' => 'Одређени фолдери који се не узимају у обзир приликом процесирања страница',
            'HIDE_EMPTY_FOLDERS' => 'Сакриј празне фолдере',
            'HIDE_EMPTY_FOLDERS_HELP' => 'Ако фолдер нема .md фајл, она треба бити скривена у навигацији и не може се прећи на њу',
            'HTTP_ACCEPT_LANGUAGE' => 'Подеси језик из веб претраживача',
            'HTTP_ACCEPT_LANGUAGE_HELP' => 'Можете изабрати да покушате да подесите језик базиран на `http_accept_language` тагу у заглављу из веб претраживача',
            'OVERRIDE_LOCALE' => 'Заобиђи локалне поставке',
            'OVERRIDE_LOCALE_HELP' => 'Заобилазе се локалне поставке у PHP-у засноване на тренутном језику',
            'REDIRECT' => 'Преусмеравање Странице',
            'REDIRECT_HELP' => 'Унесите путању странице или спољни URL за ову страницу да бу је преусмерили на нпр. `/нека/путања` или `http://некисајт.срб`',
            'PLUGIN_STATUS' => 'Статус Додатка',
            'INCLUDE_DEFAULT_LANG' => 'Укључи подразумевани језик',
            'INCLUDE_DEFAULT_LANG_HELP' => 'Ово ће припремити све URL адресе у подразумеванoм језику са подразумеваним језиком нпр.  `/sr/blog/moj-post`',
            'PAGES_FALLBACK_ONLY' => 'Само fallback',
            'PAGES_FALLBACK_ONLY_HELP' => 'Само \'fallback\' за проналажење садржаја странице преко подржаних језика, подразумевано понашање је приказивање било којег пронађеног језика ако недостаје активни језик',
            'ALLOW_URL_TAXONOMY_FILTERS' => 'Филтери за URL таксономије',
            'ALLOW_URL_TAXONOMY_FILTERS_HELP' => 'Колекција заснована на страници омогућава да филрирате преко `/taxonomy:value`.',
            'REDIRECT_DEFAULT_CODE' => 'Подразумевани код за преусмеравање',
            'REDIRECT_DEFAULT_CODE_HELP' => 'HTTP статусни код који се користи за преусмеравање',
            'IGNORE_HIDDEN' => 'Игнориши скривено',
            'IGNORE_HIDDEN_HELP' => 'Игнориши све фајлове и фолдере који почињу са ТАЧКОМ',
            'WRAPPED_SITE' => 'Сајт унутар друге платформе',
            'WRAPPED_SITE_HELP' => 'Да би теме/додаци знали да ли Грав ради унутар друге платформе',
            'FALLBACK_TYPES' => 'Дозвољени fallback типови',
            'FALLBACK_TYPES_HELP' => 'Дозвољени типови фајлова који се могу наћи приликом приступа преко Путање странице. Подразумевано за било који подржани тип медија.',
            'INLINE_TYPES' => 'Типови фајлова за директан приказ',
            'INLINE_TYPES_HELP' => 'Листа типова фајлова који би требали да буду директно приказани уместо да се преузимају',
            'APPEND_URL_EXT' => 'Додај URL екстензије',
            'APPEND_URL_EXT_HELP' => 'Додаће прилагођену екстезију URL-у странице. Треба напоменути да ово значи да ће Грав потражити `<template>.<extension>.twig` шаблон',
            'PAGE_MODES' => 'Модови Страница',
            'PAGE_TYPES' => 'Типови страница',
            'PAGE_TYPES_HELP' => 'Одређује типове страница које Грав подржава, а редослед одређује на који тип ће се вратити ако је захтев двосмислен',
            'ACCESS_LEVELS' => 'Нивои приступа',
            'GROUPS' => 'Групе',
            'GROUPS_HELP' => 'Листа група у којима је корисник члан',
            'ADMIN_ACCESS' => 'Приступ Админа',
            'SITE_ACCESS' => 'Приступ сајту',
            'INVALID_SECURITY_TOKEN' => 'Неисправанa сигурносна ознака',
            'ACTIVATE' => 'Активирај',
            'TWIG_UMASK_FIX' => 'Исправка Umask-a',
            'TWIG_UMASK_FIX_HELP' => 'Подразумевано Twig креира кеширане фајлове као 0755, а исправком ово прелази у 0775',
            'CACHE_PERMS' => 'Овлашћења кеша',
            'CACHE_PERMS_HELP' => 'Подразумевања овлашења за кеш фолдер. Обично је 0755 или 0775 у зависности од поставке',
            'REMOVE_SUCCESSFUL' => 'Уклањање успело',
            'REMOVE_FAILED' => 'Уклањање неуспело',
            'HIDE_HOME_IN_URLS' => 'Сакриј путању за Почетак у URL-овима',
            'HIDE_HOME_IN_URLS_HELP' => 'Осигураће да подразумевана путања за било коју Почетну страницу да не упућује као уобичајеној путањи за Почетак',
            'TWIG_FIRST' => 'Прво процесирај Twig',
            'TWIG_FIRST_HELP' => 'Уколико активирате процесирање Twig странице, онда можете подесити да се Twig процесира пре или после markdown-a',
            'SESSION_SECURE' => 'Осигурана',
            'SESSION_SECURE_HELP' => 'Уколико је укључено, указује да комуникација за овај колаћић мора да се обавља преко криптоване везе. УПОЗОРЕЊЕ: ово треба укључити на сајтовима који искључиво користе HTTPS',
            'SESSION_HTTPONLY' => 'Само HTTP',
            'SESSION_HTTPONLY_HELP' => 'Уколико је укључено, указује да колачићи треба користити само преко HTTP-a, и да JavaScript модификације нису дозвољене',
            'REVERSE_PROXY' => 'Повратни Прокси',
            'REVERSE_PROXY_HELP' => 'Укључи ову опцију уколико приступате иза повратног проксија и имате проблем са URL-овима који имају неисправне портове',
            'INVALID_FRONTMATTER_COULD_NOT_SAVE' => 'Неисправан frontmatter, није могуће снимити',
            'ADD_FOLDER' => 'Додај фолдер',
            'PROXY_URL' => 'Прокси URL',
            'PROXY_URL_HELP' => 'Унесите HOST или IP адресу и PORT прокси сервера',
            'NOTHING_TO_SAVE' => 'Нема ништа за сачувати',
            'FILE_ERROR_ADD' => 'Појавила се грешка при покушају додавања фајла',
            'FILE_ERROR_UPLOAD' => 'Појавила се грешка при покушају учитавања фајла',
            'FILE_UNSUPPORTED' => 'Неподржани тип фајла',
            'ADD_ITEM' => 'Додај ставку',
            'FILE_TOO_LARGE' => 'Фајл је превелик да би био учитан, максиално дозвољена величина је %s у складу са <br>вашим поставкама PHP-а. Повећајте `post_max_size` PHP опцију',
            'INSTALLING' => 'Инсталирање',
            'LOADING' => 'Учитавање..',
            'DEPENDENCIES_NOT_MET_MESSAGE' => 'Следеће зависности прво морају да буду задовољене:',
            'ERROR_INSTALLING_PACKAGES' => 'Грешка приликом инсталације пакета',
            'INSTALLING_DEPENDENCIES' => 'Инсталација зависних пакета...',
            'INSTALLING_PACKAGES' => 'Инсталација пакета..',
            'PACKAGES_SUCCESSFULLY_INSTALLED' => 'Пакет(и) је(су) успешно инсталиран(и).',
            'READY_TO_INSTALL_PACKAGES' => 'Спреман за инсталацију пакета',
            'PACKAGES_NOT_INSTALLED' => 'Пакети нису инсталирани',
            'PACKAGES_NEED_UPDATE' => 'Пакети су већ инсталирани, али су превише стари',
            'PACKAGES_SUGGESTED_UPDATE' => 'Пакети су већ инсталирани, и њихове верзије су у реду, али ће бити ажурирани да би све било најновије',
            'REMOVE_THE' => 'Уклони %s',
            'CONFIRM_REMOVAL' => 'Да ли сте сигурни да желите да обришете овај %s?',
            'REMOVED_SUCCESSFULLY' => '%s je успешно уклоњен',
            'ERROR_REMOVING_THE' => 'Грешка приликом уклањања %s',
            'ADDITIONAL_DEPENDENCIES_CAN_BE_REMOVED' => '%s захтева следеће зависности, које нису потребне за друге инсталиране пакете. Уколико не желите да их користите, можете их директно уклонити одавде.',
            'READY_TO_UPDATE_PACKAGES' => 'Спреман за ажурирање пакета',
            'ERROR_UPDATING_PACKAGES' => 'Грешка приликом ажурирања пакета',
            'UPDATING_PACKAGES' => 'Ажурирање пакета..',
            'PACKAGES_SUCCESSFULLY_UPDATED' => 'Пакет(и) је(су) успешно ажурирани.',
            'UPDATING' => 'Ажурирање',
            'GPM_RELEASES' => 'GPM верзије',
            'GPM_RELEASES_HELP' => 'Изаберите \'Тesting\' за инсталирање бета или пробне верзије',
            'GPM_METHOD' => 'Метода за даљинско добављање',
            'GPM_METHOD_HELP' => 'Када је подешено на Ауто, Грав ће одредити да ли је fopen доступан и користиће га, или ће у супротном прећи на cURL. Да би одредили употребну једног или другог измените подешавање.',
            'GPM_VERIFY_PEER' => 'Даљинска верификација Peer-a (SSL)',
            'GPM_VERIFY_PEER_HELP' => 'Неки провајдери изгледа неуспевају да провере getgrav.org SSL сертификате, чинећи да GPM је ради. Уколико је то случај са вама, искључивање ове опције вам може помоћи',
            'AUTO' => 'Ауто',
            'FOPEN' => 'fopen',
            'CURL' => 'cURL',
            'STABLE' => 'Стабилна',
            'TESTING' => 'Радна',
            'FRONTMATTER_PROCESS_TWIG' => 'Процес управљања Twig-ом на генеричким страницама',
            'FRONTMATTER_PROCESS_TWIG_HELP' => 'Када је активирана можете користити Twig конфугирационе променљиве у креирањеу страница',
            'FRONTMATTER_IGNORE_FIELDS' => 'Игнориши frontmatter поља',
            'FRONTMATTER_IGNORE_FIELDS_HELP' => 'Одрешена frontmatter поља могу садржати Twig али не треба да буду процесерана, попут \'образаца\'',
            'PACKAGE_X_INSTALLED_SUCCESSFULLY' => 'Пакет %s је успешно инсталиран',
            'ORDERING_DISABLED_BECAUSE_PARENT_SETTING_ORDER' => 'Редослед матичних страница, сортирање искључено',
            'ORDERING_DISABLED_BECAUSE_PAGE_NOT_VISIBLE' => 'Страница није видиљива, сортирање искључено',
            'ORDERING_DISABLED_BECAUSE_TOO_MANY_SIBLINGS' => 'Сортирање преко админа није подржано зато што има ише од 200 подстраница',
            'ORDERING_DISABLED_BECAUSE_PAGE_NO_PREFIX' => 'Сортирање страница је искључен за ову страницу зато што <strong>Нумерички префикс фолдера</strong> није омогућен',
            'CANNOT_ADD_MEDIA_FILES_PAGE_NOT_SAVED' => 'НАПОМЕНА: Не можете додати медија фајлове све док не сачувате страницу. Само кликните на \'Сачувај\' на врху',
            'CANNOT_ADD_FILES_PAGE_NOT_SAVED' => 'НАПОМЕНА: Страница прво мора бити сачувана да би могли да учитате фајлове у њу.',
            'DROP_FILES_HERE_TO_UPLOAD' => 'Пренесите своје фајлове овде или <strong>кликните овде</strong>',
            'INSERT' => 'Убаци',
            'UNDO' => 'Опозови',
            'REDO' => 'Понови',
            'HEADERS' => 'Заглавља',
            'BOLD' => 'Подебљано',
            'ITALIC' => 'Курзив',
            'STRIKETHROUGH' => 'Прецртано',
            'SUMMARY_DELIMITER' => 'Граничник сажетка',
            'LINK' => 'Линк',
            'IMAGE' => 'Слика',
            'BLOCKQUOTE' => 'Цитат',
            'UNORDERED_LIST' => 'Несортирана листа',
            'ORDERED_LIST' => 'Сортирана листа',
            'EDITOR' => 'Уређивач',
            'PREVIEW' => 'Преглед',
            'FULLSCREEN' => 'Цео екран',
            'MODULAR' => 'Модуларно',
            'MODULAR_SETUP' => 'Модуларно подешавање',
            'NON_ROUTABLE' => 'Non-Routable',
            'NON_MODULAR' => 'Не-модуларно',
            'NON_VISIBLE' => 'Не-видљиво',
            'NON_PUBLISHED' => 'Не-објављено',
            'CHARACTERS' => 'карактери',
            'PUBLISHING' => 'Објављивање',
            'NOTIFICATIONS' => 'Обавештавања',
            'MEDIA_TYPES' => 'Типови медија',
            'IMAGE_OPTIONS' => 'Подешавање слика',
            'MIME_TYPE' => 'Mime типови',
            'THUMB' => 'Сличице',
            'TYPE' => 'Тип',
            'FILE_EXTENSION' => 'Екстензије фајлова',
            'LEGEND' => 'Легенда странице',
            'MEMCACHE_SERVER' => 'Memcache сервер',
            'MEMCACHE_SERVER_HELP' => 'Адреса Memcache сервера',
            'MEMCACHE_PORT' => 'Memcache порт',
            'MEMCACHE_PORT_HELP' => 'Серверски порт за Memcache',
            'MEMCACHED_SERVER' => 'Memcached сервер',
            'MEMCACHED_SERVER_HELP' => 'Адреса Memcached сервера',
            'MEMCACHED_PORT' => 'Memcached порт',
            'MEMCACHED_PORT_HELP' => 'Порт Memcached сервера',
            'REDIS_SERVER' => 'Redis сервер',
            'REDIS_SERVER_HELP' => 'Адреса Redis сервера',
            'REDIS_PORT' => 'Redis порт',
            'REDIS_PORT_HELP' => 'Порт Redis сервера',
            'REDIS_PASSWORD' => 'Redis лозинка/тајна',
            'ALL' => 'Све',
            'FROM' => 'од',
            'TO' => 'за',
            'RELEASE_DATE' => 'Датум објаве',
            'SORT_BY' => 'Сортирано по',
            'RESOURCE_FILTER' => 'Филтер...',
            'FORCE_SSL' => 'Обавезан SSL',
            'FORCE_SSL_HELP' => 'Глобално обавезна употреба SSL-a, уколико је укључено а сајту се приступа преко HTTP-а, Грав ће преусмерити на HTTPS страницу',
            'NEWS_FEED' => 'Трака са вестима',
            'EXTERNAL_URL' => 'Спољни URL',
            'SESSION_PATH' => 'Путања сесије',
            'SESSION_PATH_HELP' => 'Треба користити само уколико изаберете произвољну основу URL-a (мењате домен сајта / подфолдер)',
            'CUSTOM_BASE_URL' => 'Произвољни основни URL',
            'CUSTOM_BASE_URL_HELP' => 'Уколико желите да промените домен сајта или да користите другачији подфолдер од оног који користи Грав. Пример: http://localhost',
            'FILEUPLOAD_PREVENT_SELF' => 'Не можете да користите "%s" изван страница.',
            'FILEUPLOAD_UNABLE_TO_UPLOAD' => 'Није могуће учитати фајл %s: %s',
            'FILEUPLOAD_UNABLE_TO_MOVE' => 'Није могуће преместити фајл %s у "%s"',
            'DROPZONE_CANCEL_UPLOAD' => 'Поништи учитавање',
            'DROPZONE_CANCEL_UPLOAD_CONFIRMATION' => 'Да ли сте сигурни да желите да поништите учитавање?',
            'DROPZONE_DEFAULT_MESSAGE' => 'Пренесите своје фајлове овде или <strong>кликните овде</strong>',
            'DROPZONE_FALLBACK_MESSAGE' => 'Ваш веб претраживач не поджава "пренеси и спусти" начин учитавања фајлова.',
            'DROPZONE_FALLBACK_TEXT' => 'Молим вас да користите резервни образац доле за учитавање ваших фајлова на класичан начин.',
            'DROPZONE_FILE_TOO_BIG' => 'Фајл је превелик ({{filesize}}MiB). Максимална величина фајла: {{maxFilesize}}MiB.',
            'DROPZONE_INVALID_FILE_TYPE' => 'Не можете учитати овај тип фајлова.',
            'DROPZONE_MAX_FILES_EXCEEDED' => 'Не можете да учитате још фајлова.',
            'DROPZONE_REMOVE_FILE' => 'Уклони фајл',
            'DROPZONE_RESPONSE_ERROR' => 'Сервер је одговорио са {{statusCode}} кодом.',
            'PREMIUM_PRODUCT' => 'Премиум',
            'ADMIN_CACHING' => 'Омогући кеширање Админа',
            'ADMIN_CACHING_HELP' => 'Кеширање Админа може бити контролисано независно од корисничког дела сајта',
            'DESTINATION_NOT_SPECIFIED' => 'Дестинација није одређена',
            'UPLOAD_ERR_NO_TMP_DIR' => 'Недостаје привремени фолдер',
            'SESSION_SPLIT' => 'Раздвајање сесије',
            'SESSION_SPLIT_HELP' => 'Независно раздвајањесесија између сајта и других додатака (попут Админа)',
            'ERROR_FULL_BACKTRACE' => 'Пуни приказ грешке',
            'ERROR_SIMPLE' => 'Једноставни приказ грешке',
            'ERROR_SYSTEM' => 'Системска грешка',
            'IMAGES_AUTO_FIX_ORIENTATION' => 'Исправи орјентацију аутоматски',
            'IMAGES_AUTO_FIX_ORIENTATION_HELP' => 'Аутоматски исправљање орјентације слике базирано на Exif подацима',
            'REDIS_SOCKET' => 'Redis прикључак',
            'REDIS_SOCKET_HELP' => 'Redis прикључак',
            'NOT_SET' => 'Није подешено',
            'PERMISSIONS' => 'Овлашћења',
            'NEVER_CACHE_TWIG' => 'Никада не кеширај Twig',
            'NEVER_CACHE_TWIG_HELP' => 'Кеширање само садржаја и процесирање Twig-a за странице сваког пута. Ингорише подешавање за twig_first.',
            'ALLOW_WEBSERVER_GZIP' => 'Дозволи WebServer Gzip',
            'ALLOW_WEBSERVER_GZIP_HELP' => 'Подразумевано је искључено. Када је укључено, Gzip/Deflate компресија подешена на серверу ће радити, али http конекција неће бити затворена пре onShutDown() догађаја чинећи страницу споријом',
            'OFFLINE_WARNING' => 'Конекција ка GPM-у не може да се успостави',
            'CLEAR_IMAGES_BY_DEFAULT' => 'Чисти кеш слике подразумевано',
            'CLEAR_IMAGES_BY_DEFAULT_HELP' => 'Подразумевано се чисти кеш процесиране слике, ово може бити искључено',
            'CLI_COMPATIBILITY' => 'CLI компатибилност',
            'CLI_COMPATIBILITY_HELP' => 'Осигурава да се користе само не-непроменљиви кеш драјвери (file, redis, memcache, итд.)',
            'REINSTALL_PLUGIN' => 'Реинсталирај Додатак',
            'REINSTALL_THEME' => 'Реинсталирај Тему',
            'REINSTALL_THE' => 'Реинсталирај %s',
            'CONFIRM_REINSTALL' => 'Да ли сте сигурни да желите да реинсталирате %s?',
            'REINSTALLED_SUCCESSFULLY' => '%s реинсталиран успешно',
            'ERROR_REINSTALLING_THE' => 'Грешка приликом реинсталирања %s',
            'PACKAGE_X_REINSTALLED_SUCCESSFULLY' => 'Пакет %s је успешно реинсталиран',
            'REINSTALLATION_FAILED' => 'Реинсталација неуспела',
            'WARNING_REINSTALL_NOT_LATEST_RELEASE' => 'Инсталирана верзија није и најновија. Кликом на Настави ћете уклонити тренутну верзију и инсталирати најновију доступну верзију',
            'TOOLS' => 'Алати',
            'DIRECT_INSTALL' => 'Директна инсталација',
            'NO_PACKAGE_NAME' => 'Име пакета није одређено',
            'PACKAGE_EXTRACTION_FAILED' => 'Распакивање пакета није успело',
            'NOT_VALID_GRAV_PACKAGE' => 'Није исправан Грав пакет',
            'NAME_COULD_NOT_BE_DETERMINED' => 'Име није могло бити утврђено',
            'CANNOT_OVERWRITE_SYMLINKS' => 'Није могуће преписивање симболичких линкова',
            'ZIP_PACKAGE_NOT_FOUND' => 'ZIP пакет није пронађен',
            'GPM_OFFICIAL_ONLY' => 'Само званичини GPM',
            'GPM_OFFICIAL_ONLY_HELP' => 'Дозвољава директну инсталацију само са званичне GPM ризнице.',
            'NO_CHILD_TYPE' => 'Нема типа подстранице за овај rawroute',
            'SORTABLE_PAGES' => 'Странице које се могу сортирати:',
            'UNSORTABLE_PAGES' => 'Странце које се не могу сортирати',
            'ADMIN_SPECIFIC_OVERRIDES' => 'Посебна заобилажења Админа',
            'ADMIN_CHILDREN_DISPLAY_ORDER' => 'Редослед приказа подстраница',
            'ADMIN_CHILDREN_DISPLAY_ORDER_HELP' => 'Редослед у којем ће подстранице ове странице бити приказане у шаблону \'Странице\' Админ додатка',
            'PWD_PLACEHOLDER' => 'сложени стринг од најмање 8 карактера',
            'PWD_REGEX' => 'Лозинка, уобичајена',
            'PWD_REGEX_HELP' => 'Подразумевано: Лозинка мора да садржи најмање један број и по једно Велико и мало слову, а заједно најмање 8 или више карактера',
            'USERNAME_PLACEHOLDER' => 'само мали слова, нпр. \'admin\'',
            'USERNAME_REGEX' => 'Корисничко име, уобичајено',
            'USERNAME_REGEX_HELP' => 'Подразумевано: дозвољена су само мала слова, бројеви, цртица и подцртица. 3 - 16 карактера',
            'CONTENT_PADDING' => 'Одстојање око садржаја',
            'CONTENT_PADDING_HELP' => 'Укључује/искључује одстојање око садржаја да би добили више простора',
            'ENABLE_AUTO_METADATA' => 'Аутоматски metadata из Exif-a',
            'ENABLE_AUTO_METADATA_HELP' => 'Аутоматски генерисани metadata фајлови за слике са exif информацијама',
            '2FA_TITLE' => '2-степена Аутентификација',
            '2FA_INSTRUCTIONS' => '##### 2-степена Аутентификација
Укључили сте **2FA** за овај налог. Молимо вас да користите своју **2FA** апликацију да би унели **6-цифарни код** да би завршили процес пријављивања.',
            '2FA_REGEN_HINT' => 'Да бисте повратили лозинку, потребно је да ажурирате апликацију за потврду идентитета',
            '2FA_LABEL' => 'Админ приступ',
            '2FA_FAILED' => 'Неисправан 2-степени аутентификациони код, молимо вас покушајте поново...',
            '2FA_ENABLED' => '2FA укључена',
            '2FA_CODE_INPUT' => '000000',
            '2FA_SECRET' => '2FA шифра',
            '2FA_SECRET_HELP' => 'Скенирајте овај QR код са вашом [апликацијом за аутентификацију](https://learn.getgrav.org/admin-panel/2fa#apps). Не би било лоше да направите резервну копију ваше лозинке на некој сигурној локацији, у случају да морате да поново инсталирате своју апликацију. Проверите [Грав документацију](https://learn.getgrav.org/admin-panel/2fa) за више информација ',
            '2FA_REGENERATE' => 'Обнови',
            'FORCE_LOWERCASE_URLS' => 'Обавезни URL-ови са малим словима',
            'FORCE_LOWERCASE_URLS_HELP' => 'Грав ће подразумевано подесити све slug-ове и путање да буду са малим словима. Уколико ово подесите на false, моћи ћете да користите slug-ове и путање и са Великим словима',
            'INTL_ENABLED' => 'Интеграција Intl модула',
            'INTL_ENABLED_HELP' => 'Користи Intl PHP модул и ради сређивања и сортирања колекције која се базира на UTF8',
            'VIEW_SITE_TIP' => 'Погледај сајт',
            'TOOLS_DIRECT_INSTALL_TITLE' => 'Директна инсталација Грав пакета',
            'TOOLS_DIRECT_INSTALL_UPLOAD_TITLE' => 'Инсталација пакета преко директног учитавања ZIP архива',
            'TOOLS_DIRECT_INSTALL_UPLOAD_DESC' => 'Можете лако инсталирати одговарајућу Грав <strong>тему</strong>, <strong>додатак</strong>, или чак  нову верзију <strong>Грава</strong> у форми Zip пакета помоћу ове методе.  Овај пакет не мора да се региструје преко GPM-а и омогућава вам да једноставно вратите претходну верзију или да инсталирате нову ради тестирања.',
            'TOOLS_DIRECT_INSTALL_URL_TITLE' => 'Инсталирај пакете преко удаљене URL референце',
            'TOOLS_DIRECT_INSTALL_URL_DESC' => 'Као другу могућност, такође можете да повежете цели URL са ZIP пакетом и инсталирате га преко ове удаљене URL адресе.',
            'TOOLS_DIRECT_INSTALL_UPLOAD_BUTTON' => 'Учитај и инсталирај',
            'ROUTE_OVERRIDES' => 'Заобилазна путања',
            'ROUTE_DEFAULT' => 'Подразумевана путања',
            'ROUTE_CANONICAL' => 'Подразумевана путања',
            'ROUTE_ALIASES' => 'Алијаси путање',
            'OPEN_NEW_TAB' => 'Отвори у новом језичку',
            'PAGEMEDIA_RESIZER' => '> Следеће подешавање се односи на слике које су учитане преко странице медија. Промени ширину/висину ће аутоматски пропорционално смањити слику уколико прелази лимите постављене при уносу. Резолуција мин и макс. дефинише распоне величине за учитане слике. Поставите вредност поља на 0 да би спречили измене.',
            'SESSION_INITIALIZE' => 'Иницирање Сесије',
            'SESSION_INITIALIZE_HELP' => 'Чини да Grav покрене сесију. Ова опција је потребна да би била могућа интеракција са корисником, као што је пријава, форме, итд. Овим подешавањем се не утиче на Админ додатак.',
            'STRICT_YAML_COMPAT' => 'YAML компатибилност',
            'STRICT_YAML_COMPAT_HELP' => 'Прелази назад на Symfony 2.4 YAML парсер уколико подразумевани или 3.4 парсер не ради',
            'STRICT_TWIG_COMPAT' => 'Twig Компатибилност',
            'STRICT_TWIG_COMPAT_HELP' => 'Омогућава застарелу Twig autoescape опцију.  Када је деактивирана, потребан је |raw филтер за добијање HTML-a јер ће Twig аутоматски ексивирати излаз',
            'SCHEDULER' => 'Планер',
            'SCHEDULER_INSTALL_INSTRUCTIONS' => 'Упуство за инсталацију',
            'SCHEDULER_INSTALLED_READY' => 'Инсталирај и спреман',
            'SCHEDULER_CRON_NA' => 'Cron није доступан',
            'SCHEDULER_NOT_ENABLED' => 'Није активиран',
            'SCHEDULER_SETUP' => 'Подешавање Планера',
            'SCHEDULER_INSTRUCTIONS' => '<b>Грав Планер</b> вам омогућава да креирате и планирате различите послове. Он такође омогућава метод за интеграцију у Grav додатке програмски и аутоматски креираних задатака за њихово повремено покретање.',
            'SCHEDULER_POST_INSTRUCTIONS' => 'Да би омогућили функционалност Планера, морате додати  <b>Grav Планер</b> у ваш системски  crontab фајл.  Покренути горе наведену комаду у терминалу да би је аутоматски додали. Једном сачувану, освежите ову страницу да би видели статус Спреман (Ready).',
            'SCHEDULER_JOBS' => 'Послови прилагођеног планера',
            'SCHEDULER_STATUS' => 'Статус планера',
            'SCHEDULER_RUNAT' => 'Покрени у',
            'SCHEDULER_RUNAT_HELP' => 'Cron форматирана \'at\' синтакса',
            'SCHEDULER_OUTPUT' => 'Излазни фајл',
            'SCHEDULER_OUTPUT_HELP' => 'Путања/име излазног фајла (из корена Грав инсталације)',
            'SCHEDULER_OUTPUT_TYPE' => 'Тип излаза',
            'SCHEDULER_OUTPUT_TYPE_HELP' => 'Или додај у фајл при сваком покретању, или поново креирај фајл при сваком покретању',
            'SCHEDULER_EMAIL' => 'Е-пошта',
            'SCHEDULER_EMAIL_HELP' => 'Адреса е-поште на коју треба послати излаз. НАПОМЕНА: потребно је да је излазни фајл подешен',
            'SECURITY' => 'Сигурност',
            'XSS_SECURITY' => 'XSS Сигурност за садржај',
            'XSS_WHITELIST_PERMISSIONS' => 'Бела листа дозвола',
            'XSS_WHITELIST_PERMISSIONS_HELP' => 'Корисници са овим дозволама ће прескочити XSS правила приликом снимања садржаја',
            'XSS_ON_EVENTS' => 'Филтрирај догађаје',
            'XSS_INVALID_PROTOCOLS' => 'Филтрирај неправилне протоколе',
            'XSS_INVALID_PROTOCOLS_LIST' => 'Листа неправилних протокола',
            'XSS_MOZ_BINDINGS' => 'Филтрирај Moz привеске',
            'XSS_HTML_INLINE_STYLES' => 'Филтрирај HTML inline стилове',
            'XSS_DANGEROUS_TAGS' => 'Филтрирај опасне HTML тагове',
            'XSS_DANGEROUS_TAGS_LIST' => 'Листа опасних HTML тагова',
            'XSS_ONSAVE_ISSUE' => 'Снимање неуспело: откривен XSS проблем...',
            'XSS_ISSUE' => '<strong>НАПОМЕНА:</strong> Grav је пронашао потенцијалне XSS проблеме у <strong>%s</strong>',
            'UPLOADS_SECURITY' => 'Сигурност при преузимању',
            'UPLOADS_DANGEROUS_EXTENSIONS' => 'Опасна проширења',
            'UPLOADS_DANGEROUS_EXTENSIONS_HELP' => 'Блокирајте ова проширења приликом преузимања без обзира на одобрене МIME типове',
            'REPORTS' => 'Извештаји',
            'LOGS' => 'Дневници',
            'LOG_VIEWER_FILES' => 'Прегледач фајлова дневника',
            'LOG_VIEWER_FILES_HELP' => 'Фајлови у /logs/ који ће бити доступни за преглед у Алати - Дневници. e.g. \'grav\' = /logs/grav.log',
            'BACKUPS_STORAGE_PURGE_TRIGGER' => 'Окидач за уклањање резервне копије',
            'BACKUPS_MAX_COUNT' => 'Максимални број резервних копија',
            'BACKUPS_MAX_COUNT_HELP' => '0 за неограничено',
            'BACKUPS_MAX_SPACE' => 'Максимални простор за резервну копију',
            'BACKUPS_MAX_RETENTION_TIME' => 'Максимално време задржавања',
            'BACKUPS_MAX_RETENTION_TIME_APPEND' => 'у данима',
            'BACKUPS_PROFILE_NAME' => 'Назив резервне копије',
            'BACKUPS_PROFILE_ROOT_FOLDER' => 'Корени фолдер',
            'BACKUPS_PROFILE_ROOT_FOLDER_HELP' => 'Може бити апсолутна путања или ток',
            'BACKUPS_PROFILE_EXCLUDE_PATHS' => 'Искључи путање',
            'BACKUPS_PROFILE_EXCLUDE_PATHS_HELP' => 'Апсолутна путање за искључивање, једну на свакој линији',
            'BACKUPS_PROFILE_EXCLUDE_FILES' => 'Искључи фајлове',
            'BACKUPS_PROFILE_EXCLUDE_FILES_HELP' => 'Поједини фајлови или фолдери за искључивање, један по линији',
            'BACKUPS_PROFILE_SCHEDULE' => 'Омогући заказани посао',
            'BACKUPS_PROFILE_SCHEDULE_AT' => 'Покрени заказани посао',
            'COMMAND' => 'Наредба',
            'EXTRA_ARGUMENTS' => 'Додатни аргументи'
        ]
    ]
];
