<?php
return [
    '@class' => 'Grav\\Common\\File\\CompiledYamlFile',
    'filename' => '/var/www/html/user/plugins/admin/languages/uk.yaml',
    'modified' => 1591823801,
    'data' => [
        'PLUGIN_ADMIN' => [
            'ADMIN_BETA_MSG' => 'Це бета-реліз! Використовуйте його на продуктовому сервері на свій страх і ризик...',
            'ADMIN_REPORT_ISSUE' => 'Виявила проблему? Будь ласка, повідомте про це на GitHub.',
            'LOGIN_BTN' => 'Увійти',
            'LOGIN_BTN_FORGOT' => 'Забув',
            'LOGIN_BTN_RESET' => 'Скинути пароль',
            'LOGIN_BTN_SEND_INSTRUCTIONS' => 'Надіслати інструкції для скидання',
            'LOGIN_BTN_CLEAR' => 'Очистити форму',
            'LOGIN_BTN_CREATE_USER' => 'Створити користувача',
            'LOGIN_LOGGED_IN' => 'Ви успішно увійшли',
            'LOGIN_FAILED' => 'Не вдалося увійти',
            'LOGGED_OUT' => 'Ви вийшли з системи',
            'RESET_NEW_PASSWORD' => 'Будь ласка, введіть новий пароль &hellip;',
            'RESET_LINK_EXPIRED' => 'Час на скидання минув. Будь ласка, спробуйте ще раз',
            'RESET_PASSWORD_RESET' => 'Пароль було скинуто',
            'RESET_INVALID_LINK' => 'Використовується недійсне посилання на скидання, будь ласка, спробуйте ще раз',
            'FORGOT_INSTRUCTIONS_SENT_VIA_EMAIL' => 'Інструкції для скидання пароля були відправлені на вашу електронну адресу',
            'FORGOT_FAILED_TO_EMAIL' => 'Не вдалося надіслати інструкції, будь ласка спробуйте пізніше',
            'FORGOT_CANNOT_RESET_EMAIL_NO_EMAIL' => 'Не вдалося скинути пароль для %s, не вказано емейл',
            'FORGOT_USERNAME_DOES_NOT_EXIST' => 'Користувач з ім\'ям користувача <b>%s</b> не існує',
            'FORGOT_EMAIL_NOT_CONFIGURED' => 'Не вдалося скинути пароль. Цей сайт не налаштований для відправлення електронних листів',
            'FORGOT_EMAIL_SUBJECT' => '%s Запит на скидання пароля',
            'FORGOT_EMAIL_BODY' => '<h1>Скидання паролю</h1><p>Вітаємо, %1$s!</p><p><b>%4$s</b> було здійснено запит на скидання паролю.</p><p><br /><a href="%2$s" class="btn-primary">Клацніть тут, щоб скинути пароль</a><br /><br /></p><p>Також, ви можете скопіювати наступне посилання у поле адреси вашого браузера:</p> <p>%2$s</p><p><br />З найкращими побажаннями,<br /><br />%3$s</p>',
            'MANAGE_PAGES' => 'Управління сторінками',
            'CONFIGURATION' => 'Налаштування',
            'PAGES' => 'Сторінки',
            'PLUGINS' => 'Плагіни',
            'PLUGIN' => 'Плагін',
            'THEMES' => 'Теми',
            'LOGOUT' => 'Вийти',
            'BACK' => 'Назад',
            'NEXT' => 'Наступний',
            'PREVIOUS' => 'Попередній',
            'ADD_PAGE' => 'Додати сторінку',
            'ADD_MODULAR' => 'Додати модуль',
            'MOVE' => 'Перемістити',
            'DELETE' => 'Видалити',
            'UNSET' => 'Скинути',
            'VIEW' => 'Дивитися',
            'SAVE' => 'Зберегти',
            'NORMAL' => 'Звичайний',
            'EXPERT' => 'Експерт',
            'EXPAND_ALL' => 'Розгорнути все',
            'COLLAPSE_ALL' => 'Згорнути все',
            'ERROR' => 'Помилка',
            'CLOSE' => 'Закрити',
            'CANCEL' => 'Скасувати',
            'CONTINUE' => 'Продовжити',
            'MODAL_DELETE_PAGE_CONFIRMATION_REQUIRED_TITLE' => 'Необхідне підтвердження',
            'MODAL_CHANGED_DETECTED_TITLE' => 'Виявлено зміни',
            'MODAL_CHANGED_DETECTED_DESC' => 'У вас є незбережені зміни. Ви впевнені, що хочете вийти без збереження?',
            'MODAL_DELETE_FILE_CONFIRMATION_REQUIRED_TITLE' => 'Необхідне підтвердження',
            'MODAL_DELETE_FILE_CONFIRMATION_REQUIRED_DESC' => 'Ви впевнені, що хочете видалити цей файл? Ця дія незворотна.',
            'ADD_FILTERS' => 'Додати фільтри',
            'SEARCH_PAGES' => 'Пошук сторінок',
            'VERSION' => 'Версія',
            'WAS_MADE_WITH' => 'Базується на',
            'BY' => 'За',
            'UPDATE_THEME' => 'Оновити тему',
            'UPDATE_PLUGIN' => 'Оновити плагін',
            'OF_THIS_THEME_IS_NOW_AVAILABLE' => 'цієї теми є доступним',
            'OF_THIS_PLUGIN_IS_NOW_AVAILABLE' => 'цього плагіна є доступним',
            'AUTHOR' => 'Автор',
            'HOMEPAGE' => 'Домашня сторінка',
            'DEMO' => 'Демо',
            'BUG_TRACKER' => 'Баг-трекер',
            'KEYWORDS' => 'Ключові слова',
            'LICENSE' => 'Ліцензія',
            'DESCRIPTION' => 'Опис',
            'README' => 'Детальніше',
            'REMOVE_THEME' => 'Вилучити тему',
            'INSTALL_THEME' => 'Встановити тему',
            'THEME' => 'Тема',
            'BACK_TO_THEMES' => 'Повернутись до тем',
            'BACK_TO_PLUGINS' => 'Повернутись до плагінів',
            'CHECK_FOR_UPDATES' => 'Перевірити на оновлення',
            'ADD' => 'Додати',
            'CLEAR_CACHE' => 'Очистити кеш',
            'CLEAR_CACHE_ALL_CACHE' => 'Увесь кеш',
            'CLEAR_CACHE_ASSETS_ONLY' => 'Лише активи',
            'CLEAR_CACHE_IMAGES_ONLY' => 'Лише зображення',
            'CLEAR_CACHE_CACHE_ONLY' => 'Лише кеш',
            'CLEAR_CACHE_TMP_ONLY' => 'Лише тимчасові файли',
            'DASHBOARD' => 'Панель керування',
            'UPDATES_AVAILABLE' => 'Доступні оновлення',
            'DAYS' => 'Дні',
            'UPDATE' => 'Оновити',
            'BACKUP' => 'Резервна копія',
            'BACKUPS' => 'Резервні копії',
            'BACKUP_NOW' => 'Зробити резервну копію',
            'BACKUPS_OLDEST' => 'Найстаріша резервна копія',
            'BACKUPS_PURGE' => 'Знищити',
            'STATISTICS' => 'Статистика',
            'TODAY' => 'Сьогодні',
            'WEEK' => 'Тиждень',
            'MONTH' => 'Місяць',
            'LATEST_PAGE_UPDATES' => 'Останні оновлені сторінки',
            'MAINTENANCE' => 'Технічне обслуговування',
            'UPDATED' => 'Оновлено',
            'MON' => 'Пн',
            'TUE' => 'Вт',
            'WED' => 'Ср',
            'THU' => 'Чт',
            'FRI' => 'Пт',
            'SAT' => 'Сб',
            'SUN' => 'Нд',
            'COPY' => 'Копіювати',
            'EDIT' => 'Редагувати',
            'CREATE' => 'Створити',
            'GRAV_ADMIN' => 'Панель адміністратора Grav',
            'GRAV_OFFICIAL_PLUGIN' => 'Офіційний плагін Grav',
            'GRAV_OFFICIAL_THEME' => 'Офіційна тема Grav',
            'PLUGIN_SYMBOLICALLY_LINKED' => 'Цей плагін символічно пов\'язаний. Оновлення не будуть виявлені.',
            'THEME_SYMBOLICALLY_LINKED' => 'Ця тема символічно пов\'язана. Оновлення не будуть виявлені',
            'REMOVE_PLUGIN' => 'Вилучити плагін',
            'INSTALL_PLUGIN' => 'Встановити плагін',
            'AVAILABLE' => 'Доступний',
            'INSTALLED' => 'Встановлений',
            'INSTALL' => 'Встановити',
            'ACTIVE_THEME' => 'Активна тема',
            'SWITCHING_TO' => 'Переключення',
            'SWITCHING_TO_DESCRIPTION' => 'При перемиканні на іншу тему немає ніякої гарантії того, що підтримуються всі сторінки макетів. Можливо, це призведе до помилок при спробі завантаження зазначених сторінок.',
            'SWITCHING_TO_CONFIRMATION' => 'Бажаєте продовжити і використати тему',
            'CREATE_NEW_USER' => 'Створити нового користувача',
            'REMOVE_USER' => 'Вилучити користувача',
            'ACCESS_DENIED' => 'Доступ заборонено',
            'ACCOUNT_NOT_ADMIN' => 'ваш обліковий запис не має прав адміністратора',
            'PHP_INFO' => 'Інформація PHP',
            'INSTALLER' => 'Встановлювач',
            'AVAILABLE_THEMES' => 'Доступні теми',
            'AVAILABLE_PLUGINS' => 'Доступні плагіни',
            'INSTALLED_THEMES' => 'Встановлені теми',
            'INSTALLED_PLUGINS' => 'Встановлені плагіни',
            'BROWSE_ERROR_LOGS' => 'Огляд журналу помилок',
            'SITE' => 'Сайт',
            'INFO' => 'Інформація',
            'SYSTEM' => 'Система',
            'USER' => 'Користувач',
            'ADD_ACCOUNT' => 'Додати обліковий запис',
            'SWITCH_LANGUAGE' => 'Змінити мову',
            'SUCCESSFULLY_ENABLED_PLUGIN' => 'Плагін успішно увімкнено',
            'SUCCESSFULLY_DISABLED_PLUGIN' => 'Плагін успішно вимкнено',
            'SUCCESSFULLY_CHANGED_THEME' => 'Типова тема успішно змінена',
            'INSTALLATION_FAILED' => 'Інсталяція завершилась невдачею',
            'INSTALLATION_SUCCESSFUL' => 'Інсталяцію успішно завершено',
            'UNINSTALL_FAILED' => 'Не вдалося видалити',
            'UNINSTALL_SUCCESSFUL' => 'Видалення пройшло успішно',
            'SUCCESSFULLY_SAVED' => 'Успішно збережено',
            'SUCCESSFULLY_COPIED' => 'Успішне копіювання',
            'REORDERING_WAS_SUCCESSFUL' => 'Перепризначення було успішним',
            'SUCCESSFULLY_DELETED' => 'Успішно видалено',
            'SUCCESSFULLY_SWITCHED_LANGUAGE' => 'Успішна зміна мови',
            'INSUFFICIENT_PERMISSIONS_FOR_TASK' => 'У вас недостатньо прав для завдання',
            'CACHE_CLEARED' => 'Кеш очищено',
            'METHOD' => 'Метод',
            'ERROR_CLEARING_CACHE' => 'Помилка при очищенні кешу',
            'AN_ERROR_OCCURRED' => 'Виникла помилка',
            'YOUR_BACKUP_IS_READY_FOR_DOWNLOAD' => 'Резервна копія готова до завантаження',
            'DOWNLOAD_BACKUP' => 'Завантажити резервну копію',
            'PAGES_FILTERED' => 'Сторінки відфільтровано',
            'NO_PAGE_FOUND' => 'Сторінку не знайдено',
            'INVALID_PARAMETERS' => 'Неправильні параметри',
            'NO_FILES_SENT' => 'Файлів не надіслано',
            'EXCEEDED_FILESIZE_LIMIT' => 'Перевищено обмеження на розмір файлу конфігурації PHP',
            'UNKNOWN_ERRORS' => 'Невідомі помилки',
            'EXCEEDED_GRAV_FILESIZE_LIMIT' => 'Перевищено обмеження на розмір файлу конфігурації Grav',
            'UNSUPPORTED_FILE_TYPE' => 'Непідтримуваний тип файлу',
            'FAILED_TO_MOVE_UPLOADED_FILE' => 'Не вдалося перемістити завантажений файл',
            'FILE_UPLOADED_SUCCESSFULLY' => 'Файл успішно завантажено',
            'FILE_DELETED' => 'Файл видалено',
            'FILE_COULD_NOT_BE_DELETED' => 'Неможливо видалити файл',
            'FILE_NOT_FOUND' => 'Файл не виявлено',
            'NO_FILE_FOUND' => 'Файлів не виявлено',
            'GRAV_WAS_SUCCESSFULLY_UPDATED_TO' => 'Grav успішно оновлено до',
            'GRAV_UPDATE_FAILED' => 'Не вдалося оновити Grav',
            'EVERYTHING_UPDATED' => 'Усе оновлено',
            'UPDATES_FAILED' => 'Не вдалося оновити',
            'AVATAR_BY' => 'Аватар',
            'AVATAR_UPLOAD_OWN' => 'Або додати власний...',
            'LAST_BACKUP' => 'Остання резервна копія',
            'FULL_NAME' => 'Повне ім\'я',
            'USERNAME' => 'Ім\'я користувача',
            'EMAIL' => 'Емейл',
            'USERNAME_EMAIL' => 'Ім\'я користувача або адреса електронної пошти',
            'PASSWORD' => 'Пароль',
            'PASSWORD_CONFIRM' => 'Підтвердження паролю',
            'TITLE' => 'Назва',
            'LANGUAGE' => 'Мова',
            'ACCOUNT' => 'Обліковий запис',
            'EMAIL_VALIDATION_MESSAGE' => 'Повинна бути дійсною адресою електронної пошти',
            'PASSWORD_VALIDATION_MESSAGE' => 'Пароль повинен містити не менше 8 символів і серед них хоча б одну цифру та одну велику і малу літеру',
            'LANGUAGE_HELP' => 'Оберіть улюблену мову',
            'MEDIA' => 'Медіа',
            'DEFAULTS' => 'За визначенням',
            'SITE_TITLE' => 'Заголовок сайту',
            'SITE_TITLE_PLACEHOLDER' => 'Назва сайту',
            'SITE_TITLE_HELP' => 'Типова назва вашого сайту, часто використовується в темах',
            'SITE_DEFAULT_LANG' => 'Типова мова',
            'SITE_DEFAULT_LANG_PLACEHOLDER' => 'Мова, що використовується типово по тегу <HTML> у шаблонах теми.',
            'SITE_DEFAULT_LANG_HELP' => 'Мова, що використовується типово по тегу <HTML> у шаблонах теми.',
            'DEFAULT_AUTHOR' => 'Автор за визначенням',
            'DEFAULT_AUTHOR_HELP' => 'Ім\'я автора за визначенням, часто використовується в темах оформлення або вмісті сторінок.',
            'DEFAULT_EMAIL' => 'Емейл за визначенням',
            'DEFAULT_EMAIL_HELP' => 'Адреса електронної пошти за визначенням, використовується для створення посилання на пошту в темах або на сторінках.',
            'TAXONOMY_TYPES' => 'Типи категоризації',
            'TAXONOMY_TYPES_HELP' => 'Типи категоризації повинні бути визначені тут, якщо ви хочете використовувати їх на сторінках.',
            'PAGE_SUMMARY' => 'Анонс',
            'ENABLED' => 'Увімкнено',
            'ENABLED_HELP' => 'Показувати анонс (вміст сторінки до роздільника).',
            'YES' => 'Так',
            'NO' => 'Ні',
            'SUMMARY_SIZE' => 'Розмір анонса',
            'SUMMARY_SIZE_HELP' => 'Кількість символів на сторінці, виведених в короткому змісті.',
            'FORMAT' => 'Формат',
            'FORMAT_HELP' => 'короткий = використовувати перший знайдений роздільник або розмір; довгий = роздільник ігнорується.',
            'SHORT' => 'Короткий',
            'LONG' => 'Довгий',
            'DELIMITER' => 'Роздільник',
            'DELIMITER_HELP' => 'Роздільник для функції «Читати далі ...» (типово \'===\')',
            'METADATA' => 'Метадані',
            'METADATA_HELP' => 'Типові значення метаданих, що відображаються на кожній сторінці, якщо це не визначено у конкретної сторінки.',
            'NAME' => 'Ім\'я',
            'CONTENT' => 'Вміст',
            'SIZE' => 'Розмір',
            'ACTION' => 'Дія',
            'REDIRECTS_AND_ROUTES' => 'Переадресації та маршрути',
            'CUSTOM_REDIRECTS' => 'Користувацькі переспрямування',
            'CUSTOM_REDIRECTS_HELP' => 'маршрути для переспрямування на інші сторінки. Діє заміна стандартних регулярних виразів',
            'CUSTOM_REDIRECTS_PLACEHOLDER_KEY' => '/your/alias',
            'CUSTOM_REDIRECTS_PLACEHOLDER_VALUE' => '/your/redirect',
            'CUSTOM_ROUTES' => 'Користувацька маршрутизація',
            'CUSTOM_ROUTES_HELP' => 'маршрути по псевдоніму на інші сторінки. Діє заміна стандартних регулярних виразів',
            'CUSTOM_ROUTES_PLACEHOLDER_KEY' => '/your/alias',
            'CUSTOM_ROUTES_PLACEHOLDER_VALUE' => '/your/route',
            'FILE_STREAMS' => 'Файлові потоки',
            'DEFAULT' => 'За умовчанням',
            'PAGE_MEDIA' => 'Сторінка медіа',
            'OPTIONS' => 'Опції',
            'PUBLISHED' => 'Опубліковано',
            'PUBLISHED_HELP' => 'Типово сторінка є опублікованою, якщо явно не вказано, що матеріал не опублікований (або не задана дата публікації/дата зняття з публікації).',
            'DATE' => 'Дата',
            'DATE_HELP' => 'Змінна дати дає змогу спеціально встановити дату, пов\'язану з цією сторінкою.',
            'PUBLISHED_DATE' => 'Дата публікації',
            'PUBLISHED_DATE_HELP' => 'Можна надати дату автоматичного запуску публікації.',
            'UNPUBLISHED_DATE' => 'Дата зняття з публікації',
            'UNPUBLISHED_DATE_HELP' => 'Можна вказати дату автоматичного зняття з публікації.',
            'ROBOTS' => 'Роботи',
            'TAXONOMIES' => 'Категоризації',
            'TAXONOMY' => 'Категоризація',
            'ADVANCED' => 'Додатково',
            'SETTINGS' => 'Налаштування',
            'FOLDER_NUMERIC_PREFIX' => 'Числовий префікс теки',
            'FOLDER_NUMERIC_PREFIX_HELP' => 'Числовий префікс, що забезпечує ручне упорядкування і має на увазі видимість числа',
            'FOLDER_NAME' => 'Назва теки',
            'FOLDER_NAME_HELP' => 'Ім\'я теки, яке буде збережено в файловій системі для цієї сторінки',
            'PARENT' => 'Батьківський',
            'DEFAULT_OPTION_ROOT' => '- Root -',
            'DEFAULT_OPTION_SELECT' => '- Обрати -',
            'DISPLAY_TEMPLATE' => 'Шаблон відображення',
            'DISPLAY_TEMPLATE_HELP' => 'Тип сторінки, який визначає, яка гілка шаблону відтворює сторінку',
            'ORDERING' => 'Замовлення',
            'PAGE_ORDER' => 'Порядок сторінок',
            'OVERRIDES' => 'Перевизначення',
            'MENU' => 'Меню',
            'SLUG' => 'Слаґ',
            'SLUG_HELP' => 'Змінна слаґ дозволяє вам спеціально встановити частину URL-адреси сторінки',
            'SLUG_VALIDATE_MESSAGE' => 'Слаґ має містити лише малі алфавітно-цифрові символи і дефіси.',
            'PROCESS' => 'Процес',
            'PROCESS_HELP' => 'Контролювати, як обробляються сторінки. Можна встановити для кожної сторінки окремо, а не глобально',
            'DEFAULT_CHILD_TYPE' => 'Тип вкладеного елемента',
            'ROUTABLE' => 'Підтримує маршрутизацію',
            'CACHING' => 'Кешування',
            'VISIBLE' => 'Видимий',
            'VISIBLE_HELP' => 'Визначає, чи відображається матеріал в меню.',
            'DISABLED' => 'Вимкнено',
            'ITEMS' => 'Предмети',
            'ORDER_BY' => 'Сортувати за',
            'ORDER' => 'Порядок',
            'FOLDER' => 'Тека',
            'ASCENDING' => 'За зростанням',
            'DESCENDING' => 'За спаданням',
            'ADD_MODULAR_CONTENT' => 'Додати модульний вміст',
            'PAGE_TITLE' => 'Заголовок сторінки',
            'PAGE_TITLE_HELP' => 'Заголовок сторінки',
            'PAGE' => 'Сторінка',
            'FILENAME' => 'Назва файлу',
            'PARENT_PAGE' => 'Батьківська сторінка',
            'HOME_PAGE' => 'Домашня сторінка',
            'HOME_PAGE_HELP' => 'Сторінка, яку Grav використовуватиме як цільову сторінку за визначенням',
            'DEFAULT_THEME' => 'Стандартна тема',
            'DEFAULT_THEME_HELP' => 'Тема оформлення для Grav, яка використовується за визначенням.',
            'TIMEZONE' => 'Часовий пояс',
            'TIMEZONE_HELP' => 'Перевизначення часового поясу на сервері',
            'SHORT_DATE_FORMAT' => 'Короткий формат відображення дати',
            'SHORT_DATE_FORMAT_HELP' => 'Встановіть короткий формат дати, який може використовуватися в темах оформлення.',
            'LONG_DATE_FORMAT' => 'Довгий формат відображення дати',
            'LONG_DATE_FORMAT_HELP' => 'Встановіть довгий формат дати, який може використовуватися в темах оформлення.',
            'DEFAULT_ORDERING' => 'Порядок за визначенням',
            'DEFAULT_ORDERING_HELP' => 'Сторінки в списку будуть виводитися з урахуванням цього порядку, якщо він не перевизначений.',
            'DEFAULT_ORDERING_DEFAULT' => 'Типово - на основі імені теки',
            'DEFAULT_ORDERING_FOLDER' => 'Тека - на основі назви теки без префікса',
            'DEFAULT_ORDERING_TITLE' => 'Заголовок - в залежності від назви поля заголовка',
            'DEFAULT_ORDERING_DATE' => 'Дата - в залежності від поля дати',
            'DEFAULT_ORDER_DIRECTION' => 'Порядок сортування за визначенням',
            'DEFAULT_ORDER_DIRECTION_HELP' => 'Напрямок сортування сторінок в списку матеріалів',
            'DEFAULT_PAGE_COUNT' => 'Типова кількість сторінок',
            'DEFAULT_PAGE_COUNT_HELP' => 'Типово встановлена максимальна кількість сторінок у списку',
            'DATE_BASED_PUBLISHING' => 'Публікація на основі дати',
            'DATE_BASED_PUBLISHING_HELP' => 'Автоматично (не)публікує пости на основі їх дати',
            'EVENTS' => 'Події',
            'EVENTS_HELP' => 'Включити або відключити певні події. Відключення цих подій може привести до помилок у роботі плагінів.',
            'REDIRECT_DEFAULT_ROUTE' => 'Перенаправлення маршруту за визначенням',
            'REDIRECT_DEFAULT_ROUTE_HELP' => 'Автоматично перенаправляти сторінки згідно маршруту за визначенням',
            'LANGUAGES' => 'Мови',
            'SUPPORTED' => 'Підтримується',
            'SUPPORTED_HELP' => 'Розділений комами список з 2-х літерними кодами мови (наприклад, \'uk,en,de\')',
            'TRANSLATIONS_ENABLED' => 'Переклади включені',
            'TRANSLATIONS_ENABLED_HELP' => 'Підтримка перекладів в Grav, плагінів і розширень.',
            'TRANSLATIONS_FALLBACK' => 'Резервний переклад',
            'TRANSLATIONS_FALLBACK_HELP' => 'Використовувати підтримувані переклади, якщо активна мова не існує.',
            'ACTIVE_LANGUAGE_IN_SESSION' => 'Активна мова в сеансі',
            'ACTIVE_LANGUAGE_IN_SESSION_HELP' => 'Зберегти активну мову в сеансі',
            'HTTP_HEADERS' => 'Заголовки HTTP',
            'EXPIRES' => 'Закінчується',
            'EXPIRES_HELP' => 'Встановлює заголовок Expires. Значення в секундах.',
            'CACHE_CONTROL' => 'Кеш-контроль HTTP',
            'CACHE_CONTROL_HELP' => 'Встановити дійсне значення кеш-контролю, наприклад, \'no cache, no-store, must-revalidate\'',
            'LAST_MODIFIED' => 'Востаннє змінено',
            'LAST_MODIFIED_HELP' => 'Встановлює останній змінений заголовок, який допоможе оптимізувати кешування проксі-сервера та браузера',
            'ETAG' => 'ETag',
            'ETAG_HELP' => 'Встановлює заголовок etag, щоб визначити, коли сторінка була змінена',
            'VARY_ACCEPT_ENCODING' => 'Vary: Accept Encoding',
            'VARY_ACCEPT_ENCODING_HELP' => 'Встановіть заголовок `Vary: Accept Encoding`, щоб уникнути проблем при роботі з загальнодоступними проксі-серверами і CDN, що не розпізнають наявність заголовка Content-Encoding.',
            'MARKDOWN_EXTRA' => 'Markdown Extra',
            'MARKDOWN_EXTRA_HELP' => 'Увімкнути підтримку для Markdown Extra - https://michelf.ca/projects/php-markdown/extra/',
            'MARKDOWN_EXTRA_ESCAPE_FENCES' => 'Екранування HTML-елементів (синтаксис fences) у Markdown Extra',
            'MARKDOWN_EXTRA_ESCAPE_FENCES_HELP' => 'Уникати HTML-елементів у Markdown Extra для синтаксису fences ',
            'AUTO_LINE_BREAKS' => 'Автоматичне розбиття на рядки',
            'AUTO_LINE_BREAKS_HELP' => 'Увімкнути підтримку для автоматичного розриву рядків у markdown',
            'AUTO_URL_LINKS' => 'Автоматичні URL посилання',
            'AUTO_URL_LINKS_HELP' => 'Увімкнути автоматичне перетворення URL-адреси в HTML-код гіперпосилання',
            'ESCAPE_MARKUP' => 'Екранування розмітки',
            'ESCAPE_MARKUP_HELP' => 'Уникати тегів розмітки в HTML об\'єктах',
            'CACHING_HELP' => 'Глобальний ON/OFF перемикач увімкнення/вимикання кешування Grav',
            'CACHE_DRIVER' => 'Драйвер кешування',
            'LIFETIME' => 'Пожиттєво',
            'GZIP_COMPRESSION' => 'Стискання Gzip',
            'GZIP_COMPRESSION_HELP' => 'Увімкніть стиснення GZip для сторінок Grav для збільшення швидкості завантаження сторінок.',
            'TWIG_CACHING_HELP' => 'Контроль механізму кешування Twig. Залиште це увімкненим для найкращої продуктивності.',
            'TWIG_DEBUG' => 'Зневадження Twig',
            'TWIG_DEBUG_HELP' => 'Дозволяє не завантажувати розширення Twig Debugger',
            'DETECT_CHANGES' => 'Виявити зміни',
            'ASSETS' => 'Активи',
            'CSS_PIPELINE' => 'Об\'єднання CSS',
            'CSS_PIPELINE_HELP' => 'Пайплайн CSS дозволяє об\'єднання декількох ресурсів CSS в один файл',
            'CSS_PIPELINE_INCLUDE_EXTERNALS' => 'Включити зовнішні ресурси в CSS пайплайн',
            'CSS_PIPELINE_INCLUDE_EXTERNALS_HELP' => 'Зовнішні URL-адреси іноді мають пов\'язані посилання на файли і не можуть бути в пайплайні',
            'CSS_PIPELINE_BEFORE_EXCLUDES' => 'Візуалізувати CSS пайплайна спочатку',
            'CSS_PIPELINE_BEFORE_EXCLUDES_HELP' => 'Візуалізація CSS пайплайна перед будь-якими іншими посиланнями CSS, які не включені',
            'CSS_MINIFY' => 'Мінімізація CSS',
            'CSS_MINIFY_HELP' => 'Мінімізувати CSS файли під час об\'єднання',
            'CSS_MINIFY_WINDOWS_OVERRIDE' => 'Мінімізувати CSS (перевизначення для Windows)',
            'CSS_MINIFY_WINDOWS_OVERRIDE_HELP' => 'Мінімізувати перевизначення для платформ Windows. За визначенням відключено через ThreadStackSize.',
            'CSS_REWRITE' => 'Переписати CSS',
            'CSS_REWRITE_HELP' => 'Переписати будь-які відносні URL-адреси CSS під час об\'єднання',
            'JAVASCRIPT_MINIFY' => 'Мінімізація JavaScript',
            'COLLECTIONS' => 'Колекції',
            'ERROR_HANDLER' => 'Зневаджувач',
            'DISPLAY_ERRORS' => 'Показувати помилки',
            'LOG_ERRORS' => 'Журнал помилок',
            'LOG_ERRORS_HELP' => 'Заносити помилки до теки /logs',
            'DEBUGGER' => 'Зневаджувач',
            'DEBUGGER_HELP' => 'Увімкніть Grav-зневаджувач та наступні налаштування',
            'DEBUG_TWIG' => 'Зневаджувач Twig',
            'DEFAULT_IMAGE_QUALITY' => 'Типова якість зображення',
            'DEFAULT_IMAGE_QUALITY_HELP' => 'Типова якість зображення для використання під час змінення роздільної здатності або кешування зображень (85%)',
            'CACHE_ALL' => 'Кешувати всі зображення',
            'IMAGES_DEBUG' => 'Налагодження водяного знака зображення',
            'IMAGES_DEBUG_HELP' => 'Показати накладання над зображеннями із зазначенням глибини пікселя зображення при роботі з сіткою, наприклад.',
            'IMAGES_SEOFRIENDLY' => 'SEO-Friendly імена зображення',
            'UPLOAD_LIMIT' => 'Ліміт завантаження файлу',
            'SESSION' => 'Сесія',
            'TIMEOUT' => 'Таймаут',
            'ABSOLUTE_URLS' => 'Абсолютні посилання',
            'TASK_COMPLETED' => 'Завдання завершене',
            'EVERYTHING_UP_TO_DATE' => 'Усе найновішої версії',
            'UPDATES_ARE_AVAILABLE' => 'оновлень(ня) доступно',
            'IS_AVAILABLE_FOR_UPDATE' => 'доступне оновлення',
            'IS_NOW_AVAILABLE' => 'вже доступно',
            'CURRENT' => 'Поточний',
            'UPDATE_GRAV_NOW' => 'Оновити Grav зараз',
            'UPDATING_PLEASE_WAIT' => 'Оновлення... зачекайте будь ласка, завантажуємо',
            'OF_THIS' => 'цього',
            'OF_YOUR' => 'з вашого',
            'HAVE_AN_UPDATE_AVAILABLE' => 'має доступне оновлення',
            'SAVE_AS' => 'Зберегти як',
            'MODAL_DELETE_PAGE_CONFIRMATION_REQUIRED_DESC' => 'Ви впевнені, що хочете видалити цю сторінку та всі дочірні сторінки? Якщо сторінка перекладена іншими мовами, ці переклади будуть збережені і повинні видалятись окремо. В іншому випадку, тека сторінки буде видалена разом із її підсторінками. Ця дія незворотна.',
            'AND' => 'і',
            'UPDATE_AVAILABLE' => 'Доступне оновлення',
            'METADATA_KEY' => 'Ключ (наприклад, \'ключові слова\')',
            'METADATA_VALUE' => 'Значення (напр. \'Блог, Grav\')',
            'USERNAME_HELP' => 'Ім\'я користувача повинно містити від 3 до 16 символів, включаючи малі літери, цифри, знаки підкреслення та дефіси. Великі літери, пробіли та інші спецсимволи не дозволені',
            'FULLY_UPDATED' => 'Повністю оновлено',
            'SAVE_LOCATION' => 'Зберегти місцерозташування',
            'PAGE_FILE' => 'Шаблон сторінки',
            'PAGE_FILE_HELP' => 'Ім\'я файлу шаблону сторінки, який за визначенням використовується як шаблон для відображення цієї сторінки.',
            'DEFAULT_DATE_FORMAT' => 'Формат дати',
            'DEFAULT_DATE_FORMAT_HELP' => 'Формат дати сторінки, який використовує Grav. Типово, Grav намагається самостійно визначити правильний формат дати, однак ви можете вказати потрібний формат за допомогою синтаксису дати PHP (наприклад, Y-m-d H:i)',
            'DEFAULT_DATE_FORMAT_PLACEHOLDER' => 'Визначити автоматично',
            'IGNORE_FILES' => 'Ігнорувати файли',
            'IGNORE_FILES_HELP' => 'Певні файли, які ігноруються при обробці сторінок',
            'IGNORE_FOLDERS' => 'Ігнорувати теки',
            'IGNORE_FOLDERS_HELP' => 'Певні теки, які ігноруються при обробці сторінок',
            'HIDE_EMPTY_FOLDERS' => 'Приховати порожні теки',
            'HTTP_ACCEPT_LANGUAGE' => 'Використовувати мову переглядача',
            'HTTP_ACCEPT_LANGUAGE_HELP' => 'Ви можете вибрати, щоб спробувати встановити мову на основі тега заголовка \'http_accept_language\' в браузері',
            'OVERRIDE_LOCALE' => 'Перевизначити локаль',
            'OVERRIDE_LOCALE_HELP' => 'Перевизначити налаштування локалі в PHP на основі поточної мови',
            'REDIRECT_HELP' => 'Введіть маршрут сторінки або зовнішню URL-адресу для цієї сторінки, щоб перенаправити, наприклад, \'/some/route\' або \'http://somesite.com\'',
            'PLUGIN_STATUS' => 'Статус плагіна',
            'INCLUDE_DEFAULT_LANG' => 'Включити позначку мови',
            'INCLUDE_DEFAULT_LANG_HELP' => 'Це позначить у кожній URL-адресі типову мову встановлену для обраних мов. Наприклад: `/en/blog/my-post`',
            'IGNORE_HIDDEN' => 'Ігнорувати приховані',
            'IGNORE_HIDDEN_HELP' => 'Ігнорувати всі файли і теки, імена яких починаються з КРАПКИ',
            'WRAPPED_SITE' => 'Загорнений сайт',
            'WRAPPED_SITE_HELP' => 'Сповіщає для тем та плагинів, що Grav загорнуто у іншу платформу.',
            'FALLBACK_TYPES' => 'Дозволені резервні типи',
            'FALLBACK_TYPES_HELP' => 'Дозволені типи файлів, які можна знайти при доступі через маршрут сторінки. Типово підтримується будь-який тип медіа.',
            'APPEND_URL_EXT' => 'Додати закінчення URL-адрес',
            'APPEND_URL_EXT_HELP' => 'Це додасть користувацьке розширення до URL-адреси сторінки. Зверніть увагу, що Grav буде шукати шаблон у форматі `<template>.<extension>.twig`',
            'PAGE_MODES' => 'Режими сторінки',
            'PAGE_TYPES' => 'Типи сторінки',
            'ACCESS_LEVELS' => 'Рівні доступу',
            'GROUPS' => 'Групи',
            'ADMIN_ACCESS' => 'Доступ адміністратора',
            'SITE_ACCESS' => 'Доступ сайту',
            'INVALID_SECURITY_TOKEN' => 'Невірний ключ безпеки',
            'ACTIVATE' => 'Активувати',
            'CACHE_PERMS' => 'Права доступу кешу',
            'CACHE_PERMS_HELP' => 'За визначенням дозволи на теку кешу. Зазвичай 0755 або 0775 в залежності від налаштувань',
            'REMOVE_SUCCESSFUL' => 'Успішне видалення',
            'REMOVE_FAILED' => 'Помилка видалення',
            'HIDE_HOME_IN_URLS' => 'Сховати шлях до головної сторінки з адрес дочірніх',
            'HIDE_HOME_IN_URLS_HELP' => 'Усі дочірні сторінки всередині головної не міститимуть в своїх адресах маршрути головної (наприклад, замість /blog/mypage буде відображатися просто /mypage).',
            'SESSION_SECURE' => 'Безпечний',
            'SESSION_SECURE_HELP' => 'Якщо увімкнено, це означає, що з\'єднання для цього файлу cookie має бути зашифроване. ПОПЕРЕДЖЕННЯ: Увімкніть це лише на сайтах, що працюють винятково в HTTPS.',
            'SESSION_HTTPONLY' => 'Тільки HTTP',
            'SESSION_HTTPONLY_HELP' => 'Якщо увімкнено, це вказує на те, що файли cookie мають використовуватися лише через HTTP, і модифікація JavaScript не допускається.',
            'REVERSE_PROXY' => 'Зворотний проксі-сервер',
            'REVERSE_PROXY_HELP' => 'Увімкніть це, якщо ви перебуваєте за зворотним проксі-сервером, і у вас виникають проблеми з URL-адресами, що містять неправильні порти',
            'ADD_FOLDER' => 'Додати теку',
            'INSTALLING' => 'Встановлення',
            'LOADING' => 'Завантаження...',
            'DEPENDENCIES_NOT_MET_MESSAGE' => 'Спершу слід виконати наступні залежності:',
            'ERROR_INSTALLING_PACKAGES' => 'Помилка під час встановлення пакетів',
            'INSTALLING_DEPENDENCIES' => 'Встановлення залежностей...',
            'INSTALLING_PACKAGES' => 'Встановлення пакунків...',
            'PACKAGES_SUCCESSFULLY_INSTALLED' => 'Пакунки успішно встановлено.',
            'READY_TO_INSTALL_PACKAGES' => 'Готові до встановлення пакунки',
            'PACKAGES_NOT_INSTALLED' => 'Пакунки не встановлено',
            'PACKAGES_NEED_UPDATE' => 'Пакунки вже встановлені, але занадто старі.',
            'PACKAGES_SUGGESTED_UPDATE' => 'Пакунки вже встановлені і їх версії в порядку, але вони будуть оновлені, щоб використовувати останні версії.',
            'REMOVE_THE' => 'Видалити %s',
            'CONFIRM_REMOVAL' => 'Ви впевнені, що бажаєте видалити %s?',
            'REMOVED_SUCCESSFULLY' => '%s успішно видалено',
            'ERROR_REMOVING_THE' => 'Помилка видалення %s',
            'ADDITIONAL_DEPENDENCIES_CAN_BE_REMOVED' => ' %s вимагає наступних залежностей, які не потрібні іншим встановленим пакункам. Якщо ви не використовуєте їх, ви можете їх видалити безпосередньо звідси.',
            'READY_TO_UPDATE_PACKAGES' => 'Готовий оновити пакунки',
            'ERROR_UPDATING_PACKAGES' => 'Помилка під час оновлення пакунків',
            'UPDATING_PACKAGES' => 'Оновлення пакунків...',
            'PACKAGES_SUCCESSFULLY_UPDATED' => 'Пакунок успішно оновлено.',
            'UPDATING' => 'Оновлення',
            'GPM_RELEASES' => 'Релізи GPM',
            'GPM_RELEASES_HELP' => 'Виберіть "Тестування", щоб встановити бета або тестову версії.',
            'CURL' => 'cURL',
            'STABLE' => 'Стабільний',
            'TESTING' => 'Тестовий',
            'ORDERING_DISABLED_BECAUSE_PAGE_NO_PREFIX' => 'Упорядкування вимкнено для цієї сторінки, оскільки <strong>Числовий префікс теки</strong> не ввімкнено',
            'DROP_FILES_HERE_TO_UPLOAD' => 'Перетягніть ваш файл сюди або <strong>клацніть у цій області</strong>',
            'IMAGE' => 'Зображення',
            'PUBLISHING' => 'Публікація',
            'NOTIFICATIONS' => 'Сповіщення',
            'IMAGE_OPTIONS' => 'Параметри зображення',
            'FILE_EXTENSION' => 'Розширення файлу',
            'ALL' => 'Усі',
            'RELEASE_DATE' => 'Дата випуску',
            'SORT_BY' => 'Впорядкувати за',
            'RESOURCE_FILTER' => 'Фільтр...',
            'FORCE_SSL' => 'Примусовий SSL',
            'FORCE_SSL_HELP' => 'Глобально увімкнути SSL, і якщо увімкнено, то коли сайт буде досягнутий через HTTP, Grav надсилатиме переспрямування на сторінку HTTPS',
            'NEWS_FEED' => 'Стрічка новин',
            'EXTERNAL_URL' => 'Зовнішній URL',
            'SESSION_PATH' => 'Шлях до сеансу',
            'SESSION_PATH_HELP' => 'Використовувати, лише якщо ви обрали власну базову URL-адресу (ви переписали домен сайту або вкладену теку)',
            'CUSTOM_BASE_URL' => 'Користувацька базова URL-адреса',
            'CUSTOM_BASE_URL_HELP' => 'Використовуйте, якщо ви хочете переписати домен сайту або використовувати іншу підтеку, ніж та, яку використовує Grav. Приклад: http://localhost',
            'DROPZONE_CANCEL_UPLOAD' => 'Скасувати завантаження',
            'DROPZONE_DEFAULT_MESSAGE' => 'Перетягніть ваш файл сюди або <strong>клацніть у цій області</strong>',
            'DROPZONE_MAX_FILES_EXCEEDED' => 'Ви не можете завантажити більше файлів.',
            'DROPZONE_RESPONSE_ERROR' => 'Сервер вернув код {{statuscode}}.',
            'PREMIUM_PRODUCT' => 'Преміум',
            'UPLOAD_ERR_NO_TMP_DIR' => 'Відсутня тимчасова тека',
            'SESSION_SPLIT_HELP' => 'Незалежні сесії між сайтом та іншими плагінами (такими як Admin)',
            'IMAGES_AUTO_FIX_ORIENTATION_HELP' => 'Автоматично виправити орієнтацію зображення на основі даних Exif',
            'NOT_SET' => 'Не вибрано',
            'PERMISSIONS' => 'Дозволи',
            'ALLOW_WEBSERVER_GZIP' => 'Дозволити на веб-сервері Gzip',
            'REINSTALL_PLUGIN' => 'Перевстановити плагін',
            'REINSTALL_THEME' => 'Перевстановити тему',
            'REINSTALL_THE' => 'Перевстановити %s',
            'CONFIRM_REINSTALL' => 'Ви впевнені, що хочете перевстановити цей %s?',
            'REINSTALLED_SUCCESSFULLY' => '%s перевстановлено успішно',
            'ERROR_REINSTALLING_THE' => 'Помилка перевстановлення %s',
            'PACKAGE_X_REINSTALLED_SUCCESSFULLY' => 'Пакет %s успішно перевстановлено',
            'REINSTALLATION_FAILED' => 'Перевстановлення завершилось невдачею',
            'TOOLS' => 'Інструменти',
            'DIRECT_INSTALL' => 'Пряме встановлення',
            'ZIP_PACKAGE_NOT_FOUND' => 'ZIP-пакет не знайдено',
            'GPM_OFFICIAL_ONLY' => 'Тільки офіційний GPM',
            'NO_CHILD_TYPE' => 'Немає дочірнього типу для цього маршруту',
            'USERNAME_REGEX' => 'Ім\'я користувача, регулярний вираз',
            'USERNAME_REGEX_HELP' => 'Початково: лише малі літери, цифри, дефіси та знаки підкреслення. 3 - 16 символів',
            'CONTENT_PADDING' => 'Відступи для контенту',
            '2FA_TITLE' => 'Двохетапна перевірка',
            '2FA_INSTRUCTIONS' => '##### 2FA автентифікація. 
Ви маєте увімкнену двохетапну перевірку у вашому обліковому записі. Будь ласка, використовуйте ваш * * 2FA * * додаток, щоб ввести поточний * * 6-значний код * * для завершення процесу авторизації.',
            '2FA_REGEN_HINT' => 'Відновлення секрету потребує від вас оновлення вашого додатку для автентифікації',
            '2FA_LABEL' => 'Доступ адміністратора',
            '2FA_FAILED' => 'Неприпустимий код двохетапної перевірки, будь ласка спробуйте знову...',
            '2FA_ENABLED' => '2FA увімкнена',
            '2FA_CODE_INPUT' => '000000',
            '2FA_SECRET' => '2FA пароль',
            '2FA_SECRET_HELP' => 'Скануйте цей QR-код в вашому [додаток для автентифікації] (https://learn.getgrav.org/admin-panel/2fa#apps). Також рекомендується зробити резервну копію секрету в безпечному місці, якщо вам буде потрібно перевстановити додаток. Перевірте [Grav docs] (https://learn.getgrav.org/admin-panel/2fa) для отримання додаткової інформації.',
            '2FA_REGENERATE' => 'Відновити',
            'FORCE_LOWERCASE_URLS' => 'Закріпити нижній регістр URL-адрес',
            'FORCE_LOWERCASE_URLS_HELP' => 'Типово Grav встановить всі слаґи і маршрути в нижньому регістрі. Якщо цей параметр встановлений як "Ні", то можна скористатися верхнім регістром у слаґах та маршрутах.',
            'INTL_ENABLED' => 'Інтеграція модуля Intl',
            'VIEW_SITE_TIP' => 'Переглянути сайт',
            'TOOLS_DIRECT_INSTALL_TITLE' => 'Пряме встановлення пакунків Grav',
            'TOOLS_DIRECT_INSTALL_UPLOAD_TITLE' => 'Встановити пакунок через пряме ZIP завантаження',
            'TOOLS_DIRECT_INSTALL_UPLOAD_DESC' => 'Ви можете легко встановити дійсну <strong>тему</strong> Grav, <strong>плагін</strong> або навіть оновлення <strong>Grav</strong> в Zip-пакунку за допомогою цього методу.  Цей пакунок не потребує реєстрації через GPM, і ви можете легко повернутися до попередньої версії або встановити для тестування.',
            'TOOLS_DIRECT_INSTALL_URL_TITLE' => 'Встановити пакунок через віддалене URL-посилання',
            'TOOLS_DIRECT_INSTALL_URL_DESC' => 'Крім того, ви можете вказати повну URL-адресу пакунка у ZIP-файлі та встановити його через це віддалене URL-посилання.',
            'TOOLS_DIRECT_INSTALL_UPLOAD_BUTTON' => 'Завантажити та встановити',
            'ROUTE_OVERRIDES' => 'Зміна маршруту',
            'ROUTE_DEFAULT' => 'Маршрут за визначенням',
            'ROUTE_CANONICAL' => 'Канонічний маршрут',
            'ROUTE_ALIASES' => 'Псевдоніми маршруту',
            'SCHEDULER_OUTPUT' => 'Вихідний файл',
            'BACKUPS_PROFILE_NAME' => 'Ім\'я резервної копії',
            'BACKUPS_PROFILE_ROOT_FOLDER' => 'Коренева тека',
            'COMMAND' => 'Команда'
        ]
    ]
];
