<?php
return [
    '@class' => 'Grav\\Common\\File\\CompiledYamlFile',
    'filename' => '/var/www/html/user/plugins/admin/languages/nl.yaml',
    'modified' => 1591823801,
    'data' => [
        'PLUGIN_ADMIN' => [
            'ADMIN_BETA_MSG' => 'Dit is een bèta versie! Gebruik in een productieomgeving is op eigen risico...',
            'ADMIN_REPORT_ISSUE' => 'Kom je een probleem tegen? Meld het op GitHub.',
            'EMAIL_FOOTER' => 'Mede mogelijk gemaakt door \'<a href="https://getgrav.org">Grav</a>\' - het moderne flat file CMS',
            'LOGIN_BTN' => 'Log in',
            'LOGIN_BTN_FORGOT' => 'Vergeten',
            'LOGIN_BTN_RESET' => 'Wachtwoord resetten',
            'LOGIN_BTN_SEND_INSTRUCTIONS' => 'Stuur instructies om het wachtwoord opnieuw in te stellen',
            'LOGIN_BTN_CLEAR' => 'Wis alles',
            'LOGIN_BTN_CREATE_USER' => 'Gebruiker toevoegen',
            'LOGIN_LOGGED_IN' => 'Je bent ingelogd',
            'LOGIN_FAILED' => 'Inloggen is mislukt',
            'LOGGED_OUT' => 'Je bent uitgelogd',
            'RESET_NEW_PASSWORD' => 'Voer een nieuw wachtwoord in &hellip;',
            'RESET_LINK_EXPIRED' => 'De link om je wachtwoord opnieuw in te stellen is verlopen. Probeer het opnieuw',
            'RESET_PASSWORD_RESET' => 'Wachtwoord is opnieuw ingesteld',
            'RESET_INVALID_LINK' => 'Ongeldige link voor het opnieuw instellen van het wachtwoord gebruikt. Probeer het opnieuw',
            'FORGOT_INSTRUCTIONS_SENT_VIA_EMAIL' => 'Instructies om het wachtwoord opnieuw in te stellen zijn verstuurd naar je e-mailadres',
            'FORGOT_FAILED_TO_EMAIL' => 'Het versturen van de wachtwoordinstructies is mislukt, probeer het later opnieuw',
            'FORGOT_CANNOT_RESET_EMAIL_NO_EMAIL' => 'Wachtwoord kan niet worden hersteld voor %s, er is geen e-mailadres ingesteld',
            'FORGOT_USERNAME_DOES_NOT_EXIST' => 'Gebruiker met gebruikersnaam <b>%s</b> bestaat niet',
            'FORGOT_EMAIL_NOT_CONFIGURED' => 'Kan het wachtwoord niet herstellen. Deze site is niet geconfigureerd voor het verzenden van e-mails',
            'FORGOT_EMAIL_SUBJECT' => '%s Wachtwoord Herstellen Aanvraag',
            'FORGOT_EMAIL_BODY' => '<h1>Wachtwoord Herstellen</h1><p>Beste %1$s,</p><p>Wij hebben een aanvraag ontvangen op <b>%4$s</b> om je wachtwoord opnieuw in te stellen.</p><p><br /><a href="%2$s" class="btn-primary">Klik hier om je wachtwoord opnieuw in te stellen.</a><br /><br /></p><p>Als alternatief kan je de volgende URL kopiëren in de adresbalk van je browser:</p> <p>%2$s</p><p><br />Met vriendelijke groeten,<br /><br />%3$s</p>',
            'MANAGE_PAGES' => 'Beheer pagina\'s',
            'CONFIGURATION' => 'Instellingen',
            'PAGES' => 'Pagina\'s',
            'PLUGINS' => 'Plugins',
            'PLUGIN' => 'Plugin',
            'THEMES' => 'Thema\'s',
            'LOGOUT' => 'Uitloggen',
            'BACK' => 'Terug',
            'NEXT' => 'Volgende',
            'PREVIOUS' => 'Vorige',
            'ADD_PAGE' => 'Pagina toevoegen',
            'ADD_MODULAR' => 'Modular toevoegen',
            'MOVE' => 'Verplaatsen',
            'DELETE' => 'Verwijderen',
            'UNSET' => 'Niet ingesteld',
            'VIEW' => 'Bekijken',
            'SAVE' => 'Opslaan',
            'NORMAL' => 'Normaal',
            'EXPERT' => 'Geavanceerd',
            'EXPAND_ALL' => 'Alles uitklappen',
            'COLLAPSE_ALL' => 'Alles inklappen',
            'ERROR' => 'Fout',
            'CLOSE' => 'Sluiten',
            'CANCEL' => 'Annuleer',
            'CONTINUE' => 'Verder',
            'MODAL_DELETE_PAGE_CONFIRMATION_REQUIRED_TITLE' => 'Bevestiging vereist',
            'MODAL_CHANGED_DETECTED_TITLE' => 'Wijzigingen gedetecteerd',
            'MODAL_CHANGED_DETECTED_DESC' => 'Je hebt niet bewaarde wijzigingen. Wil je doorgaan zonder ze te op te slaan?',
            'MODAL_DELETE_FILE_CONFIRMATION_REQUIRED_TITLE' => 'Bevestiging vereist',
            'MODAL_DELETE_FILE_CONFIRMATION_REQUIRED_DESC' => 'Weet je zeker dat je dit bestand wilt verwijderen? Dit kan niet ongedaan worden gemaakt.',
            'ADD_FILTERS' => 'Filters toevoegen',
            'SEARCH_PAGES' => 'Pagina\'s zoeken',
            'VERSION' => 'Versie',
            'WAS_MADE_WITH' => 'Gemaakt met',
            'BY' => 'Door',
            'UPDATE_THEME' => 'Theme bijwerken',
            'UPDATE_PLUGIN' => 'Plugin bijwerken',
            'OF_THIS_THEME_IS_NOW_AVAILABLE' => 'van deze theme is nu beschikbaar',
            'OF_THIS_PLUGIN_IS_NOW_AVAILABLE' => 'van deze plugin is nu beschikbaar',
            'AUTHOR' => 'Auteur',
            'HOMEPAGE' => 'Homepage',
            'DEMO' => 'Demo',
            'BUG_TRACKER' => 'Bug Tracker',
            'KEYWORDS' => 'Trefwoorden',
            'LICENSE' => 'Licentie',
            'DESCRIPTION' => 'Omschrijving',
            'README' => 'Leesmij',
            'REMOVE_THEME' => 'Verwijder Thema',
            'INSTALL_THEME' => 'Installeer Thema',
            'THEME' => 'Thema',
            'BACK_TO_THEMES' => 'Terug naar Thema\'s',
            'BACK_TO_PLUGINS' => 'Terug naar Plugins',
            'CHECK_FOR_UPDATES' => 'Controleren op updates',
            'ADD' => 'Toevoegen',
            'CLEAR_CACHE' => 'Cache opschonen',
            'CLEAR_CACHE_ALL_CACHE' => 'Alle Cache',
            'CLEAR_CACHE_ASSETS_ONLY' => 'Alleen Assets',
            'CLEAR_CACHE_IMAGES_ONLY' => 'Aleen Beeld',
            'CLEAR_CACHE_CACHE_ONLY' => 'Alleen Cache',
            'CLEAR_CACHE_TMP_ONLY' => 'Alleen Tijdelijk',
            'DASHBOARD' => 'Dashboard',
            'UPDATES_AVAILABLE' => 'Updates beschikbaar',
            'DAYS' => 'Dagen',
            'UPDATE' => 'Bijwerken',
            'BACKUP' => 'Reservekopie',
            'BACKUPS' => 'Back-ups',
            'BACKUP_NOW' => 'Nu back-up maken',
            'BACKUPS_STATS' => 'Back-up Statistieken',
            'BACKUPS_HISTORY' => 'Back-up Historiek',
            'BACKUPS_PURGE_CONFIG' => 'Schoonmaakconfiguratie Back-uppen',
            'BACKUPS_PROFILES' => 'Profielen Back-uppen',
            'BACKUPS_COUNT' => 'Aantal Back-ups',
            'BACKUPS_PROFILES_COUNT' => 'Aantal Profielen',
            'BACKUPS_TOTAL_SIZE' => 'Gebruikte Ruimte',
            'BACKUPS_NEWEST' => 'Nieuwste back-up',
            'BACKUPS_OLDEST' => 'Oudste Back-up',
            'BACKUPS_PURGE' => 'Schoonmaken',
            'STATISTICS' => 'Statistieken',
            'TODAY' => 'Vandaag',
            'WEEK' => 'Week',
            'MONTH' => 'Maand',
            'LATEST_PAGE_UPDATES' => 'Recente Pagina Updates',
            'MAINTENANCE' => 'Onderhoud',
            'UPDATED' => 'Bijgewerkt',
            'MON' => 'Ma',
            'TUE' => 'Di',
            'WED' => 'Wo',
            'THU' => 'Do',
            'FRI' => 'Vr',
            'SAT' => 'Za',
            'SUN' => 'Zo',
            'COPY' => 'Kopieer',
            'EDIT' => 'Bewerk',
            'CREATE' => 'Maak',
            'GRAV_ADMIN' => 'Grav beheer',
            'GRAV_OFFICIAL_PLUGIN' => 'Officiële Grav Plugin',
            'GRAV_OFFICIAL_THEME' => 'Officiële Grav Thema',
            'PLUGIN_SYMBOLICALLY_LINKED' => 'Deze plugin is symbolisch gekoppeld. Updates worden niet gedetecteerd.',
            'THEME_SYMBOLICALLY_LINKED' => 'Deze theme is symbolisch gekoppeld. Updates worden niet gedetecteerd',
            'REMOVE_PLUGIN' => 'Plugin verwijderen',
            'INSTALL_PLUGIN' => 'Installeer Plugin',
            'AVAILABLE' => 'Beschikbaar',
            'INSTALLED' => 'Geïnstalleerd',
            'INSTALL' => 'Installeren',
            'ACTIVE_THEME' => 'Actief thema',
            'SWITCHING_TO' => 'Overschakelen naar',
            'SWITCHING_TO_DESCRIPTION' => 'Door over te schakelen naar een ander thema, is er geen garantie dat alle pagina\'s van de layout worden ondersteund. Er worden mogelijk fouten veroorzaakt wanneer wordt geprobeerd om de genoemde pagina\'s te laden.',
            'SWITCHING_TO_CONFIRMATION' => 'Wilt u doorgaan en overschakelen naar het thema',
            'CREATE_NEW_USER' => 'Nieuwe gebruiker aanmaken',
            'REMOVE_USER' => 'Gebruiker verwijderen',
            'ACCESS_DENIED' => 'Toegang geweigerd',
            'ACCOUNT_NOT_ADMIN' => 'Je account heeft geen Administrator rechten',
            'PHP_INFO' => 'PHP Info',
            'INSTALLER' => 'Installatie programma',
            'AVAILABLE_THEMES' => 'Beschikbare thema\'s',
            'AVAILABLE_PLUGINS' => 'Beschikbare plugins',
            'INSTALLED_THEMES' => 'Geïnstalleerde thema\'s',
            'INSTALLED_PLUGINS' => 'Geïnstalleerde plugins',
            'BROWSE_ERROR_LOGS' => 'Blader door foutenlogboek',
            'SITE' => 'Website',
            'INFO' => 'Informatie',
            'SYSTEM' => 'Systeem',
            'USER' => 'Gebruiker',
            'ADD_ACCOUNT' => 'Account toevoegen',
            'SWITCH_LANGUAGE' => 'Wissel van taal',
            'SUCCESSFULLY_ENABLED_PLUGIN' => 'Plugin met succes ingeschakeld',
            'SUCCESSFULLY_DISABLED_PLUGIN' => 'Plugin met succes uitgeschakeld',
            'SUCCESSFULLY_CHANGED_THEME' => 'Thema met succes veranderd',
            'INSTALLATION_FAILED' => 'Installatie mislukt',
            'INSTALLATION_SUCCESSFUL' => 'Installatie geslaagd',
            'UNINSTALL_FAILED' => 'Verwijderen mislukt',
            'UNINSTALL_SUCCESSFUL' => 'Verwijderen geslaagd',
            'SUCCESSFULLY_SAVED' => 'Succesvol opgeslagen',
            'SUCCESSFULLY_COPIED' => 'Succesvol gekopieerd',
            'REORDERING_WAS_SUCCESSFUL' => 'Opnieuw ordenen gelukt',
            'SUCCESSFULLY_DELETED' => 'Verwijderen geslaagd',
            'SUCCESSFULLY_SWITCHED_LANGUAGE' => 'Taal met succes veranderd',
            'INSUFFICIENT_PERMISSIONS_FOR_TASK' => 'U heeft onvoldoende rechten voor deze taak',
            'CACHE_CLEARED' => 'Cache gewist',
            'METHOD' => 'Methode',
            'ERROR_CLEARING_CACHE' => 'Fout bij leegmaken van de cache',
            'AN_ERROR_OCCURRED' => 'Er heeft zich een fout voorgedaan',
            'YOUR_BACKUP_IS_READY_FOR_DOWNLOAD' => 'Je backup is klaar om te downloaden',
            'DOWNLOAD_BACKUP' => 'Download backup',
            'PAGES_FILTERED' => 'Pagina\'s zijn gefilterd',
            'NO_PAGE_FOUND' => 'Geen pagina gevonden',
            'INVALID_PARAMETERS' => 'Ongeldige parameters',
            'NO_FILES_SENT' => 'Geen bestanden verzonden',
            'EXCEEDED_FILESIZE_LIMIT' => 'Limiet voor de grootte van het PHP configuratiebestand overschreden',
            'UNKNOWN_ERRORS' => 'Onbekende fouten',
            'EXCEEDED_GRAV_FILESIZE_LIMIT' => 'Limiet voor de grootte van het Grav configuratiebestand overschreden',
            'UNSUPPORTED_FILE_TYPE' => 'Niet-ondersteund bestandstype',
            'FAILED_TO_MOVE_UPLOADED_FILE' => 'Het is niet gelukt om het geüploade bestand te verplaatsen.',
            'FILE_UPLOADED_SUCCESSFULLY' => 'Bestand met succes geüpload',
            'FILE_DELETED' => 'Bestand verwijderd',
            'FILE_COULD_NOT_BE_DELETED' => 'Bestand kon niet worden verwijderd',
            'FILE_NOT_FOUND' => 'Bestand niet gevonden',
            'NO_FILE_FOUND' => 'Geen bestand gevonden',
            'GRAV_WAS_SUCCESSFULLY_UPDATED_TO' => 'Grav is met succes bijgewerkt naar',
            'GRAV_UPDATE_FAILED' => 'Grav update is mislukt',
            'EVERYTHING_UPDATED' => 'Alles is bijgewerkt',
            'UPDATES_FAILED' => 'Updates mislukt',
            'AVATAR_BY' => 'Avatar door',
            'AVATAR_UPLOAD_OWN' => 'Of upload uw eigen..',
            'LAST_BACKUP' => 'Laatste backup',
            'FULL_NAME' => 'Volledige naam',
            'USERNAME' => 'Gebruikersnaam',
            'EMAIL' => 'E-mailadres',
            'USERNAME_EMAIL' => 'Gebruikersnaam of e-mail',
            'PASSWORD' => 'Wachtwoord',
            'PASSWORD_CONFIRM' => 'Bevestig wachtwoord',
            'TITLE' => 'Titel',
            'LANGUAGE' => 'Taal',
            'ACCOUNT' => 'Account',
            'EMAIL_VALIDATION_MESSAGE' => 'Moet een geldig e-mailadres zijn',
            'PASSWORD_VALIDATION_MESSAGE' => 'Wachtwoord moet ten minste één nummer, één hoofdletter, één kleine letter en minstens 8 of meer tekens bevatten',
            'LANGUAGE_HELP' => 'Favoriete taal instellen',
            'MEDIA' => 'Media',
            'DEFAULTS' => 'Standaardwaarden',
            'SITE_TITLE' => 'Titel van de site',
            'SITE_TITLE_PLACEHOLDER' => 'Site titel plaatshouder',
            'SITE_TITLE_HELP' => 'Standaard titel voor uw website, wordt veel gebruikt in thema\'s',
            'SITE_DEFAULT_LANG' => 'Standaard taal',
            'SITE_DEFAULT_LANG_PLACEHOLDER' => 'Standaard taal dat gebruikt wordt door de <HTML> tag van dit thema',
            'SITE_DEFAULT_LANG_HELP' => 'Standaard taal te gebruiken door thema\'s <HTML> tag',
            'DEFAULT_AUTHOR' => 'Standaard auteur',
            'DEFAULT_AUTHOR_HELP' => 'Standaard auteursnaam, meestal gebruikt in thema\'s of pagina-inhoud',
            'DEFAULT_EMAIL' => 'Standaard e-mail',
            'DEFAULT_EMAIL_HELP' => 'Een standaard e-mailadres als referentie in thema\'s of pagina\'s',
            'TAXONOMY_TYPES' => 'Taxonomie types',
            'TAXONOMY_TYPES_HELP' => 'Taxonomie types dienen hier bepaald te worden indien u deze wil gebruiken in pagina\'s',
            'PAGE_SUMMARY' => 'Pagina samenvatting',
            'ENABLED' => 'Ingeschakeld',
            'ENABLED_HELP' => 'Activeer samenvatting van pagina\'s (de samenvatting geeft hetzelfde weer als de inhoud van de pagina)',
            'YES' => 'Ja',
            'NO' => 'Nee',
            'SUMMARY_SIZE' => 'Samenvatting grootte',
            'SUMMARY_SIZE_HELP' => 'Het aantal karakters van een pagina die gebruikt worden als samenvatting van de inhoud',
            'FORMAT' => 'Type',
            'FORMAT_HELP' => 'kort = gebruik het eerste scheidingsteken of grootte = scheidingsteken van de samenvatting zal genegeerd worden',
            'SHORT' => 'Kort',
            'LONG' => 'Lang',
            'DELIMITER' => 'Scheidingsteken',
            'DELIMITER_HELP' => 'Het scheidingsteken van de samenvatting (standaard \'===\')',
            'METADATA' => 'Metadata',
            'METADATA_HELP' => 'Standaard metadata waardes die weergegeven worden op iedere pagina tenzij deze overschreven worden door de pagina zelf',
            'NAME' => 'Naam',
            'CONTENT' => 'Inhoud',
            'SIZE' => 'Grootte',
            'ACTION' => 'Actie',
            'REDIRECTS_AND_ROUTES' => 'Redirects & Routes',
            'CUSTOM_REDIRECTS' => 'Aangepaste omleidingen',
            'CUSTOM_REDIRECTS_HELP' => 'Routes om te verwijzen naar andere pagina\'s. Standaard Regex vervanging is geldig',
            'CUSTOM_REDIRECTS_PLACEHOLDER_KEY' => '/uw/alias',
            'CUSTOM_REDIRECTS_PLACEHOLDER_VALUE' => '/uw/doorverwijzing/',
            'CUSTOM_ROUTES' => 'Aangepaste Routes',
            'CUSTOM_ROUTES_HELP' => 'routes naar aliassen van andere pagina\'s. Standaard regex vervangingen zijn geldig',
            'CUSTOM_ROUTES_PLACEHOLDER_KEY' => '/uw/alias/',
            'CUSTOM_ROUTES_PLACEHOLDER_VALUE' => '/uw/route',
            'FILE_STREAMS' => 'File Streams',
            'DEFAULT' => 'Standaard',
            'PAGE_MEDIA' => 'Pagina Media',
            'OPTIONS' => 'Opties',
            'PUBLISHED' => 'Gepubliceerd',
            'PUBLISHED_HELP' => 'Een pagina wordt standaard gepubliceerd tenzij u expliciet published: false meegeeft of indien u de publish_date in de toekomst zet of de unpublish_date in het verleden zet',
            'DATE' => 'Datum',
            'DATE_HELP' => 'De datum variabele staat u toe om specifiek een datum in te stellen die geassocieerd is met deze pagina.',
            'PUBLISHED_DATE' => 'Datum van publicatie',
            'PUBLISHED_DATE_HELP' => 'Kan een datum voorzien om een automatische publicatie te activeren.',
            'UNPUBLISHED_DATE' => 'Datum van niet-publicatie',
            'UNPUBLISHED_DATE_HELP' => 'Kan een datum voorzien om een automatische de-publicatie te activeren.',
            'ROBOTS' => 'Robots',
            'TAXONOMIES' => 'Taxonomies',
            'TAXONOMY' => 'Taxonomie',
            'ADVANCED' => 'Geavanceerd',
            'SETTINGS' => 'Instellingen',
            'FOLDER_NUMERIC_PREFIX' => 'Numeriek voorvoegsel map',
            'FOLDER_NUMERIC_PREFIX_HELP' => 'Numeriek voorvoegsel dat manuele sortering en zichtbaarheid voorziet',
            'FOLDER_NAME' => 'Naam van map',
            'FOLDER_NAME_HELP' => 'De mapnaam dat in het bestandssysteem opgeslaan wordt voor deze pagina',
            'PARENT' => 'Bovenliggend',
            'DEFAULT_OPTION_ROOT' => '-Root-',
            'DEFAULT_OPTION_SELECT' => '-Selecteer-',
            'DISPLAY_TEMPLATE' => 'Toon template',
            'DISPLAY_TEMPLATE_HELP' => 'Het paginatype dat vertaald in welke twig template de pagina rendert',
            'BODY_CLASSES' => 'Body klassen',
            'ORDERING' => 'Volgorde',
            'PAGE_ORDER' => 'Pagina volgorde',
            'OVERRIDES' => 'Overschrijvingen',
            'MENU' => 'Menu',
            'MENU_HELP' => 'De string zal gebruikt worden in een menu. Indien niet ingesteld zal de titel gebruikt worden.',
            'SLUG' => 'Slug',
            'SLUG_HELP' => 'De slug variabele laat u toe om een gedeelte van de pagina in de URL te plaatsen',
            'SLUG_VALIDATE_MESSAGE' => 'De slug mag enkel kleine letters, alfanumerieke karakters en koppeltekens bevatten',
            'PROCESS' => 'Verwerk',
            'PROCESS_HELP' => 'Bepaal hoe pagina\'s verwerkt worden. Kan per pagina ingesteld worden in plaats van globaal',
            'DEFAULT_CHILD_TYPE' => 'Standaard Child type',
            'USE_GLOBAL' => 'Gebruik globaal',
            'ROUTABLE' => 'Routeerbaar',
            'ROUTABLE_HELP' => 'Indien deze pagina bereikbaar is via een link',
            'CACHING' => 'Cachen',
            'VISIBLE' => 'Zichtbaar',
            'VISIBLE_HELP' => 'Bepaalt of een pagina zichtbaar is in de navigatie.',
            'DISABLED' => 'Uitgeschakeld',
            'ITEMS' => 'Items',
            'ORDER_BY' => 'Sorteer op',
            'ORDER' => 'Volgorde',
            'FOLDER' => 'Map',
            'ASCENDING' => 'Oplopend',
            'DESCENDING' => 'Aflopend',
            'ADD_MODULAR_CONTENT' => 'Modulaire inhoud toevoegen',
            'PAGE_TITLE' => 'Pagina titel',
            'PAGE_TITLE_HELP' => 'De titel van de pagina',
            'PAGE' => 'Pagina',
            'MODULAR_TEMPLATE' => 'Modulair sjabloon',
            'FRONTMATTER' => 'Frontmatter',
            'FILENAME' => 'Bestandsnaam',
            'PARENT_PAGE' => 'Bovenliggende pagina',
            'HOME_PAGE' => 'Homepage',
            'HOME_PAGE_HELP' => 'De beginpagina van de site',
            'DEFAULT_THEME' => 'Standaard thema',
            'DEFAULT_THEME_HELP' => 'Stel het standaard thema in voor Grav (standaard is Antimatter geactiveerd)',
            'TIMEZONE' => 'Tijdzone',
            'TIMEZONE_HELP' => 'Overschrijf de standaard tijdzonde van de server',
            'SHORT_DATE_FORMAT' => 'Korte datum notatie',
            'SHORT_DATE_FORMAT_HELP' => 'Instellen van de korte datum notatie die kan gebruikt worden door thema\'s',
            'LONG_DATE_FORMAT' => 'Lange datumnotatie',
            'LONG_DATE_FORMAT_HELP' => 'Instellen van de lange datum notatie die kan gebruikt worden door thema\'s',
            'DEFAULT_ORDERING' => 'Standaard volgorde',
            'DEFAULT_ORDERING_HELP' => 'Pagina\'s in een lijst zullen weergegeven worden in deze volgorde tenzij deze overschreven wordt',
            'DEFAULT_ORDERING_DEFAULT' => 'Standaard - gebaseerd op mapnaam',
            'DEFAULT_ORDERING_FOLDER' => 'Map - gebaseerd op mapnaam zonder voorvoegsel',
            'DEFAULT_ORDERING_TITLE' => 'Titel - gebaseerd op titel veld in de header',
            'DEFAULT_ORDERING_DATE' => 'Datum - gebaseerd op datum veld in de header',
            'DEFAULT_ORDER_DIRECTION' => 'Standaard sorteer volgorde',
            'DEFAULT_ORDER_DIRECTION_HELP' => 'De richting van pagina\'s in een lijst',
            'DEFAULT_PAGE_COUNT' => 'Standaard aantal pagina\'s',
            'DEFAULT_PAGE_COUNT_HELP' => 'Standaard maximum aantal pagina\'s in een lijst',
            'DATE_BASED_PUBLISHING' => 'Publiceren op basis van datum',
            'DATE_BASED_PUBLISHING_HELP' => 'Automatische (niet-)publicatie van artikels gebaseerd op hun datum',
            'EVENTS' => 'Gebeurtenissen',
            'EVENTS_HELP' => 'Inschakelen of uitschakelen van specifieke gebeurtenissen. Het uitschakelen ervan kan plugins breken',
            'REDIRECT_DEFAULT_ROUTE' => 'Omleiden van standaard route',
            'REDIRECT_DEFAULT_ROUTE_HELP' => 'Stuur automatisch door naar de standaard route van een pagina',
            'LANGUAGES' => 'Talen',
            'SUPPORTED' => 'Ondersteund',
            'SUPPORTED_HELP' => 'Door komma\'s gescheiden lijst van tweeletterige taalcodes (bijvoorbeeld \'en,fr,de\')',
            'TRANSLATIONS_ENABLED' => 'Vertalingen ingeschakeld',
            'TRANSLATIONS_ENABLED_HELP' => 'Ondersteun vertalingen in Grav, Plugins en Extensies',
            'TRANSLATIONS_FALLBACK' => 'Noodoplossing vertalingen',
            'TRANSLATIONS_FALLBACK_HELP' => 'Terugvallen op ondersteunde vertaling als de actieve taal niet bestaat',
            'ACTIVE_LANGUAGE_IN_SESSION' => 'Actieve taal in sessie',
            'ACTIVE_LANGUAGE_IN_SESSION_HELP' => 'De actieve taal opslaan in de sessie',
            'HTTP_HEADERS' => 'HTTP Headers',
            'EXPIRES' => 'Verloopt',
            'EXPIRES_HELP' => 'Stel de expires header in. De waarde is in seconden.',
            'CACHE_CONTROL' => 'HTTP Cache-Control',
            'CACHE_CONTROL_HELP' => 'Zet naar een geldige cache-control waarde zoals `no-cache, no-store, must-revalidate`',
            'LAST_MODIFIED' => 'Laatst gewijzigd',
            'LAST_MODIFIED_HELP' => 'Stel de last modified header in die kan helpen voor het optimaliseren van proxy en browser caching',
            'ETAG' => 'ETag',
            'ETAG_HELP' => 'Stel de etag header in die kan helpen identificeren wanneer een pagina aangepast is',
            'VARY_ACCEPT_ENCODING' => 'Vary accept encoding',
            'VARY_ACCEPT_ENCODING_HELP' => 'Stel de \'Vary: Accept Encoding\' header in die kan helpen bij proxy en CDN caching',
            'MARKDOWN' => 'Markdown',
            'MARKDOWN_EXTRA' => 'Markdown Extra',
            'MARKDOWN_EXTRA_HELP' => 'Activeer standaard ondersteuning voor Markdown Extra - https://michelf.ca/projects/php-markdown/extra/',
            'MARKDOWN_EXTRA_ESCAPE_FENCES' => 'Escape HTML elementen in Markdown Extra omheiningen',
            'MARKDOWN_EXTRA_ESCAPE_FENCES_HELP' => 'Escapes HTML elementen in Markdown Extra omheiningen',
            'AUTO_LINE_BREAKS' => 'Automatische regeleinden',
            'AUTO_LINE_BREAKS_HELP' => 'Activeer ondersteuning voor automatische regeleinden in markdown',
            'AUTO_URL_LINKS' => 'Automatische URL koppelingen',
            'AUTO_URL_LINKS_HELP' => 'Activeer automatische conversie van URLs naar HTML hyperlinks',
            'ESCAPE_MARKUP' => 'Markup escapen',
            'ESCAPE_MARKUP_HELP' => 'Markup tags escapen naar HTML entiteiten',
            'CACHING_HELP' => 'Globale AAN/UIT schakelaar om Grav caching in/uit te schakelen',
            'CACHE_CHECK_METHOD' => 'Cache check methode',
            'CACHE_CHECK_METHOD_HELP' => 'Selecteer de methode die Grav gebruikt om te controleren of bestanden van een pagina aangepast zijn.',
            'CACHE_DRIVER' => 'Cache driver',
            'CACHE_DRIVER_HELP' => 'Selecteer de cache driver die Grav moet gebruiken. \'Auto Detect\' probeert de beste te vinden voor jou',
            'CACHE_PREFIX' => 'Cache voorvoegsel',
            'CACHE_PREFIX_HELP' => 'Identificatie voor een gedeelte van de Grav key. Wijzig dit niet indien u weet waar u mee bezig bent.',
            'CACHE_PREFIX_PLACEHOLDER' => 'Afgeleid van de basis URL (overschrijf deze door een willekeurige tekst in te geven)',
            'LIFETIME' => 'Levensduur',
            'LIFETIME_HELP' => 'Stel de levensduur van de cache in, in seconden. 0 = oneindig',
            'GZIP_COMPRESSION' => 'Gzip compressie',
            'GZIP_COMPRESSION_HELP' => 'Gzip compressie activeren voor betere prestaties.',
            'TWIG_TEMPLATING' => 'Twig templating',
            'TWIG_CACHING' => 'Twig caching',
            'TWIG_CACHING_HELP' => 'Controleer het Twig caching mechanisme. Laat dit ingeschakeld voor de beste prestaties.',
            'TWIG_DEBUG' => 'Twig Debug',
            'TWIG_DEBUG_HELP' => 'Voorzie de mogelijkheid om de Twig Debugger extensie niet in te laden',
            'DETECT_CHANGES' => 'Detecteer wijzigingen',
            'DETECT_CHANGES_HELP' => 'Twig zal automatisch de Twig cache hercompileren zodra het wijzigingen in de Twig templates detecteert',
            'AUTOESCAPE_VARIABLES' => 'Autoescape variabelen',
            'AUTOESCAPE_VARIABLES_HELP' => 'Autoescape alle variabelen. Dit zal hoogstwaarschijnlijk uw site breken',
            'ASSETS' => 'Assets',
            'CSS_PIPELINE' => 'CSS pipeline',
            'CSS_PIPELINE_HELP' => 'De CSS pipeline is de éénmaking van meerdere CSS-bronnen naar één bestand',
            'CSS_PIPELINE_INCLUDE_EXTERNALS' => 'Opnemen van externe bestanden in CSS pipeline',
            'CSS_PIPELINE_INCLUDE_EXTERNALS_HELP' => 'Externe URLs hebben soms relatieve bestandsverwijzingen en mogen niet in pipeline opgenomen worden',
            'CSS_PIPELINE_BEFORE_EXCLUDES' => 'CSS pipeline render eerst',
            'CSS_PIPELINE_BEFORE_EXCLUDES_HELP' => 'Render de CSS pipeline voor andere CSS referenties die niet zijn opgenomen',
            'CSS_MINIFY' => 'CSS verkleinen',
            'CSS_MINIFY_HELP' => 'CSS verkleinen tijdens het pipelinen',
            'CSS_MINIFY_WINDOWS_OVERRIDE' => 'CSS verkleinen Windows overschrijving',
            'CSS_MINIFY_WINDOWS_OVERRIDE_HELP' => 'Overschrijven voor Windows platformen beperken. Standaardwaarde is False door de ThreadStackSize',
            'CSS_REWRITE' => 'CSS herschrijven',
            'CSS_REWRITE_HELP' => 'Herschrijf alle URL gerelateerde CSS tijdens het pipelinen',
            'JAVASCRIPT_PIPELINE' => 'JavaScript pipeline',
            'JAVASCRIPT_PIPELINE_HELP' => 'De JavaScript pipeline is de éénmaking van meerdere JavaScript-bronnen in één bestand',
            'JAVASCRIPT_PIPELINE_INCLUDE_EXTERNALS' => 'Opnemen van externe bestanden in JavaScript pipeline',
            'JAVASCRIPT_PIPELINE_INCLUDE_EXTERNALS_HELP' => 'Externe URLs hebben soms relatieve bestandsverwijzingen en mogen niet in de pipeline opgenomen worden',
            'JAVASCRIPT_PIPELINE_BEFORE_EXCLUDES' => 'JavaScript pipeline render eerst',
            'JAVASCRIPT_PIPELINE_BEFORE_EXCLUDES_HELP' => 'Render eerst de JavaScript pipeline voor andere JavaScript referenties die niet zijn opgenomen',
            'JAVASCRIPT_MINIFY' => 'JavaScript verkleinen',
            'JAVASCRIPT_MINIFY_HELP' => 'JavaScript verkleinen tijdens het pipelinen',
            'ENABLED_TIMESTAMPS_ON_ASSETS' => 'Tijdstempels activeren op assets',
            'ENABLED_TIMESTAMPS_ON_ASSETS_HELP' => 'Tijdstempels activeren op assets',
            'COLLECTIONS' => 'Collecties',
            'ERROR_HANDLER' => 'Foutafhandeling',
            'DISPLAY_ERRORS' => 'Errors weergeven',
            'DISPLAY_ERRORS_HELP' => 'Volledige backtrace-stijl foutpagina weergeven',
            'LOG_ERRORS' => 'Errors bewaren',
            'LOG_ERRORS_HELP' => 'Errors in de /logs map bewaren',
            'DEBUGGER' => 'Debugger',
            'DEBUGGER_HELP' => 'Grav Debugger activeren met de volgende instellingen',
            'DEBUG_TWIG' => 'Twig Debuggen',
            'DEBUG_TWIG_HELP' => 'Debuggen van Twig templates activeren',
            'SHUTDOWN_CLOSE_CONNECTION' => 'Connectie afsluiten',
            'SHUTDOWN_CLOSE_CONNECTION_HELP' => 'De verbinding afsluiten voor het oproepen van onShutdown(). False voor debuggen',
            'DEFAULT_IMAGE_QUALITY' => 'Standaard afbeeldingskwaliteit',
            'DEFAULT_IMAGE_QUALITY_HELP' => 'Standaardkwaliteit die gebruikt zal worden bij het resamplen of cachen van afbeeldingen (85%)',
            'CACHE_ALL' => 'Alle afbeeldingen cachen',
            'CACHE_ALL_HELP' => 'Verwerk alle afbeeldingen met het Grav cache systeem, zelfs als er geen aanpassingen aan gebeurd zijn',
            'IMAGES_DEBUG' => 'Debug watermerk op afbeelding',
            'IMAGES_DEBUG_HELP' => 'Bedek de afbeeldingen met een laag die de pixel diepte van de afbeelding weergeeft wanneer er met bijvoorbeeld retina gewerkt wordt',
            'UPLOAD_LIMIT' => 'Bestand upload limiet',
            'UPLOAD_LIMIT_HELP' => 'Stel de maximum upload grootte in, in bytes. (0 is onbeperkt)',
            'ENABLE_MEDIA_TIMESTAMP' => 'Tijdstempels op media activeren',
            'ENABLE_MEDIA_TIMESTAMP_HELP' => 'Voeg een tijdstempel toe, gebaseerd op het tijdstip van de laatste wijziging van elk media-item',
            'SESSION' => 'Sessie',
            'SESSION_ENABLED_HELP' => 'Sessie ondersteuning activeren in Grav',
            'TIMEOUT' => 'Timeout',
            'TIMEOUT_HELP' => 'Sessie timeout instellen in seconden',
            'SESSION_NAME_HELP' => 'Een id die gebruikt wordt om de naam van de sessie cookie op te bouwen',
            'ABSOLUTE_URLS' => 'Absolute URLs',
            'ABSOLUTE_URLS_HELP' => 'Absolute of relatieve URLs voor de \'base_url\'',
            'PARAMETER_SEPARATOR' => 'Parameter scheidingsteken',
            'PARAMETER_SEPARATOR_HELP' => 'Scheidingsteken voor doorgegeven van parameters die gewijzigd kunnen worden voor Apache op Windows',
            'TASK_COMPLETED' => 'Taak uitgevoerd',
            'EVERYTHING_UP_TO_DATE' => 'Alles is up-to-date',
            'UPDATES_ARE_AVAILABLE' => 'update(s) beschikbaar',
            'IS_AVAILABLE_FOR_UPDATE' => 'is beschikbaar voor update',
            'IS_NOW_AVAILABLE' => 'is nu beschikbaar',
            'CURRENT' => 'Huidige',
            'UPDATE_GRAV_NOW' => 'Grav nu updaten',
            'GRAV_SYMBOLICALLY_LINKED' => 'Grav is symbolisch gekoppeld. Upgraden is niet mogelijk',
            'UPDATING_PLEASE_WAIT' => 'Aan het updaten.. even geduld a.u.b., aan het downloaden',
            'OF_THIS' => 'van dit',
            'OF_YOUR' => 'van uw',
            'HAVE_AN_UPDATE_AVAILABLE' => 'hebben een update beschikbaar',
            'SAVE_AS' => 'Opslaan als',
            'MODAL_DELETE_PAGE_CONFIRMATION_REQUIRED_DESC' => 'Bent u zeker dat u deze pagina en subpagina\'s wil verwijderen? Indien deze pagina vertaald is in andere talen dan blijven deze vertalingen behouden en dienen deze afzonderlijk gewist te worden. Anders zal de paginamap met alle subpagina\'s verwijderd worden. Deze actie kan niet ongedaan gemaakt worden.',
            'AND' => 'en',
            'UPDATE_AVAILABLE' => 'Update beschikbaar',
            'METADATA_KEY' => 'Key (bvb. \'Zoektermen\')',
            'METADATA_VALUE' => 'Value (bvb. \'Blog, Grav\')',
            'USERNAME_HELP' => 'De gebruikersnaam dient tussen 3 en 16 karakters lang te zijn. Inclusief kleine letters, nummers, underscores en koppeltekens. Grote letters, spaties en speciale karakters zijn niet toegestaan',
            'FULLY_UPDATED' => 'Volledig bijgewerkt',
            'SAVE_LOCATION' => 'Opslaglocatie',
            'PAGE_FILE' => 'Pagina sjabloon',
            'PAGE_FILE_HELP' => 'Template bestandsnaam en wordt standaard het template voor deze pagina',
            'NO_USER_ACCOUNTS' => 'Geen gebruikersaccounts gevonden, gelieve er eerst één aan te maken...',
            'REDIRECT_TRAILING_SLASH' => 'Verwijs nakomende slash',
            'REDIRECT_TRAILING_SLASH_HELP' => 'Voer een 301-omleiding uit in plaats van het transparant afhandelen van nakomende slash URIs.',
            'DEFAULT_DATE_FORMAT' => 'Datum formaat van pagina',
            'DEFAULT_DATE_FORMAT_HELP' => 'Datumformaat voor pagina\'s gebruikt door Grav. Grav zal standaard proberen het datum formaat te raden, u kan echter een formaat instellen volgens de PHP datum syntax (bvb.: Y-m-d H:i)',
            'DEFAULT_DATE_FORMAT_PLACEHOLDER' => 'Raad automatisch',
            'IGNORE_FILES' => 'Negeer bestanden',
            'IGNORE_FILES_HELP' => 'Specifieer bestanden die genegeerd zullen worden bij het verwerken van pagina\'s',
            'IGNORE_FOLDERS' => 'Negeer mappen',
            'IGNORE_FOLDERS_HELP' => 'Specifieke mappen die genegeerd zullen worden bij het verwerken van pagina\'s',
            'HTTP_ACCEPT_LANGUAGE' => 'Taal van browser instellen',
            'HTTP_ACCEPT_LANGUAGE_HELP' => 'U kan ervoor kiezen om de taal in te stellen gebaseerd op de \'http_accept_language\' header tag in de browser',
            'OVERRIDE_LOCALE' => 'Overschrijf \'locale\'',
            'OVERRIDE_LOCALE_HELP' => 'Overschrijf de \'locale\' instelling in PHP gebaseerd op de huidige taal',
            'REDIRECT' => 'Pagina doorverwijzing',
            'REDIRECT_HELP' => 'Voer een pagina route of externe URL in, om deze pagina naar te verwijzen. bvb. \'/een/route\' of \'http://somesite.com\'',
            'PLUGIN_STATUS' => 'Plugin status',
            'INCLUDE_DEFAULT_LANG' => 'Standaardtaal meerekenen',
            'INCLUDE_DEFAULT_LANG_HELP' => 'Dit zal aan alle URLs in de standaardtaal, de standaardtaal toevoegen. bvb. \'nl/blog/mijn-artikel\'',
            'ALLOW_URL_TAXONOMY_FILTERS' => 'URL taxonomie filters',
            'ALLOW_URL_TAXONOMY_FILTERS_HELP' => 'Met collecties gebaseerd op pagina\'s kan u filteren via \'/taxonomie:waarde\'.',
            'REDIRECT_DEFAULT_CODE' => 'Standaard doorverwijscode',
            'REDIRECT_DEFAULT_CODE_HELP' => 'De HTTP status code die gebruikt zal worden voor doorverwijzingen',
            'IGNORE_HIDDEN' => 'Negeer verborgen',
            'IGNORE_HIDDEN_HELP' => 'Negeer alle bestanden en mappen die beginnen met een PUNT',
            'WRAPPED_SITE' => 'Omhulde site',
            'WRAPPED_SITE_HELP' => 'Voor /themes/plugins om te weten of Grav in een ander platform verwikkeld is',
            'FALLBACK_TYPES' => 'Toegestane types om op terug te vallen',
            'FALLBACK_TYPES_HELP' => 'Toegestane bestandstypes die gevonden kunnen worden als ze opgeroepen worden via pagina route. Verwijst standaard naar ieder ondersteund mediatype.',
            'INLINE_TYPES' => 'Inline types om op terug te vallen',
            'INLINE_TYPES_HELP' => 'Lijst met bestandstypes die inline weergegeven worden in plaats van gedownload te worden',
            'APPEND_URL_EXT' => 'URL extensie toevoegen',
            'APPEND_URL_EXT_HELP' => 'Voegt een aangepaste extensie toe aan de pagina URLs. Let op, dit betekent dat Grav zal zoeken naar de \'<template>.<extensie>.twig\' template',
            'PAGE_MODES' => 'Pagina modes',
            'PAGE_TYPES' => 'Pagina types',
            'ACCESS_LEVELS' => 'Toegangsniveaus',
            'GROUPS' => 'Groepen',
            'GROUPS_HELP' => 'Lijst van groepen waar de gebruiker deel van uitmaakt',
            'ADMIN_ACCESS' => 'Beheerder toegang',
            'SITE_ACCESS' => 'Toegang tot de site',
            'INVALID_SECURITY_TOKEN' => 'Ongeldige Security Token',
            'ACTIVATE' => 'Activeer',
            'TWIG_UMASK_FIX' => 'Umask fix',
            'TWIG_UMASK_FIX_HELP' => 'Standaard maakt Twig gecachete bestanden aan zoals 0755, de fix wijzigt dit naar 0775',
            'CACHE_PERMS' => 'Cache toestemmingen',
            'CACHE_PERMS_HELP' => 'Standaard cache map machtigingen. Doorgaans 0755 of 0775 afhankelijk van de configuratie',
            'REMOVE_SUCCESSFUL' => 'Met succes verwijderd',
            'REMOVE_FAILED' => 'Verwijderen mislukt',
            'HIDE_HOME_IN_URLS' => 'Verberg home route in URLs',
            'HIDE_HOME_IN_URLS_HELP' => 'Zorgt ervoor dat de standaard routes voor alle pagina\'s onder home niet verwijzen naar de gewone route voor home',
            'TWIG_FIRST' => 'Twig eerst verwerken',
            'TWIG_FIRST_HELP' => 'Indien u Twig pagina verwerking geactiveerd heeft dan kan u Twig configureren om te verwerken voor of na Markdown',
            'SESSION_SECURE' => 'Veilig',
            'SESSION_SECURE_HELP' => 'Als de waarde true is, dan wordt er aangegeven dat communicatie voor deze cookie over een beveiligde verbinding zal gebeuren. WAARSCHUWING: activeer deze optie enkel voor websites die enkel over HTTPS lopen',
            'SESSION_HTTPONLY' => 'HTTP Only',
            'SESSION_HTTPONLY_HELP' => 'Indien de waarde true is, geef dan aan, dat cookies enkel over HTTP gebruikt zullen worden en dat JavaScript wijzigingen niet toegestaan zijn',
            'REVERSE_PROXY' => 'Reverse Proxy',
            'REVERSE_PROXY_HELP' => 'Activeer dit indien u zich achter een reverse proxy bevind en indien u problemen heeft met URLs die ongeldige poorten bevatten',
            'INVALID_FRONTMATTER_COULD_NOT_SAVE' => 'Ongeldige Frontmatter, opslaan mislukt',
            'ADD_FOLDER' => 'Map toevoegen',
            'PROXY_URL' => 'Proxy URL',
            'PROXY_URL_HELP' => 'Geef de proxy HOST of IP en POORT in',
            'NOTHING_TO_SAVE' => 'Niets om op te slaan',
            'FILE_ERROR_ADD' => 'Er is een fout opgetreden tijdens het toevoegen van het bestand',
            'FILE_ERROR_UPLOAD' => 'Er is een fout opgetreden tijdens het uploaden van het bestand',
            'FILE_UNSUPPORTED' => 'Niet ondersteund bestandstype ',
            'ADD_ITEM' => 'Toevoegen',
            'FILE_TOO_LARGE' => 'Het bestand is te groot om upgeload te worden, maximaal toegestane grootte is %s volgens <br>uw PHP instellingen. Verhoog uw \'post_max_size\' PHP instelling',
            'INSTALLING' => 'Bezig met installeren',
            'LOADING' => 'Laden..',
            'DEPENDENCIES_NOT_MET_MESSAGE' => 'De volgende afhankelijkheden moeten eerst worden voldaan:',
            'ERROR_INSTALLING_PACKAGES' => 'Fout tijdens het installeren van pakket(ten)',
            'INSTALLING_DEPENDENCIES' => 'Afhankelijkheden installeren...',
            'INSTALLING_PACKAGES' => 'Pakket(ten) wordt/worden geïnstalleerd..',
            'PACKAGES_SUCCESSFULLY_INSTALLED' => 'Pakket(ten) succesvol geïnstalleerd.',
            'READY_TO_INSTALL_PACKAGES' => 'Klaar om pakket(ten) te installeren',
            'PACKAGES_NOT_INSTALLED' => 'Pakket(ten) niet geïnstalleerd',
            'PACKAGES_NEED_UPDATE' => 'Pakket(ten) reeds geïnstalleerd, maar updates zijn nodig',
            'PACKAGES_SUGGESTED_UPDATE' => 'Pakketten reeds geïnstalleerd en versie is in orde, maar ze zullen worden bijgewerkt om u up-to-date te houden',
            'REMOVE_THE' => 'Verwijder de %s',
            'CONFIRM_REMOVAL' => 'Weet je zeker dat je deze %s wilt verwijderen',
            'REMOVED_SUCCESSFULLY' => '%s succesvol verwijderd',
            'ERROR_REMOVING_THE' => 'Fout tijdens het verwijderen van de %s',
            'ADDITIONAL_DEPENDENCIES_CAN_BE_REMOVED' => 'De %s vereist de volgende afhankelijkheden die niet benodigd zijn voor andere geïnstalleerde pakketten. Als die niet gebruikt worden, kunt u ze rechtstreeks hier vandaan verwijderen.',
            'READY_TO_UPDATE_PACKAGES' => 'Klaar om pakket(ten) bij te werken',
            'ERROR_UPDATING_PACKAGES' => 'Fout tijdens het bijwerken van pakket(ten)',
            'UPDATING_PACKAGES' => 'Bijwerken van pakket(ten)..',
            'PACKAGES_SUCCESSFULLY_UPDATED' => 'Pakket(ten) succesvol bijgewerkt.',
            'UPDATING' => 'Bijwerken',
            'GPM_RELEASES' => 'GPM Releases',
            'GPM_RELEASES_HELP' => 'Kies \'Testen\' om Beta/Test versies te installeren',
            'GPM_METHOD' => 'Externe Fetch methode',
            'GPM_METHOD_HELP' => 'Wanneer ingesteld op Auto, zal Grav bepalen of \'fopen\' beschikbaar en bruikbaar is, anders zal het terugvallen op \'cURL\'. Om één van beide af te dwingen kan je deze selecteren.',
            'GPM_VERIFY_PEER' => 'Externe controle (SSL)',
            'GPM_VERIFY_PEER_HELP' => 'Sommige providers kunnen het getgrav.org SSL-certificaat niet verifiëren, waardoor de GPM niet werkt. Als dit het geval is, kan het uitschakelen van deze instelling helpen',
            'AUTO' => 'Automatisch',
            'FOPEN' => 'fopen',
            'CURL' => 'cURL',
            'STABLE' => 'Stabiel',
            'TESTING' => 'Testen',
            'FRONTMATTER_PROCESS_TWIG' => 'Verwerk Frontmatter Twig',
            'FRONTMATTER_PROCESS_TWIG_HELP' => 'Wanneer ingeschakeld, kunt u Twig config variabelen gebruiken in Frontmatter op de pagina',
            'FRONTMATTER_IGNORE_FIELDS' => 'Negeer Frontmatter velden',
            'FRONTMATTER_IGNORE_FIELDS_HELP' => 'Bepaalde Frontmatter velden kunnen Twig bevatten maar moeten niet verwerkt worden, zoals \'forms\'',
            'PACKAGE_X_INSTALLED_SUCCESSFULLY' => 'Pakket %s succesvol geïnstalleerd',
            'ORDERING_DISABLED_BECAUSE_PARENT_SETTING_ORDER' => 'Volgorde bepaald door bovenliggende pagina, volgorde uitgeschakeld',
            'ORDERING_DISABLED_BECAUSE_PAGE_NOT_VISIBLE' => 'Pagina is niet zichtbaar, sorteren gedeactiveerd',
            'ORDERING_DISABLED_BECAUSE_TOO_MANY_SIBLINGS' => 'Volgordebepaling via de admin is niet beschikbaar bij meer dan 200 items',
            'ORDERING_DISABLED_BECAUSE_PAGE_NO_PREFIX' => 'Pagina volgorde is uitgeschakeld voor deze pagina aangezien <strong>Folder Numeric Prefix</strong> niet ingeschakeld is',
            'CANNOT_ADD_MEDIA_FILES_PAGE_NOT_SAVED' => 'Let op: U kunt geen media toevoegen voordat u de pagina heeft opgeslagen. Klik op \'opslaan\' bovenaan de pagina',
            'CANNOT_ADD_FILES_PAGE_NOT_SAVED' => 'Let op: De pagina moet worden opgeslagen voordat u bestanden kunt uploaden.',
            'DROP_FILES_HERE_TO_UPLOAD' => 'Sleep je bestanden hier of <strong>klik in deze regio</strong>',
            'INSERT' => 'Invoegen',
            'UNDO' => 'Ongedaan maken',
            'REDO' => 'Herhalen',
            'HEADERS' => 'Koppen',
            'BOLD' => 'Vet',
            'ITALIC' => 'Cursief',
            'STRIKETHROUGH' => 'Doorhalen',
            'SUMMARY_DELIMITER' => 'Scheidingsteken voor samenvatting',
            'LINK' => 'Link',
            'IMAGE' => 'Afbeelding',
            'BLOCKQUOTE' => 'Citaatblok',
            'UNORDERED_LIST' => 'Ongeordende lijst',
            'ORDERED_LIST' => 'Geordende lijst',
            'EDITOR' => 'Bewerker',
            'PREVIEW' => 'Voorbeeld',
            'FULLSCREEN' => 'Volledig scherm',
            'MODULAR' => 'Modulair',
            'NON_ROUTABLE' => 'Niet routable',
            'NON_MODULAR' => 'Niet modulair',
            'NON_VISIBLE' => 'Niet zichtbaar',
            'NON_PUBLISHED' => 'Niet gepubliceerd',
            'CHARACTERS' => 'Tekens',
            'PUBLISHING' => 'Publiceren',
            'NOTIFICATIONS' => 'Notificaties',
            'MEDIA_TYPES' => 'Media types',
            'IMAGE_OPTIONS' => 'Afbeelding opties',
            'MIME_TYPE' => 'MIME type',
            'THUMB' => 'Miniatuur',
            'TYPE' => 'Type',
            'FILE_EXTENSION' => 'Bestandsextensie',
            'LEGEND' => 'Paginalegenda',
            'MEMCACHE_SERVER' => 'Memcache-server',
            'MEMCACHE_SERVER_HELP' => 'Het Memcache-serveradres',
            'MEMCACHE_PORT' => 'Memcache-poort',
            'MEMCACHE_PORT_HELP' => 'De Memcache-serverpoort',
            'MEMCACHED_SERVER' => 'Memcached-server',
            'MEMCACHED_SERVER_HELP' => 'Het Memcached-serveradres',
            'MEMCACHED_PORT' => 'Memcached-poort',
            'MEMCACHED_PORT_HELP' => 'De Memcached-serverpoort',
            'REDIS_SERVER' => 'Redis-server',
            'REDIS_SERVER_HELP' => 'Het Redis-serveradres',
            'REDIS_PORT' => 'Redis-poort',
            'REDIS_PORT_HELP' => 'De Redis-serverpoort',
            'REDIS_PASSWORD' => 'Redis paswoord/geheim',
            'ALL' => 'Alle',
            'FROM' => 'van',
            'TO' => 'aan',
            'RELEASE_DATE' => 'Verschijningsdatum',
            'SORT_BY' => 'Sorteren op',
            'RESOURCE_FILTER' => 'Filter...',
            'FORCE_SSL' => 'SSL forceren',
            'FORCE_SSL_HELP' => 'Globaal SSL forceren, als dit is ingeschakeld, word al het verkeer via HTTP door Grav omgeleid naar HTTPS',
            'NEWS_FEED' => 'Nieuws Feed',
            'EXTERNAL_URL' => 'Externe URL',
            'SESSION_PATH' => 'Folder voor sessies',
            'SESSION_PATH_HELP' => 'Alleen gebruiken als u een aangepaste URL wil (u herschrijft het domein / submap van de website)',
            'CUSTOM_BASE_URL' => 'Aangepaste basis-URL',
            'CUSTOM_BASE_URL_HELP' => 'Gebruiken als u het domein van de website wilt overschrijven. Of gebruik wilt maken van een andere submap dan degene die standaard gebruikt wordt door Grav. Voorbeeld: http://localhost',
            'FILEUPLOAD_PREVENT_SELF' => 'Mag geen gebruik maken van %s buiten de pagina\'s.',
            'FILEUPLOAD_UNABLE_TO_UPLOAD' => 'Kan het bestand %s niet uploaden: %s',
            'FILEUPLOAD_UNABLE_TO_MOVE' => 'Kan het bestand %s niet verplaatsen naar %s',
            'DROPZONE_CANCEL_UPLOAD' => 'Annuleer upload',
            'DROPZONE_CANCEL_UPLOAD_CONFIRMATION' => 'Weet u zeker dat u deze upload wilt annuleren?',
            'DROPZONE_DEFAULT_MESSAGE' => 'Sleep je bestanden hier of <strong>klik in deze regio</strong>',
            'DROPZONE_FALLBACK_MESSAGE' => 'Uw browser ondersteunt deze methode van uploaden niet.',
            'DROPZONE_FALLBACK_TEXT' => 'Gebruik onderstaand fallback formulier om uw bestanden te uploaden, zoals in de goede oude tijd.',
            'DROPZONE_FILE_TOO_BIG' => 'Bestand is te groot ({{filesize}}MiB). Max bestandsgrootte: {{maxFilesize}}MiB.',
            'DROPZONE_INVALID_FILE_TYPE' => 'U kunt geen bestanden van dit type uploaden.',
            'DROPZONE_MAX_FILES_EXCEEDED' => 'U kunt niet nog meer bestanden uploaden.',
            'DROPZONE_REMOVE_FILE' => 'Verwijder bestand',
            'DROPZONE_RESPONSE_ERROR' => 'Server reageerde met code {{statusCode}}.',
            'PREMIUM_PRODUCT' => 'Premium',
            'ADMIN_CACHING' => 'Admin Caching inschakelen',
            'ADMIN_CACHING_HELP' => 'Caching van de admin kan onafhankelijk van de front-end site beheerd worden',
            'DESTINATION_NOT_SPECIFIED' => 'Bestemming niet gespecificeerd',
            'UPLOAD_ERR_NO_TMP_DIR' => 'Tijdelijke map ontbreekt',
            'SESSION_SPLIT' => 'Sessie Split',
            'SESSION_SPLIT_HELP' => 'Onafhankelijke sessie-splits tussen site en andere plugins (zoals admin)',
            'ERROR_FULL_BACKTRACE' => 'Volledige Backtrace fout',
            'ERROR_SIMPLE' => 'Simpele fout',
            'ERROR_SYSTEM' => 'Systeemfout',
            'IMAGES_AUTO_FIX_ORIENTATION' => 'Herstel oriëntatie automatisch',
            'IMAGES_AUTO_FIX_ORIENTATION_HELP' => 'Herstel de oriëntatie van de afbeelding automatisch op basis van Exif data',
            'REDIS_SOCKET' => 'Redis socket',
            'REDIS_SOCKET_HELP' => 'De Redis socket',
            'NOT_SET' => 'Niet ingesteld',
            'PERMISSIONS' => 'Rechten',
            'NEVER_CACHE_TWIG' => 'Nooit Twig cachen',
            'NEVER_CACHE_TWIG_HELP' => 'Cache enkel de inhoud en verwerk Twig telkens voor pagina\'s. Negeert twig_first instelling.',
            'ALLOW_WEBSERVER_GZIP' => 'Sta WebServer Gzip toe',
            'ALLOW_WEBSERVER_GZIP_HELP' => 'Standaard uitgeschakeld. Indien ingeschakeld, zal WebServer-geconfigureerde Gzip / deflate compressie werken, maar http-verbinding zal niet worden gesloten voordat onShutDown() event waardoor het laden van pagina\'s traag zal worden',
            'OFFLINE_WARNING' => 'Kan geen verbinding met de GPM maken',
            'CLEAR_IMAGES_BY_DEFAULT' => 'Image cache standaard verwijderen',
            'CLEAR_IMAGES_BY_DEFAULT_HELP' => 'Standaard worden alle afbeeldingen bij alle cache clears verwijderd, dit kan uitgeschakeld worden',
            'CLI_COMPATIBILITY' => 'CLI-compatibiliteit',
            'CLI_COMPATIBILITY_HELP' => 'Zorgt ervoor dat alleen niet-vluchtige Cache drivers gebruikt worden (bestand, redis, memcache, enz.)',
            'REINSTALL_PLUGIN' => 'Plugin herinstalleren',
            'REINSTALL_THEME' => 'Thema herinstalleren',
            'REINSTALL_THE' => '%s herinstalleren',
            'CONFIRM_REINSTALL' => 'Weet je zeker dat je %s opnieuw wil installeren?',
            'REINSTALLED_SUCCESSFULLY' => '%s is succesvol opnieuw geïnstalleerd',
            'ERROR_REINSTALLING_THE' => 'Fout opgetreden bij het herinstalleren van %s',
            'PACKAGE_X_REINSTALLED_SUCCESSFULLY' => 'Pakket %s succesvol geïnstalleerd',
            'REINSTALLATION_FAILED' => 'Installatie mislukt',
            'WARNING_REINSTALL_NOT_LATEST_RELEASE' => 'De geïnstalleerde versie is niet de nieuwste versie. Door op \'doorgaan\' te klikken, wordt de huidige versie verwijderd en de nieuwste versie geïnstalleerd',
            'TOOLS' => 'Gereedschap',
            'DIRECT_INSTALL' => 'Direct installeren',
            'NO_PACKAGE_NAME' => 'De naam van het pakket is niet vermeld',
            'PACKAGE_EXTRACTION_FAILED' => 'Pakket uitpakken is mislukt',
            'NOT_VALID_GRAV_PACKAGE' => 'Dit is geen geldig Grav pakket',
            'NAME_COULD_NOT_BE_DETERMINED' => 'Naam kon niet worden vastgesteld',
            'CANNOT_OVERWRITE_SYMLINKS' => 'Symlinks kunnen niet overschreven worden.',
            'ZIP_PACKAGE_NOT_FOUND' => 'ZIP bestand kan niet gevonden worden',
            'GPM_OFFICIAL_ONLY' => 'Alleen officiële GPM',
            'GPM_OFFICIAL_ONLY_HELP' => 'Sta directe installaties alleen toe van de officiële GPM repository.',
            'NO_CHILD_TYPE' => 'Er is geen child type voor deze raw route',
            'SORTABLE_PAGES' => 'Sorteerbare pagina\'s:',
            'UNSORTABLE_PAGES' => 'Niet sorteerbare pagina\'s:',
            'ADMIN_SPECIFIC_OVERRIDES' => 'Admin specifieke overschrijvingen',
            'ADMIN_CHILDREN_DISPLAY_ORDER' => 'Volgorde van weergave',
            'ADMIN_CHILDREN_DISPLAY_ORDER_HELP' => 'De volgorde van de onderliggende pagina\'s moeten worden weergegeven in \'Pagina\'s\' van de Admin plugin',
            'PWD_PLACEHOLDER' => 'Complexe string van minstens 8 tekens lang',
            'PWD_REGEX' => 'Wachtwoord Regex',
            'PWD_REGEX_HELP' => 'Wachtwoord moet ten minste één nummer, één hoofdletter, één kleine letter en minstens 8 of meer tekens bevatten',
            'USERNAME_PLACEHOLDER' => 'Enkel kleine tekens, bijvoorbeeld \'admin\'',
            'USERNAME_REGEX' => 'Gebruikersnaam Regex',
            'USERNAME_REGEX_HELP' => 'Standaard: enkel kleine letters, tekens, cijfers, streepjes en onderstrepingstekens. 3 - 16 tekens',
            'CONTENT_PADDING' => 'Opvulling van inhoud',
            'CONTENT_PADDING_HELP' => 'Uit- of aanzetten van content padding rond de content om meer ruimte te creëren',
            'ENABLE_AUTO_METADATA' => 'Automatische metadata van Exif',
            'ENABLE_AUTO_METADATA_HELP' => 'Genereer metadata bestanden automatisch voor afbeeldingen met exif informatie',
            '2FA_TITLE' => '2-Factor Authenticatie',
            '2FA_INSTRUCTIONS' => '##### 2-Factor Authenticatie
Je hebt **2FA** aanstaan op dit account. Gebruik je **2FA** App om de huidige **6-digit code** te gebruiken om het login proces te voltooien',
            '2FA_REGEN_HINT' => 'Het hergenereren van het geheim zal vereisen dat je de Authenticatie App moet updaten',
            '2FA_LABEL' => 'Admin Toegang',
            '2FA_FAILED' => 'Ongeldige 2-Factor Autenticatie code, probeer het opnieuw..',
            '2FA_ENABLED' => '2FA Ingeschakeld',
            '2FA_CODE_INPUT' => '000000',
            '2FA_SECRET' => '2FA Geheim',
            '2FA_SECRET_HELP' => 'Scan deze QR code in op je [Authenticatie App](https://learn.getgrav.org/admin-panel/2fa#apps). Het is ook een goed idee om van het geheim een backup te nemen op een veilige lokatie, in geval dat je de app zou moeten herinstalleren. Check de [Grav documentatie](https://learn.getgrav.org/admin-panel/2fa) voor meer informatie',
            '2FA_REGENERATE' => 'Hergenereer',
            'FORCE_LOWERCASE_URLS' => 'Forceer \'lowercase\' URLs',
            'FORCE_LOWERCASE_URLS_HELP' => 'Standaard zal Grav alle slugs en routes in \'lowercase\' zetten. Met dit uitgeschakeld te zetten, zullen \'uppercase\' slugs en routes gebruikt kunnen worden',
            'INTL_ENABLED' => 'Intl module integratie',
            'INTL_ENABLED_HELP' => 'Gebruik Intl PHP module en vergelijk om UTF8 gebaseerde collecties te sorteren',
            'VIEW_SITE_TIP' => 'Bekijk site',
            'TOOLS_DIRECT_INSTALL_TITLE' => 'Snelle installatie van Grav packages',
            'TOOLS_DIRECT_INSTALL_UPLOAD_TITLE' => 'Installeer package door een ZIP te uploaden',
            'TOOLS_DIRECT_INSTALL_UPLOAD_DESC' => 'U kunt gemakkelijk een geldig Grav <strong>thema</strong> of <strong>plugin</strong> installeren, of zelfs <strong>Grav</strong> updaten door de ZIP package met deze methode. Deze package moet niet geregistreerd worden door de GPM en laat toe dat je makkelijk kunt terugrollen naar een eerdere versie of installatie om te testen.',
            'TOOLS_DIRECT_INSTALL_URL_TITLE' => 'Installeer package via URL referentie',
            'TOOLS_DIRECT_INSTALL_URL_DESC' => 'Als alternatief kunt u ook een volledige URL refereren naar het ZIP bestand van de package en het installeren via die URL.',
            'TOOLS_DIRECT_INSTALL_UPLOAD_BUTTON' => 'Upload en installeer',
            'ROUTE_OVERRIDES' => 'Route overschrijvingen',
            'ROUTE_DEFAULT' => 'Standaard Route',
            'ROUTE_CANONICAL' => 'Oorspronkelijke Route',
            'ROUTE_ALIASES' => 'Route pseudoniemen',
            'OPEN_NEW_TAB' => 'Openen in nieuwe tab',
            'SCHEDULER_NOT_ENABLED' => 'Niet Ingeschakeld',
            'SECURITY' => 'Veiligheid',
            'XSS_SECURITY' => 'XSS Veiligheid voor Inhoud',
            'XSS_WHITELIST_PERMISSIONS' => 'Whitelist Machtigingen',
            'XSS_MOZ_BINDINGS' => 'Filter Moz bindingen',
            'XSS_HTML_INLINE_STYLES' => 'Filter HTML inline-stijlen',
            'XSS_DANGEROUS_TAGS' => 'Filter gevaarlijke HTML-codes',
            'XSS_DANGEROUS_TAGS_LIST' => 'Lijst van gevaarlijke HTML-tags',
            'UPLOADS_DANGEROUS_EXTENSIONS' => 'Gevaarlijke Extensies',
            'REPORTS' => 'Rapportages'
        ]
    ]
];
